<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'निर्दिष्ट प्रमाणीकरण डेटाबेस से कनेक्ट नहीं हो सका...';
$string['auth_dbchangepasswordurl_key'] = 'पासवर्ड-बदलाव URL';
$string['auth_dbdebugauthdb'] = 'डीबग ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'बाह्य डाटाबेस से ADOdb कनेक्शन डीबग करें - लॉगिन के दौरान रिक्त पृष्ठ प्राप्त करते समय उपयोग करें। उत्पादन साइट के लिए उपयुक्त नहीं है।';
$string['auth_dbdeleteuser'] = 'उपयोगकर्ता {$a->name} id {$a->id}को डिलीट किया गया।';
$string['auth_dbdeleteusererror'] = 'उपयोगकर्ता को डिलीट करने में त्रुटि {$a}';
$string['auth_dbdescription'] = 'यह पद्धति यह निर्धारित करने के लिए एक बाह्य डेटाबेस तालिका का उपयोग करती है कि कोई दिया गया उपयोगकर्ता नाम और पासवर्ड मान्य है या नहीं।  अगर यह एक नया खाता है, तो अन्य फ़ील्ड की जानकारी भी Totara में कॉपी की जा सकती है।';
$string['auth_dbextencoding'] = 'बाह्य db एन्कोडिंग';
$string['auth_dbextencodinghelp'] = 'बाह्य डेटाबेस में उपयोग होने वाला एन्कोडिंग';
$string['auth_dbextrafields'] = 'ये फ़ील्ड वैकल्पिक हैं।  आप कुछ Totara उपयोगकर्ता फ़ील्ड को <b> बाह्य डेटाबेस फ़ील्ड </b> से जानकारी के साथ पूर्व-भरना चुन सकते हैं जो आप यहां निर्दिष्ट करते हैं। <p>यदि आप इन्हें रिक्त छोड़ देते हैं, तो डिफ़ॉल्ट का उपयोग किया जाएगा।</p><p>दोनों ही मामलों में, उपयोगकर्ता लॉग इन करने के बाद इन सभी फ़ील्ड को संपादित कर पाएंगे।</p>';
$string['auth_dbfieldpass'] = 'पासवर्ड वाले फ़ील्ड का नाम';
$string['auth_dbfieldpass_key'] = 'पासवर्ड फ़ील्ड';
$string['auth_dbfielduser'] = 'उपयोगकर्ता नाम वाले फ़ील्ड का नाम';
$string['auth_dbfielduser_key'] = 'उपयोगकर्ता नाम फ़ील्ड';
$string['auth_dbhost'] = 'डेटाबेस सर्वर को होस्ट करनेवाला कंप्यूटर ODBC का इस्तेमाल करते हुए सिस्टम DSN प्रविष्टि का उपयोग करें';
$string['auth_dbhost_key'] = 'होस्ट';
$string['auth_dbinsertuser'] = 'उपयोगकर्ता {$a->name} id {$a->id} डाला गया';
$string['auth_dbinsertuserduplicate'] = 'उपयोगकर्ता {$a->username} डालने में त्रुटि - इस उपयोगकर्ता नाम वाला उपयोगकर्ता पहले से ही \'{$a->auth}\' प्लगइन के माध्यम से बनाया गया था।';
$string['auth_dbinsertusererror'] = 'उपयोगकर्ता को सम्मिलित करने में त्रुटि {$a}';
$string['auth_dbname'] = 'डेटाबेस का नाम';
$string['auth_dbname_key'] = 'DB नाम';
$string['auth_dbpass'] = 'उपरोक्त उपयोगकर्ता नाम से मेल खाता पासवर्ड';
$string['auth_dbpass_key'] = 'पासवर्ड';
$string['auth_dbpasstype'] = '<p>उस प्रारूप को निर्दिष्ट करें जिसका पासवर्ड फ़ील्ड उपयोग कर रहा है। MD5 हैशिंग अन्य सामान्य वेब एप्लिकेशन जैसे कि PostNuke से जोड़ने के लिए उपयोगी हैI</p> <p>यदि आप चाहते है की बाह्य डेटाबेस उपयोगकर्ता नाम और ईमेल एड्रेस प्रबंधित करें, लेकिन Totara पासवर्ड प्रबंधित करें तो \'आंतरिक\' का उपयोग करें I यदि आप \'आंतरिक\' का उपयोग करते हैं, तो आपको <i> बाह्य डेटाबेस </i>में भरा हुआ ईमेल एड्रेस फ़ील्ड प्रदान करना होगा, और आपको admin/cron.php और auth/db/cli/sync_users.php दोनों को नियमित रूप से निष्पादित करना होगा। Totara एक अस्थायी पासवर्ड के साथ नए उपयोगकर्ताओं को एक ईमेल भेजेगा।</p>';
$string['auth_dbpasstype_key'] = 'पासवर्ड प्रारूप';
$string['auth_dbreviveduser'] = 'उपयोगकर्ता {$a->name} id को पूर्वरूप में लाया गया{$a->id}';
$string['auth_dbrevivedusererror'] = 'उपयोगकर्ता को पुनर्जीवित करने में त्रुटि {$a}';
$string['auth_dbsaltedcrypt'] = 'वन-वे स्ट्रिंग हैशिंग को क्रिप्ट करें';
$string['auth_dbsetupsql'] = 'SQL सेटअप कमांड';
$string['auth_dbsetupsqlhelp'] = 'विशेष डेटाबेस सेटअप के लिए SQL कमांड, अक्सर संचार एन्कोडिंग सेटअप करने के लिए - उदाहरण के लिए MySQL और PostgreSQL: <em>सेट नाम \'utf8\' </em>';
$string['auth_dbsuspenduser'] = 'उपयोगकर्ता {$a->name} id को निलंबित किया गया{$a->id}';
$string['auth_dbsuspendusererror'] = 'पयोगकर्ता को निलंबित करने में त्रुटि {$a}';
$string['auth_dbsybasequoting'] = 'Sybase कॉट का उपयोग करें';
$string['auth_dbsybasequotinghelp'] = 'Sybase शैली के एकल कॉट से बचने - Oracle, MS SQL और कुछ अन्य डेटाबेस आवश्यक है। MySQL के लिए उपयोग न करें!';
$string['auth_dbtable'] = 'डेटाबेस में तालिका का नाम';
$string['auth_dbtable_key'] = 'तालिका';
$string['auth_dbtype'] = 'डेटाबेस प्रकार (विवरण के लिए <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">ADOdb दस्तावेज़ीकरण देखें </a>)';
$string['auth_dbtype_key'] = 'डेटाबेस';
$string['auth_dbupdatinguser'] = 'उपयोगकर्ता {$a->name} id अपडेट कर रहे है{$a->id}';
$string['auth_dbuser'] = 'डेटाबेस को पढ़ने की एक्सेस के साथ उपयोगकर्ता नाम';
$string['auth_dbuser_key'] = 'DB उपयोगकर्ता';
$string['auth_dbusernotexist'] = 'गैर-मौजूद उपयोगकर्ता को अपडेट नहीं किया जा सकता है: {$a}';
$string['auth_dbuserstoadd'] = 'जोड़ने के लिए उपयोगकर्ता प्रविष्टियां: {$a}';
$string['auth_dbuserstoremove'] = 'हटाने के लिए उपयोगकर्ता प्रविष्टियां: {$a}';
$string['pluginname'] = 'बाहरी डेटाबेस का प्रयोग करें';
