<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_manual', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_manualdescription'] = 'यह पद्धति उपयोगकर्ताओं को किसी भी तरह से उनका खाता नहीं बनाने देती है।  सभी खातों को मैन्युअल रूप से प्रशासक उपयोगकर्ता द्वारा बनाया जाना चाहिए।';
$string['expiration'] = 'पासवर्ड समाप्ति को सक्षम करें';
$string['expiration_desc'] = 'पासवर्ड को निर्दिष्ट समय के बाद समाप्त होने की अनुमति दें।';
$string['expiration_warning'] = 'अधिसूचना थ्रेशहोल्ड';
$string['expiration_warning_desc'] = 'पासवर्ड की समाप्ति की अधिसूचना जारी करने के पहले के दिनों की संख्या।';
$string['passwdexpire_settings'] = 'पासवर्ड समाप्ति सेटिंग्स';
$string['passwdexpiretime'] = 'पासवर्ड की अवधि';
$string['passwdexpiretime_desc'] = 'उस समय की अवधि जिसके लिए एक पासवर्ड मान्य है।';
$string['pluginname'] = 'मैन्युअल खाते';
