<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'hi', branch 't16-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'इस प्रमाणपत्र में एक कोर्स शामिल है: {$a}';
$string['completedcoursesets'] = '1 पूर्ण सेट';
$string['completedcoursesetsplural'] = '{$a} पूरे किए गए सेट';
$string['current_learning:addinstance'] = 'एक नया वर्तमान शिक्षण ब्लॉक जोड़ें';
$string['current_learning:myaddinstance'] = 'मेरी लर्निंग पृष्ठ पर एक नया वर्तमान शिक्षण ब्लॉक जोड़ें';
$string['displayingxofx'] = 'प्रदर्शित{$a->start} - {$a->end} का{$a->total} परिणाम';
$string['error:warningperiodgreaterthanalert'] = 'चेतावनी अवधि सावधान अवधि से पहले नहीं हो सकती';
$string['filterby'] = 'के द्वारा फ़िल्टर';
$string['itemduealertperiod'] = 'आइटम की समय समाप्ति की सतर्क अवधि';
$string['itemduealertperiod_help'] = 'जब आइटम की नियत तारीख तक की अवधि यहां तक की अवधि से कम है, तो आइटम को चेतावनी के साथ फ्लेग किया जाएगा जो यह बताएगा की यह कि यह अतिदेय बनने वाला है।

यदि चेतावनी अवधि शून्य है या आइटम की कोई नियत तारीख नहीं है, तो कोई चेतावनी नहीं दिखाई जाएगी।';
$string['itemduewarningperiod'] = 'आइटम के कारण चेतावनी अवधि';
$string['itemduewarningperiod_help'] = 'जब एक आइटम की नियत तारीख तक समय यहां दी गई अवधि से कम है, तो आइटम को एक चेतावनी के साथ फ्ल्रेग किया जाएगा, जिससे यह सूचितकिया जाएगा के यह जल्द ही ख़तम हो जाए गा।

यदि चेतावनी अवधि शून्य है या आइटम की कोई नियत तारीख नहीं है, तो कोई चेतावनी नहीं दिखाई जाएगी।';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} पूर्ण सेट और{$a->optional} वैकल्पिक सेट';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} पूरा सेट और 1 वैकल्पिक सेट';
$string['nameatoz'] = 'नाम - ए से ज़ेड तक';
$string['next'] = 'अगला';
$string['nocurrentlearning'] = 'आपके पास कोई भी वर्तमान लर्निंग नहीं है पहले पूर्ण हुए लर्निंग के लिए <a href="{$a}">रिकॉर्ड ऑफ़ लर्निंग देखें</a>';
$string['notstarted'] = 'शुरू नही हुआ';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 पूर्ण सेट और {$a}वैकल्पिक सेट';
$string['onecompletedandoneoptionalcoursesets'] = '1 पूर्ण सेट और 1 वैकल्पिक सेट';
$string['optionalcoursesets'] = '1 वैकल्पिक सेट';
$string['optionalcoursesetsplural'] = '{$a} वैकल्पिक सेट';
$string['pluginname'] = 'वर्तमान लर्निंग';
$string['previous'] = 'पिछला';
$string['programcontainssinglecourse'] = 'इस कार्यक्रम में एक कोर्स शामिल है: {$a}';
$string['progressmostcompletefirst'] = 'प्रगति - सबसे अधिक पूर्ण किया हुआ';
$string['searchbyname'] = 'नाम से खोजें';
$string['thisisacertification'] = 'यह प्रमाणन है';
$string['thisisacourse'] = 'यह एक स्टैंडअलोन कोर्स है';
$string['thisisaprogram'] = 'यह एक कार्यक्रम है';
$string['unavailablecoursesets'] = '1 अनुपलब्ध सेट';
$string['unavailablecoursesetsplural'] = '{$a} अनुपलब्ध सेट';
