<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'कोई';
$string['anytype'] = 'सब';
$string['configtitle'] = 'ब्लॉक शीर्षक';
$string['defaultdisplay'] = 'प्रदर्शन टैग';
$string['disabledtags'] = 'टैग अक्षम हैं';
$string['pluginname'] = 'टैग';
$string['recursivecontext'] = 'बाल संदर्भों को शामिल करें';
$string['recursivecontext_help'] = 'यदि अनचेटेड, उपरोक्त निर्दिष्ट संदर्भ में आइटम का टैग प्रदर्शित किया जाएगा, लेकिन कम संदर्भों में आइटम का टैग नहीं किया जाएगा। उदाहरण के लिए, पाठ्यक्रम टैग प्रदर्शित किए जा सकते हैं, लेकिन कोर्स गतिविधि टैग नहीं।';
$string['standardonly'] = 'केवल मानक';
$string['tagcollection'] = 'टैग संग्रह';
$string['tagcollection_help'] = 'से टैग प्रदर्शित करने के लिए टैग संग्रह चुनें। यदि आप &quot;कोई भी&quot; चुनते हैं, तो सभी संग्रहों के टैग * को उन सभी को छोड़कर * प्रदर्शित किया जाएगा';
$string['taggeditemscontext'] = 'टैग की गई वस्तुएं संदर्भ';
$string['taggeditemscontext_help'] = 'आप टैग क्लाउड को उस टैग पर सीमित कर सकते हैं जो वर्तमान पाठ्यक्रम श्रेणी, कोर्स या मॉड्यूल में मौजूद हैं';
$string['tags:addinstance'] = 'एक नया टैग ब्लॉक जोड़ें';
$string['tags:myaddinstance'] = 'मेरी लर्निंग में एक नया टैग ब्लॉक जोड़ें';
