<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'सर्वर से कनेक्ट नहीं किया जा सका यदि आप इस पृष्ठ को अभी जमा करते हैं, तो आपके परिवर्तन गुम हो सकते हैं।';
$string['autosavefrequency'] = 'स्वत: सहेजने की आवृत्ति';
$string['autosavefrequency_desc'] = 'यह स्वत: सहेजे प्रयासों के बीच सेकंड की संख्या है। Atto स्वचालित रूप से इस सेटिंग के अनुसार एडिटर में टेक्स्ट को सहेजेगा, ताकि जब वही उपयोगकर्ता उसी फॉर्म पर लोटेगा तो टेक्स्ट को स्वचालित रूप से पुनर्स्थापित किया जा सके।';
$string['autosavesucceeded'] = 'ड्राफ्ट सहेजा गया';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'लाइन \'{$a}\' सही प्रारूप में नहीं है।';
$string['errorgroupisusedtwice'] = 'समूह को \'{$a}\' दो बार परिभाषित किया गया है; समूह के नाम अद्वितीय होने चाहिए।';
$string['errornopluginsorgroupsfound'] = 'कोई प्लगइन या समूह नहीं मिला; कृप्या कुछ समूह और प्लगइन जोड़ें।';
$string['errorpluginisusedtwice'] = 'प्लगइन \'{$a}\' दो बार उपयोग किया गया है; प्लगइन को केवल एक बार परिभाषित किया जा सकता है।';
$string['errorpluginnotfound'] = 'प्लगइन \'{$a}\' का उपयोग नहीं किया जा सकता; यह इनस्टॉल नहीं किया गया हैं।';
$string['errortextrecovery'] = 'दुर्भाग्य से, ड्राफ़्ट संस्करण को पुनर्स्थापित नहीं किया जा सका।';
$string['infostatus'] = 'जानकारी';
$string['pluginname'] = 'Atto HTML एडिटर';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'पुनर्प्राप्त';
$string['settings'] = 'Atto टूलबार सेटिंग्स';
$string['subplugintype_atto'] = 'Atto प्लगइन';
$string['subplugintype_atto_plural'] = 'Atto प्लगइन';
$string['taskautosavecleanup'] = 'डेटाबेस से समाप्त हुए स्वत: सहेजे गए ड्राफ्ट डिलीट करें।';
$string['textrecovered'] = 'इस टेक्स्ट का ड्राफ्ट संस्करण स्वचालित रूप से पुनर्स्थापित किया गया।';
$string['textrecoveredalert'] = 'इस पृष्ठ पर ड्राफ्ट सामग्री को स्वचालित रूप से पुनर्स्थापित किया गया है। अधिक जानकारी प्रत्येक ड्राफ्ट के बगल में प्रदर्शित की जाती हैं।';
$string['textrecoveredwithundo'] = 'इस टेक्स्ट का ड्राफ्ट संस्करण स्वचालित रूप से पुनर्स्थापित किया गया। मूल संस्करण में लौटने के लिए पूर्ववत का चयन करें।';
$string['toolbarconfig'] = 'टूलबार कॉन्फ़िगरेशन';
$string['toolbarconfig_desc'] = 'प्लगइन की सूची और उनके प्रदर्शन का क्रम यहां कॉन्फ़िगर कर सकते हैं। कॉन्फ़िगरेशन में समूह (प्रति लाइन एक) और उसके बाद उसी समूह के लिए प्लग इन की क्रमबद्ध सूची शामिल होती है। समूह को प्लगिन से बराबर चिन्ह द्वारा अलग किया जाता है और प्लग इन अल्पविराम से अलग किए जाते हैं। समूह का नाम अद्वितीय होना चाहिए और बटन मैं एक जैसा क्या हैं उसका संकेत देना चाहिए।  बटन और समूह के नामों को दोहराया नहीं जाना चाहिए और उन मैं सिर्फ अल्फनुमेरिक वर्ण होने चाहिए।';
$string['userdataitemeditor_atto'] = 'एटीओ संपादक ऑटोशेव';
$string['warningstatus'] = 'चेतावनी';
