<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'प्रश्न जोड़ें';
$string['add_pagebreak'] = 'एक पृष्ठ ब्रेक जोड़ें';
$string['adjustment'] = 'समायोजन';
$string['after_submit'] = 'सबमिशन करने के बाद';
$string['allowfullanonymous'] = 'पूर्ण अनाम की अनुमति दें';
$string['analysis'] = 'विश्लेषण';
$string['anonymous'] = 'अनाम';
$string['anonymous_edit'] = 'उपयोगकर्ता के नामो की नोंध कीजिए';
$string['anonymous_entries'] = 'अनाम प्रविष्टियां ({$a})';
$string['anonymous_user'] = 'अनाम उपयोगकर्ता';
$string['append_new_items'] = 'नए आइटम जोड़ें';
$string['autonumbering'] = 'प्रश्न को स्वतः नंबर करें';
$string['autonumbering_help'] = 'प्रत्येक प्रश्न के लिए स्वचालित नंबर सक्षम या अक्षम करता है';
$string['average'] = 'औसत';
$string['blank_responses'] = '{$a} खाली प्रतिक्रियाएं';
$string['bold'] = 'बोल्ड';
$string['calendarend'] = 'फ़ीडबैक {$a}बंद करता है';
$string['calendarstart'] = 'फ़ीडबैक {$a}शरू करता है';
$string['cancel_moving'] = 'स्थानातंरीत करना रद्द करें';
$string['cannotaccess'] = 'आप केवल एक कोर्स से इस फ़ीडबैक को एक्सेस कर सकते हैं';
$string['cannotmapfeedback'] = 'डेटाबेस की समस्या, पाठ्यक्रम के लिए फ़ीडबैक मैप करने में असमर्थ';
$string['cannotsavetempl'] = 'टेम्पलेट को बचाने की अनुमति नहीं है';
$string['cannotunmap'] = 'डेटाबेस समस्या, अनमेप करने में असमर्थ';
$string['captcha'] = 'कैप्चा';
$string['captchanotset'] = 'कैप्चा सेट नहीं किया गया है।';
$string['check'] = 'एकाधिक पसंद - एकाधिक उत्तर';
$string['checkbox'] = 'एकाधिक पसंद - एकाधिक उत्तर स्वीकार्य (चेक बॉक्स)';
$string['check_values'] = 'संभावित प्रतिक्रियाएं';
$string['choosefile'] = 'एक फाइल चुनें';
$string['chosen_feedback_response'] = 'चयनित फ़ीडबैक जवाब';
$string['closebeforeopen'] = 'आपने प्रारंभ तारीख से पहले एक समाप्ति तारीख निर्दिष्ट की है।';
$string['completed'] = 'पूरा कर लिया है';
$string['completed_feedbacks'] = 'सबमिट किए गए उत्तर';
$string['completedon'] = '{$a} पर पूर्ण';
$string['complete_the_form'] = 'सवालों का उत्तर दीजिए...';
$string['completionsubmit'] = 'यदि फ़ीडबैक को सबमिट किया गया है तो पूर्ण के रूप में देखें';
$string['configallowfullanonymous'] = 'यदि ‘हा’ पर सेट करतें है, तो उपयोगकर्ता बिना लोग इन करें अगले पृष्ठ पर फ़ीडबैक की गतिविधियों को पूर्ण कर सकते है।';
$string['confirmdeleteentry'] = 'क्या आप वाकई इस प्रविष्टि को डिलीट करना चाहते हैं?';
$string['confirmdeleteitem'] = 'क्या आप वाकई इस तत्व को डिलीटकरना चाहते हैं?';
$string['confirmdeletetemplate'] = 'क्या आप वाकई इस टेम्पलेट को डिलीट करना चाहते हैं?';
$string['confirmusetemplate'] = 'क्या आप वाकई इस टेम्पलेट का उपयोग करना चाहते हैं?';
$string['continue_the_form'] = 'प्रश्नों का उत्तर जारी रखें ...';
$string['count_of_nums'] = 'संख्याओं की गिनती';
$string['courseid'] = 'कोर्सid';
$string['coursename'] = 'कोर्स का नाम';
$string['coursenamefilter'] = 'कोर्स के नाम में शामिल है';
$string['creating_templates'] = 'इन प्रश्नों को एक नए टेम्पलेट के रूप में सहेजें';
$string['delete_entry'] = 'प्रविष्टि डिलीट करें';
$string['delete_item'] = 'प्रश्न डिलीट करें';
$string['delete_old_items'] = 'पुराने आइटम डिलीट करें';
$string['delete_pagebreak'] = 'पेज ब्रेक हटाएं';
$string['delete_template'] = 'टेम्पलेट डिलीट करें';
$string['delete_templates'] = 'टेम्प्लेट डिलीट करें...';
$string['depending'] = 'निर्भरता';
$string['depending_help'] = 'किसी अन्य आइटम की संख्या के आधार पर किसी आइटम को प्रदर्शित करना संभव है।<br />
<strong>यहाँ एक उदाहरण है।</strong><br />
<ul>
<li>सबसे पहले, उस आइटम को बनाएं, जिस पर एक और आइटम निर्भर करेंगा।</li>
<li>अगला, एक पृष्ठ ब्रेक जोड़ें।</li>
<li>फिर पहले निर्मित आइटम के संख्या पर निर्भर आइटमों को जोड़ें। "निर्भर वस्तु" लेबल वाली सूची से आइटम चुनें और "निर्भर संख्या" लेबल वाले टेक्स्ट बॉक्स में आवश्यक संख्या लिखें।</li>
</ul>
<strong>आइटम संरचना इस तरह दिखनी चाहिए।</strong>
<ol>
<li>आइटम प्रश्न: क्या आपके पास कार है? उत्तर: हा/नही</li>
<li>पृष्ठब्रेक</li>
<li>आइटम प्रश्न: आपकी कार का रंग क्या है?<br />
(यह आइटम, आइटम 1 की संख्या पर निर्भर करता है=हाँ) </li>
<li>आइटम प्रश्न: आपके पास कार क्यों नहीं है?<br />
(यह आइटम, आइटम 1 केकी संख्या पर निर्भर करता है=नही) </li>
<li>...अन्य आइटम</li>
</ol>';
$string['dependitem'] = 'निर्भरता आइटम';
$string['dependvalue'] = 'निर्भरता संख्या';
$string['description'] = 'वर्णन';
$string['do_not_analyse_empty_submits'] = 'खाली सबमिटका विश्लेषण न करें';
$string['downloadresponseas'] = 'सभी प्रतिक्रियाओं को इस रूप में डाउनलोड करें:';
$string['dropdown'] = 'एकाधिक पसंद - एक उत्तर की अनुमति दी (ड्रॉपडाउन सूची)';
$string['dropdownlist'] = 'एकाधिक पसंद – एक उत्तर की अनुमति (ड्रॉपडाउन)';
$string['dropdownrated'] = 'ड्रॉपडाउन सूची (रेटे की हुई)';
$string['dropdown_values'] = 'जवाब';
$string['drop_feedback'] = 'इस कोर्स से निकालें';
$string['edit_item'] = 'प्रश्न संपादित करें';
$string['edit_items'] = 'प्रश्नों को संपादित करें';
$string['email_notification'] = 'सबमिशन की अधिसूचना को सक्षम करें';
$string['email_notification_help'] = 'यदि सक्षम किया जाए, तो शिक्षकों को फ़ीडबैक सबमिशन की अधिसूचना प्राप्त होगी।';
$string['emailteachermail'] = '{$a->username} ने फ़ीडबैक गतिविधि पूरी कर ली है: \'{$a->feedback}\'

आप इसे यहां देख सकते हैं:

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} ने फ़ीडबैक गतिविधि पूरी कर ली है: <i>\'{$a->feedback}\'</i>।</p>
<p>यह साइट <a href="{$a->url}">पर उपलब्ध है</a>।</p>';
$string['entries_saved'] = 'आपके उत्तर सहेजे गए हैं। धन्यवाद।';
$string['error:completedhistorynotfound'] = 'पूर्ण इतिहास id के लिए नहीं मिला: {$a}';
$string['eventresponsedeleted'] = 'जवाब डिलीट किया गया';
$string['eventresponsesubmitted'] = 'जवाब सबमिट किया गया';
$string['export_questions'] = 'प्रश्न निर्यात करें';
$string['export_to_excel'] = 'एक्सेल में भेजे';
$string['feedback:addinstance'] = 'एक नया फ़ीडबैक जोड़ें';
$string['feedbackclose'] = 'उत्तर के लिए अनुमति दें';
$string['feedback:complete'] = 'एक फ़ीडबैक पूरी करें';
$string['feedbackcompleted'] = '{$a->username}पूर्ण{$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'निजी टेम्पलेट बनाएं';
$string['feedback:createpublictemplate'] = 'सार्वजनिक टेम्पलेट बनाएं';
$string['feedback:deletesubmissions'] = 'पूर्ण किए गए सबमिशन डिलीट करें';
$string['feedback:deletetemplate'] = 'टेम्पलेट डिलीट करें';
$string['feedback:edititems'] = 'आइटम संपादित करें';
$string['feedback_is_not_for_anonymous'] = 'फ़ीडबैक अनाम के लिए नहीं है';
$string['feedback_is_not_open'] = 'फ़ीडबैक खुली नहीं है';
$string['feedback:mapcourse'] = 'वैश्विक फ़ीडबैक के लिए कोर्स मेप करें';
$string['feedbackname'] = 'फ़ीडबैक का नाम';
$string['feedbacknamefilter'] = 'फ़ीडबैक के नाम में शामिल है';
$string['feedbackopen'] = 'से उत्तर को अनुमति दें';
$string['feedback:receivemail'] = 'ईमेल अधिसूचना प्राप्त करें';
$string['feedback:view'] = 'फ़ीडबैक को देखें';
$string['feedback:viewanalysepage'] = 'सबमिट करने के बाद विश्लेषण पृष्ठ देखें';
$string['feedback:viewarchive'] = 'आर्काइव देखें';
$string['feedback:viewreports'] = 'रिपोर्ट देखें';
$string['file'] = 'फ़ाइल';
$string['filter_by_course'] = 'कोर्स के अनुसार फ़िल्टर करें';
$string['filteroptions'] = 'फ़िल्टर के विकल्प';
$string['firstnamefilter'] = 'पहला नाम में शामिल है';
$string['handling_error'] = 'फ़ीडबैक मॉड्यूल एक्शन हैंडलिंग में त्रुटि हुई';
$string['hide_no_select_option'] = '"चयनित नहीं" विकल्प को छुपाएं';
$string['horizontal'] = 'क्षैतिज';
$string['importfromthisfile'] = 'इस फ़ाइल से आयात करें';
$string['import_questions'] = 'सवाल आयात करें';
$string['import_successfully'] = 'सफलतापूर्वक आयात करें';
$string['info'] = 'जानकारी';
$string['infotype'] = 'सूचना का प्रकार';
$string['insufficient_responses'] = 'अपर्याप्त जवाब';
$string['insufficient_responses_for_this_group'] = 'इस समूह के लिए अपर्याप्त जवाब हैं';
$string['insufficient_responses_help'] = 'फ़ीडबैक के अनाम होने के लिए, कम से कम 2 जवाब होने चाहिए।';
$string['item_label'] = 'लेबल';
$string['item_name'] = 'प्रश्न';
$string['label'] = 'लेबल';
$string['labelcontents'] = 'विषय वस्तु';
$string['lastnamefilter'] = 'अंतिम नाम में शामिल हैं';
$string['line_values'] = 'मूल्यांकन';
$string['mapcourse'] = 'कोर्स के लिए फ़ीडबैक मेप करें';
$string['mapcourse_help'] = 'डिफ़ॉल्ट रूप से आपके होमपृष्ठ पर बनाए गए फ़ीडबैक फॉर्म साइटव्यापी तौर से उपलब्ध हैं
 और फ़ीडबैक ब्लॉक के उपयोग से सभी कोर्सिस में दिखाई देगा। आप फ़ीडबैक फॉर्म को स्टिक ब्लोक बना के प्रदर्शित होने के लिए बाध्य कर सकते है या विशिष्ट कोर्सिस में मेप करने के द्वारा कोर्स को उसमे मर्यादित कर सकते है।';
$string['mapcourseinfo'] = 'यह एक साईटव्यापी फ़ीडबैक है जो फ़ीडबैक ब्लोक का उपयोग कर के सभी कोर्स में उपलब्ध होंगे। फिर भी आप उन कोर्स को सीमित कर सकते हैं जिनमें उन्हें मेप करने के द्वारा दिखाया जाता है। कोर्स की खोज करें और उसे इस फ़ीडबैक पर मेप करें।';
$string['mapcoursenone'] = 'कोई कोर्स मैप नहीं किए गए है। सभी कोर्स के लिए उपलब्ध फ़ीडबैक';
$string['mapcourses'] = 'कोर्स के लिए फ़ीडबैक मेप करें';
$string['mapcourses_help'] = 'एक बार जब आप अपनी खोज से संबंधित कोर्स को चुनते हैं,
आप मैप कोर्स का उपयोग करके उन्हें इस फ़ीडबैक से जोड़ सकते हैं। कोर्स के नाम पर क्लिक करते समय ऐप्पल या Ctrl की दबाकर एक से अधिक कोर्स चयनित कर सकते हैं। एक कोर्स किसी भी समय फ़ीडबैक से अलग हो सकता है।';
$string['mappedcourses'] = 'मेप किए हुए कोर्स';
$string['mappingchanged'] = 'कोर्स मैपिंग को बदल दिया गया है';
$string['max_args_exceeded'] = 'अधिकतम 6 तर्कों को नियंत्रित किया जा सकता है, बहुत सारे तर्क हैं';
$string['maxdayshigherwarning'] = 'वैश्विक सेटिंग, \'पूरा होने के बाद से अधिकतम दिन\', वर्तमान में {$a} दिनों के लिए निर्धारित है। इससे ज्यादा या बराबर ‘अवधि’ संख्या रखने वाला कोई भी संदेश भेजा नही जायेगा।';
$string['maximal'] = 'अधिकतम';
$string['messageprovider:message'] = 'फ़ीडबैक अनुस्मारक';
$string['messageprovider:submission'] = 'फ़ीडबैक अधिसूचना';
$string['minimal'] = 'न्यूनतम';
$string['mode'] = 'मोड़';
$string['modulename'] = 'फ़ीडबैक';
$string['modulename_help'] = 'फ़ीडबैक गतिविधि मॉड्यूल एक शिक्षक को कई विकल्प, हां/नही या कोर्स इनपुट सहित कई प्रकार के प्रश्नों का उपयोग करके प्रतिभागियों से प्रतिक्रिया एकत्र करने के लिए एक कस्टम सर्वेक्षण बनाने में सक्षम बनाता है।

यदि वांछित होने पर फ़ीडबैक जवाब अनाम हो सकते हैं, और परिणाम सभी प्रतिभागियों को दिखाए जा सकते हैं या शिक्षकों तक प्रतिबंधित कर सकते हैं। साइट के मुखपृष्ठ पर कोई भी फ़ीडबैक गतिविधियों को गैर-लॉग-इन उपयोगकर्ताओं द्वारा भी पूरा किया जा सकता है।

फ़ीडबैक गतिविधियों का इस्तेमाल किया जा सकता है

*कोर्स मूल्यांकन, बाद में आए प्रतिभागियों के लिए सामग्री को बेहतर बनाने में मदद करने के लिए
* प्रतिभागियों को कोर्स मॉड्यूल, इवेंट आदि के लिए साइन अप करने के लिए सक्षम करने।
* कोर्स पसंदगी, स्कूल नीतियों आदि के अतिथि सर्वेक्षणों के लिए।
*विरोधी बदमाशी सर्वेक्षणों के लिए, जिसमें छात्रों को गुमनाम रूप से घटनाओं की रिपोर्ट कर सकते हैं';
$string['modulenameplural'] = 'फ़ीडबैक';
$string['movedown_item'] = 'इस प्रश्न को नीचे स्थानातंरीत करें';
$string['move_here'] = 'यहां स्थानातंरीत कीजिए';
$string['move_item'] = 'इस प्रश्न को स्थानातंरीत करें';
$string['moveup_item'] = 'इस प्रश्न को उपर स्थानातंरीत करें';
$string['multichoice'] = 'एकाधिक चयन';
$string['multichoicerated'] = 'एकाधिक चयन (रेटेड)';
$string['multichoicetype'] = 'एकाधिक चयन के प्रकार';
$string['multichoice_values'] = 'एकाधिक चयन की संख्या';
$string['multiplesubmit'] = 'एकाधिक सबमिशन की अनुमति दें';
$string['multiplesubmit_help'] = 'यदि अज्ञात सर्वेक्षणों के लिए सक्षम किया गया है, तो उपयोगकर्ता फ़ीडबैक की एक असीमित संख्या सबमिट कर सकते हैं।';
$string['name'] = 'नाम';
$string['name_required'] = 'नाम जरूरी';
$string['newresponse'] = 'नई फीडबैक प्रतिक्रिया';
$string['next_page'] = 'अगला पृष्ठ';
$string['no_handler'] = 'के लिए कोई कार्यवाहक मौजूद नहीं है';
$string['no_itemlabel'] = 'कोई लेबल नही है';
$string['no_itemname'] = 'कोई आइटम का नाम नही है';
$string['no_items_available_yet'] = 'अभी तक कोई प्रश्न सेट किए गए नही है';
$string['non_anonymous'] = 'उपयोगकर्ता का नाम लॉग इन और उत्तर के साथ दिखाया जाएगा';
$string['non_anonymous_entries'] = 'गैर अनाम प्रविष्टियां ({$a})';
$string['non_respondents_students'] = 'गैर जवाबदेह छात्र ({$a})';
$string['notavailable'] = 'यह फ़ीडबैक उपलब्ध नहीं है';
$string['not_completed_yet'] = 'अभी तक पूरा नहीं हुआ';
$string['no_templates_available_yet'] = 'अभी तक कोई टेम्पलेट उपलब्ध नहीं है';
$string['not_selected'] = 'नहीं चुने गए';
$string['not_started'] = 'शुरू नही हुआ';
$string['numberoutofrange'] = 'सीमा से बाहर संख्या';
$string['numeric'] = 'संख्यात्मक उत्तर';
$string['numeric_range_from'] = 'से रेंज';
$string['numeric_range_to'] = 'तक रेंज';
$string['of'] = 'का';
$string['oldvaluespreserved'] = 'सभी पुराने प्रश्न और असाइन कि गई संख्या संरक्षित किए जाएंगे';
$string['oldvalueswillbedeleted'] = 'वर्तमान प्रश्न और सभी जवाब को डिलीट कर दिया जाएगा।';
$string['only_one_captcha_allowed'] = 'फ़ीडबैक में केवल एक कैप्चा की ही अनुमति है';
$string['overview'] = 'अवलोकन';
$string['page'] = 'पृष्ठ';
$string['page_after_submit'] = 'पुरे होने का संदेश';
$string['pagebreak'] = 'पृष्ठ ब्रेक';
$string['page-mod-feedback-x'] = 'कोई फ़ीडबैक मोड्यूल पृष्ठ';
$string['parameters_missing'] = 'से गुम पैरामीटर';
$string['picture'] = 'चित्र';
$string['picture_file_list'] = 'चित्रों की सूची';
$string['picture_values'] = 'एक या अधिक चुनें <br /> सूची से चित्र फ़ाइलें:';
$string['pluginadministration'] = 'फ़ीडबैक प्रशासन';
$string['pluginname'] = 'फ़ीडबैक';
$string['position'] = 'पद';
$string['preview'] = 'पूर्वावलोकन';
$string['preview_help'] = 'प्रीव्यू में आप प्रश्नों के क्रम को बदल सकते हैं।';
$string['previous_page'] = 'पिछला पृष्ठ';
$string['public'] = 'सार्वजनिक';
$string['question'] = 'प्रश्न';
$string['questionandsubmission'] = 'प्रश्न और सबमिशन सेटिंग';
$string['questions'] = 'प्रश्न';
$string['questionslimited'] = 'केवल {$a} प्रथम प्रश्न दिखाए जा रहे हैं, अलग-अलग उत्तर देखें या सभी को देखने के लिए टेबल डेटा डाउनलोड करें।';
$string['radio'] = 'एकाधिक चयन - एकल उत्तर';
$string['radiobutton'] = 'एकाधिक पसंद - एकल उत्तर की अनुमति (रेडियो बटन)';
$string['radiobutton_rated'] = 'रेडियॉबटन (रेटेड)';
$string['radiorated'] = 'रेडियो बटन (रेटेड)';
$string['radio_values'] = 'जवाब';
$string['ready_feedbacks'] = 'तैयार प्रतिक्रियाएं';
$string['relateditemsdeleted'] = 'इस प्रश्न के सभी जवाबोंको भी डिलीटकिया जाएगा।';
$string['required'] = 'आवश्यक';
$string['resetting_data'] = 'फ़ीडबैक जवाबों को रिसेट करें';
$string['resetting_feedbacks'] = 'फ़ीडबैक को रिसेट कर रहा है';
$string['response_nr'] = 'जवाब की संख्या';
$string['responses'] = 'जवाब';
$string['responsetime'] = 'जवाब का समय';
$string['save_as_new_item'] = 'नए सवाल के रूप में सहेजे';
$string['save_as_new_template'] = 'नए टेम्पलेट के रूप में सहेजे';
$string['save_entries'] = 'आपके उत्तरों को सबमिट करें';
$string['save_item'] = 'प्रश्न को सहेजे';
$string['saving_failed'] = 'सहेजना विफल रहा';
$string['saving_failed_because_missing_or_false_values'] = 'अनुपलब्ध या गलत संख्या की वजह से सहेजना विफल हो गया';
$string['search:activity'] = 'फ़ीडबैक - गतिविधि की जानकारी
...........................................................................................................';
$string['search_course'] = 'कोर्स को खोजे';
$string['searchcourses'] = 'कोर्स को खोजे';
$string['searchcourses_help'] = 'उस कोड या कोर्स) के नाम की खोज करें, जो आप इस फ़ीडबैक से संबंधित करना चाहते हैं।';
$string['selected_dump'] = '$SESSION के चयनित अनुक्रमणों को नीचे दिया गया है:';
$string['send'] = 'भेजें';
$string['send_message'] = 'संदेश भेजें';
$string['separator_decimal'] = '0';
$string['separator_thousand'] = ',';
$string['setting_maxtimesincecomp_desc'] = 'फ़ीडबैक अनुस्मारक भेजते समय इससे ज्यादा पुराने कोर्स या गतिविधि पूर्णता पर विचार नही किया जाएगा। शून्य या एक खाली संख्या कोई सीमा दर्शाता नहीं है।';
$string['setting_maxtimesincecomp_name'] = 'पूरा होने के बाद से अधिकतम दिन';
$string['show_all'] = 'सब प्रदर्शित करें';
$string['show_analysepage_after_submit'] = 'विश्लेषण पृष्ठ प्रदर्शित करें';
$string['show_entries'] = 'जवाब प्रदर्शित करें';
$string['show_entry'] = 'जवाब प्रदर्शित करें';
$string['show_nonrespondents'] = 'गैर-उत्तरदाताओं को प्रदर्शित करें';
$string['site_after_submit'] = 'सबमिट करने के बाद साईट';
$string['sort_by_course'] = 'कोर्स के अनुसार क्रमबद्ध करें';
$string['start'] = 'शरू करें';
$string['started'] = 'शुरू कर दिया है';
$string['startedon'] = '{$a} पर प्रारंभ किया गया';
$string['stop'] = 'समाप्त करें';
$string['subject'] = 'विषय';
$string['submission'] = 'सबमिशन';
$string['submitted'] = 'सबमिट किया गया है';
$string['switch_group'] = 'समूह बदले';
$string['switch_item_to_not_required'] = 'जरूरी नहीं के रूप में सेट करें';
$string['switch_item_to_required'] = 'आवश्यकतानुसार सेट करें';
$string['template'] = 'टेम्पलेट';
$string['template_deleted'] = 'टेम्पलेट हटाया गया';
$string['templates'] = 'टेम्पलेट्स';
$string['template_saved'] = 'टेम्पलेट सहेजा गया';
$string['textarea'] = 'लंबा टेक्स्ट उत्तर';
$string['textarea_height'] = 'लाइन की संख्या';
$string['textarea_width'] = 'चौड़ाई';
$string['textfield'] = 'छोटे टेक्स्ट उत्तर';
$string['textfield_maxlength'] = 'अधिकतम स्वीकृत वर्ण';
$string['textfield_size'] = 'टेक्स्टफील्ड की चौड़ाई';
$string['there_are_no_settings_for_recaptcha'] = 'कैप्चा के लिए कोई सेटिंग नहीं है';
$string['this_feedback_is_already_submitted'] = 'आपने पहले ही यह गतिविधि पूरी कर ली है।';
$string['timearchived'] = 'आर्काइव किया गया समय';
$string['timecompleted'] = 'समय पूरा हुआ';
$string['typemissing'] = 'अनुपलब्ध संख्या “प्रकार”';
$string['update_item'] = 'प्रश्नों में परिवर्तन को सहेजें';
$string['url_for_continue'] = 'अगली गतिविधि से लिंक करें';
$string['url_for_continue_help'] = 'फ़ीडबैक सबमिट करने के बाद, जारी बटन प्रदर्शित किया जाता है, जो कोर्स पृष्ठ से लिंक होता है। वैकल्पिक रूप से, यदि गतिविधि का URL यहां दर्ज किया गया है तो यह अगली गतिविधि से लिंक हो सकता है।';
$string['use_one_line_for_each_value'] = 'प्रत्येक उत्तर के लिए एक पंक्ति का उपयोग करें!';
$string['userdataitemarchived'] = 'संग्रहीत';
$string['userdataitemcompleted'] = 'पूरा कर लिया है';
$string['userdataitemtemporary'] = 'अस्थायी';
$string['usernamefilter'] = 'उपयोगकर्ता नाम में शामिल हैं';
$string['use_this_template'] = 'इस टेम्पलेट का उपयोग करें';
$string['using_templates'] = 'एक टेम्पलेट का उपयोग करें';
$string['vertical'] = 'लंबरूप';
$string['viewarchive'] = 'फ़ीडबैक संग्रह';
$string['viewcompleted'] = 'पूर्ण फ़ीडबैक';
$string['viewcompleted_help'] = 'आप पूर्ण फ़ीडबैक फॉर्म देख सकते हैं, कोर्स और/या प्रश्न से खोज कर सकते हैं।
फ़ीडबैक जवाबों को एक्सेल में निर्यात किया जा सकता है';
