<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'नए फ़ोरम पोस्ट है';
$string['addanewdiscussion'] = 'एक नया चर्चा विषय जोड़ें';
$string['addanewquestion'] = 'एक नया प्रश्न जोड़ें';
$string['addanewtopic'] = 'नया विषय जोड़िये';
$string['advancedsearch'] = 'एड्वान्स्ड  सर्च';
$string['allforums'] = 'सभी फ़ोरम';
$string['allowdiscussions'] = 'क्या इस मंच पर एक {$a} पोस्ट कर सकते हैं?';
$string['allowsallsubscribe'] = 'यह मंच हर किसी को यह चुनने की अनुमति देता है कि सदस्यता लेना है या नहीं';
$string['allowsdiscussions'] = 'यह फ़ोरम प्रत्येक व्यक्ति को एक चर्चा विषय प्रारंभ करने की अनुमति देता है।';
$string['allsubscribe'] = 'सभी फ़ोरम को सबस्क्राइब करें';
$string['allunsubscribe'] = 'सभी फ़ोरम से अनसबस्क्राइब करें';
$string['alreadyfirstpost'] = 'यह चर्चा में पहले से ही पहला पोस्ट है';
$string['anyfile'] = 'कोइ भी फ़ाइल';
$string['areaattachment'] = 'संलग्नक';
$string['areapost'] = 'संदेश';
$string['attachment'] = 'संलग्न';
$string['attachment_help'] = 'आप वैकल्पिक रूप से एक या अधिक फ़ाइलों को फ़ोरम पोस्ट में संलग्न कर सकते हैं। यदि आप कोई छवि संलग्न करते हैं, तो वह संदेश के बाद प्रदर्शित की जाएगी।';
$string['attachmentnopost'] = 'आप पोस्ट आईडी के बिना अनुलग्नक निर्यात नहीं कर सकते हैं';
$string['attachments'] = 'संलग्नक';
$string['attachmentswordcount'] = 'अनुलग्नक और शब्द गणना';
$string['blockafter'] = 'अवरुद्ध करने के लिए पोस्ट थ्रेशोल्ड';
$string['blockafter_help'] = 'यह सेटिंग उन पदों की अधिकतम संख्या को निर्दिष्ट करती है, जो उपयोगकर्ता दिए गए समय अवधि में पोस्ट कर सकते हैं। क्षमता वाले मॉड/फ़ोरम वाले उपयोगकर्ता: थ्रॉटलिंग के बिना पोस्ट पोस्ट सीमा से मुक्त हैं।';
$string['blockperiod'] = 'अवरुद्ध करने के लिए समय अवधि';
$string['blockperioddisabled'] = 'अवरुद्ध नही करें';
$string['blockperiod_help'] = 'छात्रों को दिए गए समय की अवधि में दिए गए पोस्ट की तुलना में अधिक पोस्ट करने से अवरुद्ध किया जा सकता है। क्षमता वाले मॉड/फ़ोरम वाले उपयोगकर्ता: थ्रॉटलिंग के बिना पोस्ट पोस्ट सीमा से मुक्त हैं।';
$string['blogforum'] = 'मानक फ़ोरम एक ब्लॉग की तरह प्रारूप में प्रदर्शित किया गया है';
$string['bynameondate'] = 'द्वारा{$a->name}-{$a->date}';
$string['cannotadd'] = 'इस फ़ोरम के लिए चर्चा को जोड़ा नहीं जा सकता';
$string['cannotadddiscussion'] = 'इस फ़ोरम में चर्चाओं को जोड़ने के लिए समूह सदस्यता आवश्यक है।';
$string['cannotadddiscussionall'] = 'आपको सभी प्रतिभागियों के लिए एक नया चर्चा विषय जोड़ने की अनुमति नहीं है';
$string['cannotaddsubscriber'] = 'इस फ़ोरम में id{$a} के साथ सबस्क्राइबर नहीं जोड़ा जा सका!';
$string['cannotaddteacherforumto'] = 'कोर्स में परिवर्तित शिक्षक फ़ोरम आवृत्ति अनुभाग 0 में नहीं जोड़ा जा सका';
$string['cannotcreatediscussion'] = 'नई चर्चा नहीं बना सके';
$string['cannotcreateinstanceforteacher'] = 'शिक्षक फ़ोरम के लिए नया कोर्स मॉड्यूल उदाहरण नहीं बना सके';
$string['cannotdeletepost'] = 'आप इस पोस्ट को नहीं डिलीट कर सकते हैं!';
$string['cannoteditposts'] = 'आप अन्य लोगों की पोस्ट को संपादित नहीं कर सकते हैं!';
$string['cannotfinddiscussion'] = 'इस मंच में चर्चा नहीं मिली';
$string['cannotfindfirstpost'] = 'इस फ़ोरम में पहली पोस्ट नही मिल रही';
$string['cannotfindorcreateforum'] = 'साइट के लिए मुख्य घोषणा फ़ोरम नहीं ढूंढ सका';
$string['cannotfindparentpost'] = 'पोस्ट के शीर्ष अभिभावक नहीं मिल सके {$a}';
$string['cannotmovefromsingleforum'] = 'साधारण एकल चर्चा फ़ोरम से चर्चा को स्थानांतरित नहीं किया जा सकता';
$string['cannotmovenotvisible'] = 'फ़ोरम दृश्यमान नहीं है';
$string['cannotmovetonotexist'] = 'आप उस फ़ोरम पर नहीं जा सकते - यह अस्तित्व में नहीं है!';
$string['cannotmovetonotfound'] = 'इस कोर्स में लक्ष्य फ़ोरम नहीं मिला।';
$string['cannotmovetosingleforum'] = 'एक साधारण एकल चर्चा फ़ोरम पर चर्चा को स्थानांतरित नहीं किया जा सकता';
$string['cannotpurgecachedrss'] = 'स्रोत और / या गंतव्य फ़ोरम के लिए कैश किए गए आरएसएस फ़ीड को शुद्ध नहीं कर सका - अपनी फ़ाइल अनुमतियों की जांच करें';
$string['cannotremovesubscriber'] = 'इस फ़ोरम से ID{$a} के साथ सबस्क्राइबर नहीं हटाया जा सकता!';
$string['cannotreply'] = 'आप इस पोस्ट का उत्तर नहीं दे सकते';
$string['cannotsplit'] = 'इस फ़ोरम से चर्चा को अलग नहीं किया जा सकता';
$string['cannotsubscribe'] = 'क्षमा करें,लेकिन सब्सक्राइब करने के लिए आप एक समूह के सदस्य होने चाहिए।';
$string['cannottrack'] = 'उस फ़ोरम को ट्रैक करने से रोक नहीं सके';
$string['cannotunsubscribe'] = 'उस फ़ोरम से आपको अनसबस्क्राइबनहीं कर सके';
$string['cannotupdatepost'] = 'आप इस पोस्ट को अपडेट नहीं कर सकते';
$string['cannotviewpostyet'] = 'आप अभी तक इस चर्चा में अन्य शिक्षार्थियों के प्रश्न नहीं पढ़ सकते हैं क्योंकि आपने पोस्ट नहीं किया है';
$string['cannotviewusersposts'] = 'इस उपयोगकर्ता द्वारा कोई पोस्ट बनाई गई नहीं है जो आप देख सकते हैं।';
$string['cleanreadtime'] = 'पुरानी पोस्ट को पढ़ने के घंटे के रूप में चिह्नित करें';
$string['clicktosubscribe'] = 'आप इस चर्चा पर सबस्क्राइब नहीं हैं। सबस्क्राइब करने के लिए क्लिक करें।';
$string['clicktounsubscribe'] = 'आप इस चर्चा में सबस्क्राइब हो चुके हो। अनसबस्क्राइब करने के लिए क्लिक करें।';
$string['completiondiscussions'] = 'छात्र को चर्चा बनानी चाहिए:';
$string['completiondiscussionscompleted'] = 'चर्चा(एं) {$a}बनाइ गई';
$string['completiondiscussionsgroup'] = 'चर्चा की आवश्यकता है';
$string['completiondiscussionshelp'] = 'पूरा करने के लिए चर्चा की आवश्यकता है';
$string['completiondiscussionsshort'] = 'चर्चा(ओ) को{$a} बनाइए';
$string['completionposts'] = 'छात्र को चर्चा या जवाब पोस्ट करने होंगें:';
$string['completionpostscompleted'] = 'पोस्ट {$a} बनाई गई';
$string['completionpostsgroup'] = 'पोस्ट की आवश्यकता है';
$string['completionpostshelp'] = 'चर्चा या उत्तरों को पूरा करने की आवश्यकता है';
$string['completionpostsshort'] = 'पोस्ट {$a}बनाईए';
$string['completionreplies'] = 'छात्र को जवाब पोस्ट करने होंगें:';
$string['completionrepliescompleted'] = 'जवाब {$a} पोस्ट किया(किए) गया(गए)';
$string['completionrepliesgroup'] = 'जवाब की आवश्यकता है';
$string['completionreplieshelp'] = 'पूरा करने के लिए जवाब की आवश्यकता है';
$string['completionrepliesshort'] = 'जवाब {$a} पोस्ट करें';
$string['configcleanreadtime'] = 'पढें\' तालिका से पुरानी पोस्ट को साफ करने के लिए दिन का समय।';
$string['configdigestmailtime'] = 'जो लोग डायजेस्ट प्रारूप में भेजे गए ईमेल को चुनते हैं उन्हें दैनिक डाइजेस्ट ईमेल किया जाएगा। यह सेटिंग नियंत्रण करती है कि दैनिक मेल दिन के किस समय भेजा जाएगा (अगला क्रोन जो इस समय के बाद चलता है वह इसे भेजेगा)।';
$string['configdisplaymode'] = 'अगर चर्चाओं के लिए कोई सेट नहीं है तो डिफ़ॉल्ट प्रदर्शित मोड सेट किया जाएगा।';
$string['configenablerssfeeds'] = 'यह स्विच सभी फ़ोरम के लिए RSS फ़ीड की संभावना को सक्षम करेंगा।  आपको अभी भी हर फ़ोरम के लिए सेटिंग्स में मैन्युअल रूप से फ़ीड को चालू करने की आवश्यकता होगी।';
$string['configenabletimedposts'] = 'यदि आप नई फोरम चर्चा पोस्ट करते समय प्रदर्शन अवधि की सेटिंग की अनुमति देना चाहते हैं तो \'हां\' पर सेट करें।';
$string['configlongpost'] = 'इस लंबाई (HTML के बिना वर्णों में) से ज्यादा कोई भी पोस्ट को लंबा माना जाता है। साईट के मुखपृष्ठ पे, सोशियल प्रारूप कोर्स पृष्ठ, या उपयोगकर्ता प्रोफाइल पे प्रदर्शित पोस्ट फ़ोरम_शॉर्टपोस्ट और फ़ोरम_लोंगपॉस्ट मानों के बीच किसी प्राकृतिक ब्रेक पर छोटे किए जाते है।';
$string['configmanydiscussions'] = 'फ़ोरम में प्रति पृष्ठ में प्रदर्शित चर्चा की महतम संख्या';
$string['configmaxattachments'] = 'मंजूरी दी गई संलग्नको की प्रति पोस्ट डिफ़ॉल्ट महतम संख्या।';
$string['configmaxbytes'] = 'साइट पर सभी फ़ोरम अनुलग्नकों के लिए डिफ़ॉल्ट अधिकतम कद (कोर्स की सीमाएं और अन्य स्थानीय सेटिंग के अधीन)';
$string['configoldpostdays'] = 'पुराने दिनों की किसी भी पोस्ट को पढ़ी हुई माना जाता है।';
$string['configreplytouser'] = 'जब एक फ़ोरम पोस्ट को मेल किया जाता है, तो क्या उसमें उपयोगकर्ता का ईमेल पता होना चाहिए ताकि प्राप्तकर्ता फ़ोरम के बजाय व्यक्तिगत रूप से जवाब दे सकें? यहां तक कि यदि \'हां\' पर सेट किया गया है, तोभी उपयोगकर्ता अपने ईमेल पते को गुप्त रखने के लिए अपनी प्रोफ़ाइल में चुन सकते हैं।';
$string['configrssarticlesdefault'] = 'अगर RSS फ़ीड सक्षम हैं, तो लेख की डिफ़ॉल्ट संख्या (या तो चर्चा या पोस्ट) सेट करता है।';
$string['configrsstypedefault'] = 'अगर RSS फ़ीड सक्षम हैं, तो डिफ़ॉल्ट गतिविधि प्रकार सेट करता है';
$string['configshortpost'] = 'इस लंबाई के अंतर्गत किसी भी पोस्ट (HTML के बिना वर्णों में) को कम माना जाता है (नीचे देखें)।';
$string['configtrackingtype'] = 'पढ़ने की ट्रैकिंग के लिए डिफ़ॉल्ट सेटिंग।';
$string['configtrackreadposts'] = 'यदि आप प्रत्येक उपयोगकर्ता के लिए पठित/अपठित ट्रैक करना चाहते हैं तो \'हाँ\' पर सेट करें।';
$string['configusermarksread'] = 'यदि \'हाँ\' है, तो उपयोगकर्ता को पठित के रूप में एक पोस्ट को मैन्युअल तरीके से चिह्नित करना होगा। अगर \'नहीं\', जब पोस्ट को देखा जाता है, इसे पठित रूप में चिह्नित किया जाता है।';
$string['confirmsubscribe'] = 'क्या आप वास्तव में इस फ़ोरम \'{$a}\' को सबस्क्राइब करना चाहते हैं?';
$string['confirmsubscribediscussion'] = 'क्या आप वास्तव में \'{$a->discussion}\' \'{$a->forum}\' फ़ोरम में चर्चा को सबस्क्राइब करना चाहते हैं?';
$string['confirmunsubscribe'] = 'क्या आप वास्तव में फ़ोरम में से अनसबस्क्राइब करना चाहते हैं \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'क्या आप वाकई में \'{$a->discussion}\' \'{$a->forum}\' फ़ोरम में चर्चा से अनसबस्क्राइब करना चाहते हैं?';
$string['couldnotadd'] = 'अज्ञात त्रुटि के कारण आपकी पोस्ट जोड़ नहीं पा रहे है';
$string['couldnotdeletereplies'] = 'क्षमा करें, इसे डिलीट नहीं जा सकता क्योंकि लोगों ने पहले ही इसका जवाब दे दिया है';
$string['couldnotupdate'] = 'अज्ञात त्रुटि के कारण आपकी पोस्ट को अपडेट नहीं किया जा सका है';
$string['crontask'] = 'फ़ोरम मेल करना और रखरखाव जॉब';
$string['delete'] = 'डिलीट';
$string['deleteddiscussion'] = 'चर्चा विषय हटा दिया गया है';
$string['deletedpost'] = 'पोस्ट हटा दिया गया है';
$string['deletedposts'] = 'उन पदों को हटा दिया गया है';
$string['deletesure'] = 'क्या आप वाकई इस पोस्ट को डिलीट करना चाहते हैं?';
$string['deletesureplural'] = 'क्या आप वाकई इस पोस्ट और सभी जवाबों को डिलीट करना चाहते हैं? ({$a}पोस्ट)';
$string['digestmailheader'] = 'यह आपके रोज़ाना {$a->sitename}फ़ोरम से नई पोस्ट की दैनिक डायजेस्ट है। अपनी डिफ़ॉल्ट फ़ोरम ईमेल प्राथमिकताएं बदलने के लिए, {$a->userprefs} पर जाएं।';
$string['digestmailpost'] = 'अपनी फ़ोरम डाइजेस्ट प्राथमिकताएं बदलें';
$string['digestmailpostlink'] = 'अपनी फ़ोरम डाइजेस्ट प्राथमिकताएं बदलें: {$a}';
$string['digestmailprefs'] = 'आपका उपयोगकर्ता प्रोफाइल';
$string['digestmailsubject'] = '{$a}: फ़ोरम डाइजेस्ट';
$string['digestmailtime'] = 'डायजेस्ट ईमेल भेजने के लिए समय';
$string['digestsentusers'] = 'ईमेल डायजेस्ट को सफलतापूर्वक {$a} उपयोगकर्ताओं को भेजा गया।';
$string['disallowsubscribe'] = 'सबस्क्रिप्शन की अनुमति नहीं है';
$string['disallowsubscribeteacher'] = 'सदस्यता की अनुमति नहीं है (प्रशिक्षकों को छोड़कर)';
$string['disallowsubscription'] = 'सबस्क्रिप्शन';
$string['disallowsubscription_help'] = 'इस फ़ोरम को कॉन्फ़िगर किया गया है ताकि आप चर्चाओं को सबस्क्राइब न कर सकें।';
$string['discussion'] = 'चर्चा';
$string['discussionlocked'] = 'यह चर्चा लॉक कर दी गई है ताकि आप इसका उत्तर नहीं दे सकें।';
$string['discussionlockingdisabled'] = 'चर्चाओं को बंद मत करो';
$string['discussionlockingheader'] = 'चर्चा लॉकिंग';
$string['discussionmoved'] = 'इस चर्चा को \'{$a}\' में स्थानांतरित कर दिया गया है।';
$string['discussionmovedpost'] = 'इस चर्चा को मंच में <a href="{$a->discusshref}">यहां</a> ले जाया गया <a href="{$a->discusshref}">है</a> <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'चर्चा का नाम';
$string['discussionnownotsubscribed'] = '{$a->name}को कुल \'{$a->discussion}\' \'{$a->forum}\' में से में नई पोस्ट के बारे में सूचित नहीं किया जाएगा';
$string['discussionnowsubscribed'] = '{$a->name}को कुल \'{$a->discussion}\' \'{$a->forum}\' में से में नई पोस्ट के बारे में सूचित किया जाएगा';
$string['discussionpin'] = 'पिन';
$string['discussionpinned'] = 'पिन की गई';
$string['discussionpinned_help'] = 'एक मंच के शीर्ष पर पिन की गई चर्चाएं दिखाई देंगी।';
$string['discussions'] = 'चर्चाएँ';
$string['discussionsstartedby'] = '{$a}के द्वारा चर्चाए शरू हुई';
$string['discussionsstartedbyrecent'] = 'हाल ही में {$a} द्वारा शुरू की गई चर्चा';
$string['discussionsstartedbyuserincourse'] = '{$a->fullname}{$a->coursename}में के द्वारा चर्चाए शरू हुई';
$string['discussionsubscribestart'] = 'इस चर्चा में मुझे नई पोस्ट की अधिसूचनाएं भेजें';
$string['discussionsubscribestop'] = 'इस चर्चा में मुझे नई पोस्ट के बारे में अधिसूचित नहीं होना है';
$string['discussionsubscription'] = 'चर्चा सबस्क्रिप्शन';
$string['discussionsubscription_help'] = 'चर्चा के लिए सबस्क्राइब करनेने का मतलब है कि आप उस चर्चा में नई पोस्ट की अधिसूचनाएं प्राप्त करेंगे।';
$string['discussionunpin'] = 'अनपिन';
$string['discussthistopic'] = 'इस विषय पर चर्चा करें';
$string['displayend'] = 'प्रदर्शन का अंत';
$string['displayend_help'] = 'यह सेटिंग निर्दिष्ट करती है कि क्या किसी निश्चित तारीख के बाद एक फ़ोरम पोस्ट छिपाई जानी चाहिए। ध्यान दें कि व्यवस्थापक हमेशा फ़ोरम पोस्ट देख सकते हैं।';
$string['displaymode'] = 'प्रदर्शन मोड़';
$string['displayperiod'] = 'प्रदर्शन अवधि';
$string['displaystart'] = 'प्रदर्शन शुरू करें';
$string['displaystart_help'] = 'यह सेटिंग निर्दिष्ट करती है कि क्या एक निश्चित तारीख से फ़ोरम पोस्ट प्रदर्शित कि जानी चाहिए। ध्यान दें कि व्यवस्थापक हमेशा फ़ोरम पोस्ट देख सकते हैं।';
$string['displaywordcount'] = 'शब्द गणना प्रदर्शित करें';
$string['displaywordcount_help'] = 'यह सेटिंग निर्दिष्ट करती है कि प्रत्येक पोस्ट की शब्द संख्या प्रदर्शित होनी चाहिए या नहीं।';
$string['eachuserforum'] = 'प्रत्येक व्यक्ति एक चर्चा पोस्ट करता है';
$string['edit'] = 'संपादित करें';
$string['editedby'] = '{$a->name} द्वारा संपादित - मूल सबमिशन{$a->date}';
$string['editedpostupdated'] = '{$a}का पोस्ट अपडेट कि गइ';
$string['editing'] = 'संपादित';
$string['emaildigest_0'] = 'आपको प्रति फ़ोरम पोस्ट एक ई-मेल प्राप्त होगा।';
$string['emaildigest_1'] = 'आपको प्रति दिन प्रत्येक फ़ोरम की पूरी सामग्री से युक्त एक डायजेस्ट ई-मेल प्राप्त होगा।';
$string['emaildigest_2'] = 'आपको प्रति दिन एक डायजेस्ट ई-मेल प्राप्त होगा जिसमें प्रत्येक फ़ोरम पोस्ट का विषय होगा।';
$string['emaildigestcompleteshort'] = 'पूरा पोस्ट';
$string['emaildigestdefault'] = 'डिफ़ॉल्ट ({$a})';
$string['emaildigestoffshort'] = 'कोई डायजेस्ट नही';
$string['emaildigestsubjectsshort'] = 'केवल विषय';
$string['emaildigesttype'] = 'ईमेल डाइजेस्ट के विकल्प';
$string['emaildigesttype_help'] = 'प्रत्येक फ़ोरम के लिए आपको प्राप्त अधिसूचना का प्रकार।

*डिफ़ॉल्ट - अपने उपयोगकर्ता प्रोफ़ाइल में डाइजेस्ट सेटिंग का पालन करें। यदि आप अपना प्रोफाइल अपडेट करते हैं, तो वह परिवर्तन यहां भी दिखाई देगा;
*कोई डाइजेस्ट नहीं - आपको प्रत्येक फ़ोरम पोस्ट के लिए एक ई-मेल प्राप्त होगा;
*डाइजेस्ट - पूर्ण पोस्ट - आपको प्रति दिन एक डायजेस्ट ई-मेल प्राप्त होगा जिसमे प्रत्येक फ़ोरम पोस्ट की पूरी सामग्री शामिल होगी।
*डाइजेस्ट - केवल विषय - आपको प्रति दिन एक डाइजेस्ट ई-मेल प्राप्त होगा जिसमें केवल प्रत्येक फ़ोरम पोस्ट का विषय होगा।';
$string['emaildigestupdated'] = 'फ़ोरम के लिए ई-मेल डाइजेस्ट विकल्प को \'{$a->maildigesttitle}\' में बदल दिया गया था \'{$a->forum}\' {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'फ़ोरम \'{$a->maildigesttitle}\'\' के लिए आपकी की डिफ़ॉल्ट प्रोफ़ाइल सेटिंग का उपयोग किया गया था।{$a->forum}\'। {$a->maildigestdescription}।';
$string['emptymessage'] = 'आपकी पोस्ट में कुछ गलत था। शायद आपने उसे खाली छोड़ दिया होगा, या अनुलग्नक बहुत बड़ा था। आपके परिवर्तन सहेजे नहीं गए हैं।';
$string['erroremptymessage'] = 'पोस्ट संदेश रिक्त नहीं हो सकता';
$string['erroremptysubject'] = 'पोस्ट विषय रिक्त नहीं हो सकता।';
$string['errorenrolmentrequired'] = 'इस सामग्री का उपयोग करने के लिए आपको इस कोर्स में नामांकित होना चाहिए';
$string['errorwhiledelete'] = 'रिकार्ड डिलीटकरने के दौरान एक त्रुटि हुई।';
$string['eventassessableuploaded'] = 'कुछ सामग्री पोस्ट की गई है।';
$string['eventcoursesearched'] = 'कोर्स खोजा गया';
$string['eventdiscussioncreated'] = 'चर्चा बनाई गई';
$string['eventdiscussiondeleted'] = 'चर्चा डिलीट की गई';
$string['eventdiscussionmoved'] = 'चर्चा स्थानांतरीत की गई';
$string['eventdiscussionpinned'] = 'चर्चा पिन किया गया';
$string['eventdiscussionsubscriptioncreated'] = 'चर्चा का सबस्क्रिप्शन बनाया गया';
$string['eventdiscussionsubscriptiondeleted'] = 'चर्चा का सबस्क्रिप्शन डिलीट किया गया';
$string['eventdiscussionunpinned'] = 'चर्चा अनपिन की गई';
$string['eventdiscussionupdated'] = 'चर्चा को अपडेट किया गया';
$string['eventdiscussionviewed'] = 'चर्चा की समीक्षा की गई';
$string['eventpostcreated'] = 'पोस्ट बनाई गई';
$string['eventpostdeleted'] = 'पोस्ट डिलीट की गई';
$string['eventpostupdated'] = 'पोस्ट को अपडेट किया गया';
$string['eventreadtrackingdisabled'] = 'पढने के ट्रेक को अक्षम किए गए';
$string['eventreadtrackingenabled'] = 'पढने के ट्रेक को सक्षम किए गए';
$string['eventsubscribersviewed'] = 'सदस्य द्वारा देखा गया';
$string['eventsubscriptioncreated'] = 'सबस्क्रिप्शन बनाया गया';
$string['eventsubscriptiondeleted'] = 'सबस्क्रिप्शन डिलीट किया गया';
$string['eventuserreportviewed'] = 'उपयोगकर्ता का रिपोर्ट देखा गया';
$string['everyonecanchoose'] = 'हर कोई सब्सक्राइब करना चुन सकता है';
$string['everyonecannowchoose'] = 'अब सब लोग सबस्क्राइब कर सकते हैं';
$string['everyoneisnowsubscribed'] = 'अब सब लोग इस फ़ोरम को सबस्क्राइब कर चुके हैं';
$string['everyoneissubscribed'] = 'सब लोग इस फ़ोरम को सबस्क्राइब कर चुके हैं';
$string['existingsubscribers'] = 'मौजूदा सदस्य';
$string['exportdiscussion'] = 'पूरी चर्चा को पोर्टफोलियो में निर्यात करें';
$string['forcedreadtracking'] = 'फ़ोर्सड पढने के ट्रेकिंग की अनुमति दे';
$string['forcedreadtracking_desc'] = 'फ़ोर्सड पढने की ट्रेकिंग के लिए फ़ोरम को सेट करने की अनुमति दे। कुछ उपयोगकर्ताओ के लिए प्रदर्शन में कमी आयेगी, विशेष रूप से कोर्स पर जिसमे कई फ़ोरम और पोस्ट हो। बंद होने पर, कोई भी फ़ोरम जो पहले बाध्य करने के लिए सेट किया गया है उसे वैकल्पिक माना जाता है।';
$string['forcesubscribed'] = 'यह फ़ोरम सभी को सबस्क्राइब करनेके लिए बाध्य करता है';
$string['forcesubscribed_help'] = 'इस फ़ोरम को कॉन्फ़िगर किया गया है ताकि आप चर्चाओं से अनसबस्क्राइब न कर सकें।';
$string['forum'] = 'फ़ोरम (मन्च)';
$string['forum:addinstance'] = 'एक नया फ़ोरम जोड़ें';
$string['forum:addnews'] = 'घोषणाएं जोड़ें';
$string['forum:addquestion'] = 'प्रश्न जोड़ें';
$string['forum:allowforcesubscribe'] = 'बाध्य सदस्यता के लिए अनुमति दे';
$string['forumauthorhidden'] = 'लेखक (छिपा हुआ)';
$string['forumblockingalmosttoomanyposts'] = 'आप पोस्टिंग थ्रेशोल्ड तक पहुंच रहे हैं। आपने पिछली बार {$a->numposts}बार पोस्ट किया है {$a->blockperiod} और सीमा {$a->blockafter} पोस्ट तक की है।';
$string['forumbodyhidden'] = 'यह पोस्ट आपके द्वारा नहीं देखा जा सकता है, संभवत: क्योंकि आपने चर्चा में पोस्ट नहीं किया है, अधिकतम संपादन का समय अभी तक पार नहीं हुआ है, चर्चा शुरू नहीं हुई है या चर्चा समाप्त हो गई है।';
$string['forum:canoverridediscussionlock'] = 'लॉक चर्चाओं के जवाब दें';
$string['forum:canposttomygroups'] = 'उन सभी समूहों को पोस्ट कर सकते हैं जिनका एक्सेस आपके पास है';
$string['forum:createattachment'] = 'संलग्नक बनाइए';
$string['forum:deleteanypost'] = 'कोई भी पोस्ट डिलीट करें (किसी भी समय)';
$string['forum:deleteownpost'] = 'अपनी पोस्ट डिलीट करें (समय सीमा के भीतर)';
$string['forum:editanypost'] = 'कोई भी पोस्ट संपादित कीजिए';
$string['forum:exportdiscussion'] = 'पूरी चर्चा निर्यात करें';
$string['forum:exportownpost'] = 'अपनी पोस्ट निर्यात करें';
$string['forum:exportpost'] = 'पोस्ट निर्यात करें';
$string['forumintro'] = 'Forum introduction';
$string['forum:managesubscriptions'] = 'सब्स्क्रिप्शन प्रबंधित करें';
$string['forum:movediscussions'] = 'चर्चाओं को स्थानांतरित करें';
$string['forumname'] = 'फ़ोरम का नाम';
$string['forum:pindiscussions'] = 'पिन चर्चाएं';
$string['forumposts'] = 'फ़ोरम पोस्ट';
$string['forum:postwithoutthrottling'] = 'पोस्ट थ्रेशोल्ड से छूट';
$string['forum:rate'] = 'पोस्ट को रेट करें';
$string['forum:replynews'] = 'घोषणाओं का जवाब दें';
$string['forum:replypost'] = 'पोस्ट को जवाब दें';
$string['forums'] = 'फ़ोरम (मन्च)';
$string['forum:splitdiscussions'] = 'चर्चाओं को विभाजीत करें';
$string['forum:startdiscussion'] = 'नई चर्चा शुरू करें';
$string['forumsubjecthidden'] = 'विषय (छिपा हुआ)';
$string['forumtracked'] = 'अपठित पदों को ट्रैक किया जा रहा है';
$string['forumtrackednot'] = 'अपठित पदों को ट्रैक नहीं किया जा रहा है';
$string['forumtype'] = 'फ़ोरम का प्रकार';
$string['forumtype_help'] = 'फ़ोरम के 5 प्रकार हैं:

*एक साधारण एकल चर्चा - एक साधारण एकल चर्चा विषय जिसका जवाब हर कोई दे सकता है (अलग समूहों के साथ प्रयोग नहीं किया जा सकता है)
*प्रत्येक व्यक्ति चर्चा पे पोस्ट करता है - प्रत्येक छात्र बिल्कुल एक नया चर्चा विषय पोस्ट कर सकता है, जिसका जवाब हर कोई दे सकता है
*प्रश्न और उत्तर फ़ोरम – अन्य छात्र की पोस्ट देखने से पहले छात्र को उनके परिप्रेक्ष्य को पोस्ट करना होगा
*एक ब्लॉग की तरह प्रारूप में प्रदर्शित मानक फ़ोरम - एक खुला फ़ोरम जहां कोई भी किसी भी समय एक नई चर्चा शुरू कर सकता है, और जिसमे एक पृष्ठ पर "इस विषय पर चर्चा करें" लिंक के साथ चर्चा के विषयप्रदर्शित होते है
*सामान्य उपयोग के लिए मानक फ़ोरम - एक खुला फ़ोरम जहां कोई भी किसी भी समय एक नई चर्चा शुरू कर सकता है';
$string['forum:viewallratings'] = 'व्यक्तियों द्वारा दिए गए सभी कच्चे रेटिंग देखें';
$string['forum:viewanyrating'] = 'किसी भी व्यक्ति द्वारा प्राप्त की गई कुल रेटिंग देखें';
$string['forum:viewdiscussion'] = 'चर्चाए देखें';
$string['forum:viewhiddentimedposts'] = 'छिपी हुई समयबद्ध पोस्ट देखें';
$string['forum:viewqandawithoutposting'] = 'हंमेशा प्रश्न और उत्तर पोस्ट देखें';
$string['forum:viewrating'] = 'आपके द्वारा प्राप्त कुल रेटिंग देखें';
$string['forum:viewsubscribers'] = 'सदस्य देखें';
$string['generalforum'] = 'सामान्य उपयोग के लिए मानक फ़ोरम';
$string['generalforums'] = 'सार्वजनिक फ़ोरम';
$string['hiddenforumpost'] = 'छुपा हुई फ़ोरम पोस्ट';
$string['inforum'] = 'in {$a}';
$string['introblog'] = 'इस फ़ोरम की पोस्ट को इस कोर्स में उपयोगकर्ताओं के ब्लॉग से स्वचालित रूप से कॉपी किया गया है क्योंकि उन ब्लॉग की प्रविष्टियां अब उपलब्ध नहीं हैं';
$string['intronews'] = 'सार्वजनिक समाचार
व घोषणाएँ';
$string['introsocial'] = 'आप जिस चीज़ को करना चाहते हैं, उसके बारे में चैट करने के लिए खुला फ़ोरम';
$string['introteacher'] = 'ट्रेनर केवल नोट्स और चर्चा के लिए एक मंच';
$string['invalidaccess'] = 'इस पृष्ठ तक ठीक से पहुंचा नहीं गया था';
$string['invaliddigestsetting'] = 'एक अवैध मेल डाइजेस्ट सेटिंग प्रदान की गई थी';
$string['invaliddiscussionid'] = 'चर्चा ID गलत था या अब अस्तित्व में नहीं है';
$string['invalidforcesubscribe'] = 'अमान्य बाध्य सदस्यता मोड़';
$string['invalidforumid'] = 'फ़ोरम ID गलत था';
$string['invalidparentpostid'] = 'पेरेंट पोस्ट ID गलत था';
$string['invalidpostid'] = 'अमान्य पोस्ट ID - {$a}';
$string['lastpost'] = 'पिछली पोस्ट';
$string['learningforums'] = 'लर्निग फ़ोरम';
$string['lockdiscussionafter'] = 'निष्क्रियता की अवधि के बाद चर्चा लॉक करें';
$string['lockdiscussionafter_help'] = 'अंतिम उत्तर के बाद निर्दिष्ट समय बीत जाने के बाद चर्चा स्वचालित रूप से बंद हो सकती है।

 लॉक की गई चर्चाओं के जवाब देने की क्षमता वाले उपयोगकर्ता इसे जवाब देकर एक चर्चा अनलॉक कर सकते हैं।';
$string['longpost'] = 'लंबी पोस्ट';
$string['mailnow'] = 'कोई संपादन-समय विलंब के साथ फ़ोरम पोस्ट नोटिफिकेशन भेजें';
$string['manydiscussions'] = 'प्रति पृष्ठ चर्चाए';
$string['markalldread'] = 'इस चर्चा में सभी पोस्ट को पठित के रूप में चिह्नित कीजिए';
$string['markallread'] = 'इस फ़ोरम में सभी पोस्ट को पठित के रूप में चिह्नित कीजिए';
$string['markasreadonnotification'] = 'फोरम पोस्ट नोटिफिकेशन भेजते समय';
$string['markasreadonnotification_help'] = 'जब आपको फ़ोरम पोस्ट की अधिसूचना मिलती है, तो आप यह चुन सकते हैं कि फ़ोरम ट्रैकिंग के उद्देश्य के लिए पोस्ट को चिह्नित करना चाहिए या नहीं।';
$string['markasreadonnotificationno'] = 'पोस्ट को पढ़ने के रूप में चिह्नित न करें';
$string['markasreadonnotificationyes'] = 'पोस्ट को पढ़ने के रूप में चिह्नित करें';
$string['markread'] = 'पठित के रूप में चिह्नित कीजिए';
$string['markreadbutton'] = 'निशान <br /> पढ़ना';
$string['markunread'] = 'अपठित के रूप में चिह्नित कीजिए';
$string['markunreadbutton'] = 'निशान <br /> अपठित';
$string['maxattachments'] = 'अनुलग्नक की अधिकतम संख्या';
$string['maxattachments_help'] = 'यह सेटिंग फ़ोरम पोस्ट से जुड़ी जा सकने वाली फ़ाइलों की अधिकतम संख्या निर्दिष्ट करती है।';
$string['maxattachmentsize'] = 'अनुलग्नक का अधिकतम कद';
$string['maxattachmentsize_help'] = 'यह सेटिंग फ़ाइल का सबसे बड़ा कद निर्दिष्ट करती है जिसे फ़ोरम पोस्ट से जोड़ा जा सकता है।';
$string['maxtimehaspassed'] = 'क्षमा करें, लेकिन इस पोस्ट ({$a}) को संपादित करने का अधिकतम समय बीत चुका है!';
$string['message'] = 'सन्देश';
$string['messageinboundattachmentdisallowed'] = 'आपका जवाब पोस्ट करने में असमर्थ, क्योंकि इसमें एक अनुलग्नक शामिल है और फ़ोरम अनुलग्नकों को अनुमति नहीं देता है।';
$string['messageinboundfilecountexceeded'] = 'आपके जवाब को पोस्ट करने में असमर्थ, क्योंकि इसमें फ़ोरम के लिए अनुमत संलग्नक की अधिकतम संख्या शामिल है({$a->forum->maxattachments})।';
$string['messageinboundfilesizeexceeded'] = 'आपका जवाब पोस्ट करने में असमर्थ, क्योकि कुल अनुलग्नक कद ({$a->filesize}) फ़ोरम के लिए अनुमत अधिकतम कद से अधिक है({$a->maxbytes})।';
$string['messageinboundforumhidden'] = 'आपका जवाब पोस्ट करने में असमर्थ, क्योंकि फ़ोरम वर्तमान में अनुपलब्ध है।';
$string['messageinboundnopostforum'] = 'आपका जवाब पोस्ट करने में असमर्थ, क्योंकि आपको {$a->forum->name} फ़ोरम में पोस्ट करने की अनुमति नहीं है।';
$string['messageinboundthresholdhit'] = 'आपका जवाब पोस्ट करने में असमर्थ।  आपने इस फोरम के लिए सेट की गई पोस्टिंग थ्रेशोल्ड पार कर ली है';
$string['messageprovider:digests'] = 'सब्सक्राइब की हुई फ़ोरम डायजेस्ट';
$string['messageprovider:posts'] = 'सब्सक्राइब की हुई फ़ोरम पोस्ट';
$string['missingsearchterms'] = 'निम्नलिखित खोज शब्द इस संदेश के HTML मार्कअप में ही होते हैं:';
$string['modeflatnewestfirst'] = 'सबसे नए पहले, के साथ सीधे जवाब प्रदर्शित करें';
$string['modeflatoldestfirst'] = 'सबसे पुराने पहले, के साथ सीधे जवाब प्रदर्शित करें';
$string['modenested'] = 'नेस्टेड प्रारूप में जवाब प्रदर्शित करें';
$string['modethreaded'] = 'थ्रेडेड प्रारूप में जवाब प्रदर्शित करें';
$string['modulename'] = 'फ़ोरम';
$string['modulename_help'] = 'फ़ोरम गतिविधि मॉड्यूल प्रतिभागियों को अतुल्यकालिक चर्चाओं के लिए सक्षम बनाता है जैसे की समय की एक विस्तारित अवधि के दौरान होने वाली चर्चा।

इसमें से चुनने के लिए कई प्रकार के फ़ोरम हैं, जैसे कि एक मानक फ़ोरम जहां कोई भी किसी भी समय एक नई चर्चा शुरू कर सकता है, एक फ़ोरम जहां प्रत्येक छात्र बिल्कुल एक चर्चा पोस्ट कर सकता है, या एक प्रश्न और उत्तरब फ़ोरम जहां छात्रों को अन्य छात्रों की पोस्ट को देखने में सक्षम होने से पहले पोस्ट करना चाहिए। शिक्षक फ़ोरम पोस्ट पर फाइल अनुलग्न करने की अनुमति दे सकता है। अनुलग्न छवियों को फ़ोरम पोस्ट में प्रदर्शित किया जाता है।

प्रतिभागि नए फ़ोरम की पोस्ट की अधिसूचनाएं प्राप्त करने के लिए एक फ़ोरम को सबस्क्राइब कर सकते हैं। शिक्षक सबस्क्रिप्शन मोड़ को वैकल्पिक, बाध्य या स्वतः में सेट कर सकता है या पूरी तरह से सब्सक्रिप्शन को रोक सकता है। यदि आवश्यक ह, तो, छात्रों को दिए गए समय की अवधि में दिए गए पदों की तुलना में अधिक पोस्ट करने से अवरुद्ध किया जा सकता है; इससे व्यक्तियों को चर्चाओं पर हावी होने से रोका जा सकता है।

फ़ोरम पोस्ट को शिक्षकों या छात्रों द्वारा रेट किया जा सकता है (समकक्ष मूल्यांकन)। रेटिंग को अंतिम ग्रेड बनाने के लिए एकत्रित किया जा सकता है जो ग्रेडबुक में दर्ज किए जाते है।

फ़ोरम के कई उपयोग हैं, जैसे कि

*एक दूसरे को जानने के लिए छात्रों के लिए एक सामाजिक स्थान
*कोर्स की घोषणाओं के लिए (बाध्य सबस्क्रिप्शन के साथ एक समाचार फ़ोरम का उपयोग करके)
*कोर्स सामग्री या पढ़ने की सामग्री पर चर्चा के लिए
*रू-बरू सत्र में पहले उठाए गए मुद्दे को ऑनलाइन जारी रखने के लिए
*केवल शिक्षक की चर्चाओ के लिए (छिपे हुए फ़ोरम का उपयोग कर के)
*एक सहायता केंद्र जहां ट्यूटर्स और छात्र सलाह दे सकते हैं
*निजी छात्र-शिक्षक संचार के लिए व्यक्तिगत समर्थन क्षेत्र (अलग-अलग समूहों और प्रत्येक समूह में एक छात्र के साथ फ़ोरम का उपयोग करके)
* विस्तार गतिविधियों के लिए, उदाहरण के लिए ‰Û÷brain teasers‰Ûª छात्रों के विचार और सुझाव देने के लिए';
$string['modulenameplural'] = 'फ़ोरम';
$string['more'] = 'और';
$string['movedmarker'] = '(हटाया गया)';
$string['movethisdiscussionto'] = 'इस चर्चा को इस में स्थानातंरीत करें...';
$string['mustprovidediscussionorpost'] = 'निर्यात करने के लिए आपको चर्चा id या पोस्ट id प्रदान करना होगा';
$string['myprofileotherdis'] = 'फ़ोरम चर्चा';
$string['myprofileowndis'] = 'मेरी फ़ोरम चर्चा';
$string['myprofileownpost'] = 'मेरी फ़ोरम पोस्ट';
$string['namenews'] = 'समाचार फ़ोरम';
$string['namenews_help'] = 'पाठ्यक्रम घोषणा मंच घोषणाओं के लिए एक विशेष मंच है और पाठ्यक्रम बनाया जाने पर स्वचालित रूप से बनाया जाता है। एक कोर्स में केवल एक घोषणा मंच हो सकता है। केवल प्रशिक्षकों और प्रशासक घोषणाएं पोस्ट कर सकते हैं। ** नवीनतम घोषणा ** ब्लॉक हालिया घोषणा प्रदर्शित करेगा।';
$string['namesocial'] = 'सामाजिक फ़ोरम';
$string['nameteacher'] = 'शिक्षक फ़ोरम';
$string['newforumposts'] = 'नई फ़ोरम पोस्ट';
$string['nextdiscussiona'] = 'अगली चर्चा {$a}';
$string['noattachments'] = 'इस पोस्ट में कोई अनुलग्नक नहीं है';
$string['nodiscussions'] = 'अभी तक इस फ़ोरम में कोई चर्चा विषय नहीं है';
$string['nodiscussionsstartedby'] = '{$a} ने कोई चर्चा शरु नहीं की है';
$string['nodiscussionsstartedbyyou'] = 'आपने अभी तक कोई चर्चा शुरू नहीं की है';
$string['noguestpost'] = 'क्षमा करें, अतिथियों को पोस्ट करने की अनुमति नहीं है।';
$string['noguestsubscribe'] = 'क्षमा करें, अतिथियों को सबस्क्राइब करने की अनुमति नहीं है।';
$string['noguesttracking'] = 'क्षमा करें, अतिथियों को ट्रैकिंग विकल्प सेट करने की अनुमति नहीं है।';
$string['nomorepostscontaining'] = '\'{$a}\' युक्त कोई और पोस्ट नहीं मिलीं';
$string['nonews'] = 'अब तक कोई समाचार नहीं पोस्ट किया गया है';
$string['noonecansubscribenow'] = 'अब सदस्यता अस्वीकृत हैं';
$string['nopermissiontosubscribe'] = 'आपके पास फ़ोरम सदस्यों को देखने की अनुमति नहीं है';
$string['nopermissiontoview'] = 'आपके पास इस पोस्ट को देखने की अनुमति नहीं है';
$string['nopostforum'] = 'क्षमा करें, आपको इस फ़ोरम पर पोस्ट करने की अनुमति नहीं है';
$string['noposts'] = 'कोई पोस्ट नहीं';
$string['nopostsmadebyuser'] = '{$a}ने कोई पोस्ट नहीं बनाई है';
$string['nopostsmadebyyou'] = 'आपने कोई पोस्ट नहीं बनाई है';
$string['noquestions'] = 'अभी तक इस फ़ोरम में कोई प्रश्न नहीं हैं';
$string['nosubscribers'] = 'अभी तक इस फ़ोरम के लिए कोई सदस्य नहीं हैं';
$string['notexists'] = 'अब चर्चा अस्तित्व में नहीं है';
$string['nothingnew'] = 'के लिए कुछ नया नहीं है{$a}';
$string['notingroup'] = 'क्षमा करें, लेकिन आपको इस फ़ोरम को देखने के लिए किसी समूह का हिस्सा होना जरुरी है।';
$string['notinstalled'] = 'फ़ोरम मॉड्यूल इनस्टॉल नहीं है';
$string['notpartofdiscussion'] = 'यह पोस्ट चर्चा का हिस्सा नहीं है!';
$string['notrackforum'] = 'अपठित पोस्ट को ट्रेक न करें';
$string['notsubscribed'] = 'सबस्क्राइब करें';
$string['noviewdiscussionspermission'] = 'आपके पास इस फ़ोरम की चर्चा देखने की अनुमति नहीं है';
$string['nowallsubscribed'] = '{$a}के सभी फ़ोरम को सबस्क्राइब किया गया है।';
$string['nowallunsubscribed'] = '{$a}के सभी फ़ोरम को सब्सक्राइब नहीं किया गया है।';
$string['nownotsubscribed'] = '{$a->name}को \'{$a->forum}\' में नई पोस्ट के बारे में अधिसूचित नहीं किया जाएगा';
$string['nownottracking'] = '{$a->name}को अब ट्रेक नही किया जा रहा है’{$a->forum}’।';
$string['nowsubscribed'] = '{$a->name} को \'{$a->forum}\' में नई पोस्ट के बारे में अधिसूचित किया जाएगा';
$string['nowtracking'] = '{$a->name}को अभी ट्रेक किया जा रहा है’{$a->forum}’';
$string['numposts'] = '{$a} कोई पोस्ट नहीं';
$string['olderdiscussions'] = 'पुरानी चर्चा';
$string['oldertopics'] = 'पुराने विषय';
$string['oldpostdays'] = 'इतने दिनों के बाद पढ़े';
$string['overviewnumpostssince'] = '{$a}अंतिम लॉगिन के बाद से पोस्ट';
$string['overviewnumunread'] = '{$a} कुल अपठित';
$string['page-mod-forum-discuss'] = 'फ़ोरम मॉड्यूल चर्चा थ्रेड पृष्ठ';
$string['page-mod-forum-view'] = 'फ़ोरम मॉड्यूल मुख्य पृष्ठ';
$string['page-mod-forum-x'] = 'कोई भी फ़ोरम मॉड्यूल पृष्ठ';
$string['parent'] = 'पेरेंट प्रदर्शित करें';
$string['parentofthispost'] = 'इस पोस्ट के अभिभावक';
$string['permalink'] = 'Permalink';
$string['pluginadministration'] = 'फ़ोरम प्रशासन';
$string['pluginname'] = 'फ़ोरम';
$string['postadded'] = '<p> आपकी पोस्ट सफलतापूर्वक जोड़ दी गई थी। </p><p> यदि आप कोई परिवर्तन करना चाहते हैं तो इसे संपादित करने के लिए आपके पास {$a} है। </p>';
$string['postaddedsuccess'] = 'आपकी पोस्ट सफलतापूर्वक जोड़ दी गई थी।';
$string['postaddedtimeleft'] = 'यदि आप कोई परिवर्तन करना चाहते हैं तो आपको {$a} को संपादित करना पड़ेगा।';
$string['postbymailsuccess'] = 'बधाई हो, "{$a->subject}" विषय के साथ आपका फ़ोरम पोस्ट सफलतापूर्वक जोड़ा गया है। आप इसे {$a->discussionurl} पर देख सकते हैं';
$string['postbymailsuccess_html'] = 'बधाई हो, <a href="{$a->discussionurl}"></a> "{$a->subject}"विषय के साथ आपका फ़ोरम पोस्ट सफलतापूर्वक पोस्ट किया गया है।';
$string['postbyuser'] = '{$a->post} द्वारा {$a->user}';
$string['postincontext'] = 'संदर्भ में यह पोस्ट देखें';
$string['postingwillunlock'] = 'इस उत्तर को पोस्ट करने से इस चर्चा को अनलॉक कर दिया जाएगा। क्या आप जारी रखना चाहते हैं?';
$string['postmailinfo'] = 'यह {$a} वेबसाइट पर पोस्ट किए गए संदेश की एक प्रति है।

जवाब देंने के लिए इस लिंक पर क्लिक करें:';
$string['postmailinfolink'] = 'यह{$a->coursename}पोस्ट कीए गए संदेश की एक प्रति है।

जवाब देंने के लिए इस लिंक पर क्लिक करें: {$a->replylink}';
$string['postmailnow'] = '<p>यह पोस्ट तुरंत सभी फ़ोरम सदस्यों को भेज दिया जाएगा।</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'अधिकतर अलग जानने';
$string['postrating2'] = 'अलग और जुड़े हुए';
$string['postrating3'] = 'ज्यादातर जानने के लिए जुड़ा हुआ है';
$string['posts'] = 'पोस्ट';
$string['postsmadebyuser'] = '{$a}[के द्वारा बनाइ गई पोस्ट';
$string['postsmadebyuserincourse'] = '{$a->fullname}के द्वारा {$a->coursename} में बने गई पोस्ट';
$string['posttoforum'] = 'फ़ोरम पर पोस्ट करें';
$string['posttomygroups'] = 'सभी समूहों के लिए एक प्रति पोस्ट करें';
$string['posttomygroups_help'] = 'आपके पास जिन समु के एक्सेस है उसे इस संदेश की एक प्रति पोस्ट करता है। जिन समूहों के लिए आपके पास एक्सेस नहीं है, उनके प्रतिभागियों को यह पोस्ट नहीं दिखाई देगी';
$string['postupdated'] = 'आपकी पोस्ट अपडेट की गई थी';
$string['potentialsubscribers'] = 'संभावित सदस्य';
$string['prevdiscussiona'] = 'पिछली चर्चा: {$a}';
$string['processingdigest'] = '{$a}उपयोगकर्ता के लिए ईमेल डाइजेस्ट की प्रक्रिया';
$string['processingpost'] = 'प्रसंस्करण पोस्ट {$a}';
$string['prune'] = 'विभाजित करें';
$string['prunedpost'] = 'उस पोस्ट से एक नई चर्चा बनाई गई है';
$string['pruneheading'] = 'चर्चा को विभाजित करें और इस पोस्ट को एक नई चर्चा में स्थानांतरित करें';
$string['qandaforum'] = 'प्रश्न और उत्तर फ़ोरम';
$string['qandanotify'] = 'यह प्रश्न और उत्तर फ़ोरम है। इन प्रश्नों के अन्य जवाब देखने के लिए, पहले आपको अपना उत्तर पोस्ट करना होगा';
$string['re'] = 'संदर्भ:';
$string['readtherest'] = 'इस विषय के बाकी हिस्सों को पढ़ें';
$string['replies'] = 'उत्तर';
$string['repliesmany'] = '{$a}अभी तक के जवाब';
$string['repliesone'] = '{$a}अभी तक के जवाब';
$string['reply'] = 'उत्तर दीजिए';
$string['replyforum'] = 'फोरम का जवाब दें';
$string['reply_handler'] = 'ईमेल के माध्यम से फ़ोरम पोस्ट का जवाब';
$string['reply_handler_name'] = 'फ़ोरम पोस्ट का जवाब';
$string['replytopostbyemail'] = 'आप ईमेल द्वारा इस का जवाब दे सकते हैं।';
$string['replytouser'] = 'जवाब में ईमेल पता का उपयोग करें';
$string['resetdigests'] = 'सभी प्रति-उपयोगकर्ता फ़ोरम डायजेस्ट प्राथमिकताएं डिलीट करें';
$string['resetforums'] = 'से पोस्ट डिलीट करें';
$string['resetforumsall'] = 'सभी पोस्ट डिलीट करें';
$string['resetsubscriptions'] = 'सभी फ़ोरम सब्सक्रिप्शन डिलीट करें';
$string['resettrackprefs'] = 'सभी फ़ोरम ट्रैकिंग प्राथमिकताएं डिलीट करें';
$string['rssarticles'] = 'RSS के हालिया लेखों की संख्या';
$string['rssarticles_help'] = 'यह सेटिंग RSS फ़ीड में शामिल करने के लिए लेखों की संख्या को (या तो चर्चा या पोस्ट) निर्दिष्ट करती है। आम तौर पर 5 और 20 के बीच पर स्वीकार्य है।';
$string['rsssubscriberssdiscussions'] = 'चर्चाओं के RSS फ़ीड';
$string['rsssubscriberssposts'] = 'पोस्ट के RSS फ़ीड';
$string['rsstype'] = 'इस गतिविधि के लिए RSS फ़ीड';
$string['rsstypedefault'] = 'RSS फ़ीड के प्रकार';
$string['rsstype_help'] = 'इस गतिविधि के लिए RSS फ़ीड को सक्षम करने के लिए, फ़ीड में शामिल होने वाली चर्चाओं या पोस्ट का चयन करें।';
$string['search'] = 'खोज';
$string['search:activity'] = 'फोरम - गतिविधि की जानकारी';
$string['searchdatefrom'] = 'पोस्ट इस से नया होना चाहिए';
$string['searchdateto'] = 'पोस्ट इस से पुराने होने चाहिए';
$string['searchforumintro'] = 'कृप्या निम्न में से एक या अधिक फ़ील्ड में खोज शब्द दर्ज करें:';
$string['searchforums'] = 'फ़ोरम्स सर्च';
$string['searchfullwords'] = 'ये शब्द पूरे शब्दों के रूप में प्रकट होने चाहिए';
$string['searchnotwords'] = 'इन शब्दों को शामिल नहीं किया जाना चाहिए';
$string['searcholderposts'] = 'पुरानी पोस्ट खोजें ...';
$string['searchphrase'] = 'यह सटीक वाक्यांश पोस्ट में प्रकट होना चाहिए';
$string['search:post'] = 'फोरम - पोस्ट';
$string['searchresults'] = 'खोज परिणाम';
$string['searchsubject'] = 'ये शब्द इस विषय में होने चाहिए';
$string['searchuser'] = 'यह नाम लेखक से मेल खाना चाहिए';
$string['searchuserid'] = 'लेखक की टोटारा आईडी';
$string['searchwhichforums'] = 'चुनें कि कौन से फ़ोरम खोजने है';
$string['searchwords'] = 'ये शब्द पोस्ट में कहीं भी दिखाई दे सकते हैं';
$string['seeallposts'] = 'इस उपयोगकर्ता द्वारा बनाई गई सभी पोस्ट देखें';
$string['shortpost'] = 'लघु पोस्ट';
$string['showsubscribers'] = 'मौजूदा सदस्यों को दिखाएं/संपादित करें';
$string['singleforum'] = 'एकल साधारण चर्चा';
$string['smallmessage'] = '{$a->user} में पोस्ट {$a->forumname}';
$string['smallmessagedigest'] = 'फोरम डाइजेस्ट जिसमें {$a} संदेश होते हैं';
$string['startedby'] = 'प्रवर्तक';
$string['subject'] = 'विषय';
$string['subscribe'] = 'इस फ़ोरम के सदस्य बनिए';
$string['subscribeall'] = 'सभी को इस फ़ोरम का सदस्य बनाइए';
$string['subscribed'] = 'सब्सक्राइब किया गया';
$string['subscribediscussion'] = 'इस चर्चा को सबस्क्राइब करें';
$string['subscribeenrolledonly'] = 'क्षमा करें, केवल नामांकित उपयोगकर्ताओं को फ़ोरम पोस्ट अधिसूचनाओं को सबस्क्राइब करने की अनुमति है।';
$string['subscribenone'] = 'इस मंच से सभी को सदस्यता छोड़ें';
$string['subscribers'] = 'के सदस्य';
$string['subscriberstowithcount'] = 'को सबस्क्राइब करें ”{$a->name}” ({$a->count})';
$string['subscribestart'] = 'मुझे इस फ़ोरम की नई पोस्ट की अधिसूचनाएं भेजें';
$string['subscribestop'] = 'मैं इस फ़ोरम की नई पोस्टों के बारे में अधिसूचित होना नहीं चाहता हूं';
$string['subscription'] = 'सदस्यता';
$string['subscriptionandtracking'] = 'सब्सक्रिप्शन और ट्रैकिंग';
$string['subscriptionauto'] = 'स्वत: सब्सक्रिप्शन';
$string['subscriptiondisabled'] = 'सब्सक्रिप्शन अक्षम की गई है';
$string['subscriptionforced'] = 'बाध्य सब्सक्रिप्शन';
$string['subscription_help'] = 'यदि आप किसी फ़ोरम में सब्सक्राइब हो चुके हैं तो इसका मतलब है कि आप नए फ़ोरम की पोस्ट की अधिसूचना प्राप्त करेंगे। आम तौर पर आप यह चुन सकते हैं कि आप सब्सक्राइब करना चाहते हैं या नहीं, हालांकि कभी-कभी सब्सक्रिप्शन को बाध्य किया जाता है ताकि सभी को अधिसूचना मिले।';
$string['subscriptionmode'] = 'सब्सक्रिप्शन मोड़';
$string['subscriptionmode_help'] = 'जब कोई प्रतिभागी किसी फ़ोरम को सब्सक्राइब करतें है तो इसका मतलब है कि उन्हें फ़ोरम पोस्ट अधिसूचनाएं मिलेंगी। 4 सब्सक्रिप्शन मोड विकल्प हैं:

*वैकल्पिक सब्सक्रिप्शन – जहा प्रतिभागियों को चुनना है कि सब्सक्राइब करना है या नहीं
*बाध्य सब्सक्रिप्शन - हर कोई सब्सक्राइब किया हुआ है और अनसब्सक्राइब नहीं कर सकता
*स्वत: सब्सक्रिप्शन - प्रत्येक व्यक्ति को शुरू में सब्सक्राइब करना होतालेकिन किसी भी समय अनसब्सक्राइब करना चुन सकते हैं
*सब्सक्रिप्शन अक्षम - सब्सक्रिप्शन को अनुमति नहीं है

 ध्यान दें: सब्सक्रिप्शन मोड में कोई भी परिवर्तन केवल उन उपयोगकर्ताओं को प्रभावित करेंगा जो भविष्य में कोर्स में नामंकिंत होते हैं, और वर्तमान उपयोगकर्ता नहीं हैं।';
$string['subscriptionoptional'] = 'वैकल्पिक सब्सक्रिप्शन';
$string['subscriptions'] = 'सदस्यता';
$string['thisforumisthrottled'] = 'इस फ़ोरम में आपको किसी निश्चित अवधि में फ़ोरम पोस्टिंग करने की संख्या की सीमा है - यह वर्तमान में {$a->blockafter} पोस्टिंग पर सेट है {$a->blockperiod}';
$string['timedhidden'] = 'समयबद्ध स्थिति: छात्रों से छिपा';
$string['timedposts'] = 'समयबद्ध पोस्ट्स';
$string['timedvisible'] = 'समयबद्ध स्थिति: सभी उपयोगकर्ताओं के लिए दृश्यमान';
$string['timestartenderror'] = 'प्रदर्शन समाप्ति की तारीख प्रारंभ तारीख से पहले की नहीं हो सकती';
$string['trackforum'] = 'अपठित पोस्ट्स को ट्रेक करें';
$string['tracking'] = 'ट्रेक';
$string['trackingoff'] = 'ऑफ़';
$string['trackingon'] = 'ऑन';
$string['trackingoptional'] = 'वैकल्पिक';
$string['trackingtype'] = 'ट्रेक को पढ़े';
$string['trackingtype_help'] = 'पठित ट्रैकिंग प्रतिभागियों को पोस्ट हायलाईट करके उन्होंने किस पोस्ट को नहीं देखायह आसानी से जाँच करने मे सक्षम करती।

 यदि वैकल्पिक पर सेट है, तो प्रतिभागि प्रशासन ब्लॉक में एक लिंक के माध्यम से चयन कर सकते हैं कि ट्रैकिंग चालू रखना है या बंद करना है। (उपयोगकर्ता को अपने फ़ोरम प्राथमिकताओ में फ़ोरम ट्रैकिंग को भी सक्षम करन होगा।)

यदि साइट प्रशासन में \'बाध्य पठित की अनुमति दें\' सक्षम है, तो एक और विकल्प उपलब्ध है – बाध्य। इसका मतलब यह है कि उपयोगकर्ता की फ़ोरम प्राथमिकताओ पर ध्यान दिए बिना ट्रैकिंग हमेशा चालू रहेगा।';
$string['trackreadposts_header'] = 'फोरम ट्रैकिंग';
$string['unread'] = 'अपठित';
$string['unreadposts'] = 'अपठित पोस्ट';
$string['unreadpostsnumber'] = '{$a}अपठित पोस्ट';
$string['unreadpostsone'] = '1 अपठित पोस्ट';
$string['unsubscribe'] = 'इस फ़ोरम से अनसब्सक्राइबद्द करें';
$string['unsubscribeall'] = 'सभी फ़ोरम से अनसबस्क्राइब करें';
$string['unsubscribeallconfirm'] = 'वर्तमान में आप {$a->forums} फ़ोरम और चर्चाओ में सब्सक्राइब हैं{$a->discussions}। क्या आप वास्तव में सभी फ़ोरम और चर्चाओं से अनसब्सक्राइब करना चाहते हैं और चर्चा स्वत: सब्सक्रिप्शन को अक्षम करना चाहते हैं?';
$string['unsubscribeallconfirmdiscussions'] = 'वर्तमान में आपने {$a->discussions} चर्चाओं को सब्सक्राइब किया हैं। क्या आप वाकई सभी चर्चाओं से अनसब्सक्राइब करना और चर्चा स्वत: सब्सक्रिप्शन को अक्षम करना चाहते हैं?';
$string['unsubscribeallconfirmforums'] = 'वर्तमान में आपने {$a->forums} फ़ोरम को सब्सक्राइब किया हैं। क्या आप वास्तव में सभी फ़ोरम से अनसब्सक्राइब करना चाहते हैं और चर्चा स्वत: सब्सक्रिप्शन को अक्षम करना चाहते हैं?';
$string['unsubscribealldone'] = 'सभी वैकल्पिक फ़ोरम की सदस्यता हटा दी गई थी। अभी भी आपको बाध्य सदस्यता के फ़ोरम से अधिसूचनाए प्राप्त हो सकती है। फ़ोरम की अधिसूचनाएं प्रबंधित करने के लिए मेरी प्रोफ़ाइल सेटिंग में मैसेजिंग पर जाएं।';
$string['unsubscribeallempty'] = 'आप किसी भी फ़ोरम में सब्सक्राइब नहीं हैं। इस सर्वर से सभी अधिसूचना अक्षम करने के लिए मेरी प्रोफ़ाइल सेटिंग में मेसेजिंग पर जाएं।';
$string['unsubscribed'] = 'अनसब्सक्राइब करें';
$string['unsubscribediscussion'] = 'इस चर्चा से अनसब्सक्राइब करें';
$string['unsubscribediscussionlink'] = 'इस चर्चा से अनसब्सक्राइब करें: {$a}';
$string['unsubscribelink'] = 'इस फ़ोरम से अनसब्सक्राइब करें: {$a}';
$string['unsubscribeshort'] = 'सदस्यता रद्द';
$string['userdataitemposts'] = 'चर्चा विषयों और पदों';
$string['userdataitemposts_help'] = 'शुद्ध करते समय, प्लेसहोल्डर टेक्स्ट के साथ विषयों और पोस्ट की सामग्री को प्रतिस्थापित करता है जो दर्शाता है कि इसे हटा दिया गया है। चर्चा धागे बरकरार रहते हैं - अन्य उपयोगकर्ताओं के उत्तरों प्रभावित नहीं होते हैं।';
$string['userdataitemratings'] = 'रेटिंग';
$string['userdataitemsubscriptions'] = 'फोरम और चर्चा सदस्यता';
$string['userdataitemtracking'] = 'फोरम ट्रैकिंग';
$string['userdataitemtracking_help'] = 'सूचनाओं को ट्रैक करना कि पोस्ट पढ़े गए थे या नहीं, और व्यक्तिगत फ़ोरम ट्रैकिंग सेटिंग्स (यदि उपयोगकर्ता के पास फ़ोरम ट्रैकिंग सक्रिय थी)।';
$string['usermarksread'] = 'पठित संदेश को मेन्युअली चिह्नित करें';
$string['viewalldiscussions'] = 'सभी चर्चाए देखें';
$string['viewthediscussion'] = 'चर्चा देखें';
$string['warnafter'] = 'चेतावनी के लिए पोस्ट थ्रेशोल्ड';
$string['warnafter_help'] = 'जैसे ही छात्र किसी निश्चित अवधि में अनुमत पोस्ट की अधिकतम संख्या तक पहुंचते हैं तब उनको चेतावनी दी जा सकती है। यह सेटिंग निर्दिष्ट करती है कि कितनी पोस्ट के बाद उन्हें चेतावनी दी जाती है। क्षमता वाले मॉड/फ़ोरम वाले उपयोगकर्ता: थ्रॉटलिंग के बिना पोस्ट पोस्ट सीमा से मुक्त हैं।';
$string['warnformorepost'] = 'चेतावनी! इस फ़ोरम में एक से अधिक चर्चाएं हैं - सबसे हाल का उपयोग करें';
$string['yournewquestion'] = 'आपका नया प्रश्न';
$string['yournewtopic'] = 'आपका नया चर्चा विषय';
$string['yourreply'] = 'आपका उत्तर';
