<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'अक्सर इस्तेमाल की गई टिप्पणी जोड़ें';
$string['addcriterion'] = 'मानदंड जोड़ें';
$string['alwaysshowdefinition'] = 'छात्रों को मार्गदर्शिका परिभाषा दिखाएं';
$string['backtoediting'] = 'वापस संपादन पर जाएं';
$string['clicktocopy'] = 'इस टेक्स्ट को मानदंड फ़ीडबैक में कॉपी करने के लिए क्लिक करें';
$string['clicktoedit'] = 'संपादन के लिए क्लिक करें';
$string['clicktoeditname'] = 'मानदंड का नाम संपादित करने के लिए क्लिक करें';
$string['comment'] = 'टिप्पणी';
$string['comments'] = 'अक्सर इस्तेमाल की गई टिप्पणियां';
$string['commentsdelete'] = 'टिप्पणी डिलीट करें';
$string['commentsempty'] = 'टिप्पणी को संपादित करने के लिए क्लिक करें';
$string['commentsmovedown'] = 'निचे ले जाएं';
$string['commentsmoveup'] = 'उपर ले जाएं';
$string['confirmdeletecriterion'] = 'क्या आप वाकई इस इस आइटम को डिलीट करना चाहते हैं?';
$string['confirmdeletelevel'] = 'क्या आप वाकई इस स्तर को डिलीट करना चाहते हैं?';
$string['criterion'] = 'मानदंड का नाम';
$string['criteriondelete'] = 'मानदंड को डिलीट करें';
$string['criterionempty'] = 'मानदंड को संपादित करने के लिए क्लिक करें';
$string['criterionmovedown'] = 'निचे ले जाएं';
$string['criterionmoveup'] = 'उपर ले जाएं';
$string['criterionname'] = 'मानदंड का नाम';
$string['criterionremark'] = '{$a} कसौटी टिप्पणी';
$string['definemarkingguide'] = 'अंकन मार्गदर्शिका को परिभाषित करें';
$string['description'] = 'वर्णन';
$string['descriptionmarkers'] = 'मार्करों के लिए विवरण';
$string['descriptionstudents'] = 'छात्रो का विवरण';
$string['err_maxscoreisnegative'] = 'अधिकतम स्कोर वैध नहीं है, नकारात्मक मानों की अनुमति नहीं है';
$string['err_maxscorenotnumeric'] = 'मानदंड अधिकतम स्कोर अंकीय होना चाहिए';
$string['err_nocomment'] = 'टिप्पणी रिक्त नहीं रह सकती';
$string['err_nodescription'] = 'छात्र का विवरण रिक्त नहीं हो सकता';
$string['err_nodescriptionmarkers'] = 'मार्करों का विवरण रिक्त नहीं हो सकता';
$string['err_nomaxscore'] = 'मानदंड का अधिकतम स्कोर रिक्त नहीं हो सकता';
$string['err_noshortname'] = 'मानदंड का नाम रिक्त नहीं हो सकता';
$string['err_scoreinvalid'] = '\'{$a->criterianame}\' को दिया गया स्कोर मान्य नहीं है, अधिकतम स्कोर है: {$a->maxscore}';
$string['err_scoreisnegative'] = '\'{$a->criterianame}\' को दिया गया अंक मान्य नहीं है, नकारात्मक मानों की अनुमति नहीं है';
$string['err_shortnametoolong'] = 'मानदंड का नाम 256 वर्ण से कम होना जरुरी है';
$string['gradingof'] = '{$a} ग्रेड करना';
$string['guide'] = 'चिह्नित गाइड';
$string['guidemappingexplained'] = 'चेतावनी: आपके अंकन मार्गदर्शिका में अधिकतम <b>{$a->maxscore} पॉइंट </b> हैं लेकिन अपनी गतिविधि में निर्धारित अधिकतम ग्रेड{$a->modulegrade} है आपके अंकन मार्गदर्शिका में निर्धारित अधिकतम स्कोर को मॉड्यूल में अधिकतम ग्रेड तक बढ़ाया जाएगा।<br />
    इंटरमीडिएट स्कोर क्रमशः परिवर्तित होगे और निकटतम उपलब्ध ग्रेड तक पूर्णांक किए जाएँगे।';
$string['guidenotcompleted'] = 'कृप्या प्रत्येक मानदंड के लिए एक मान्य ग्रेड प्रदान करें';
$string['guideoptions'] = 'अंकन मार्गदर्शिका विकल्प';
$string['guidestatus'] = 'वर्तमान में अंकन मार्गदर्शिका स्थिति';
$string['hidemarkerdesc'] = 'मार्कर मानदंड विवरण को छुपाएं';
$string['hidestudentdesc'] = 'छात्र मानदंड विवरण को छुपाएं';
$string['insertcomment'] = 'अक्सर उपयोग की गई टिप्पणी डालें';
$string['maxscore'] = 'अधिकतम स्कोर';
$string['name'] = 'नाम';
$string['needregrademessage'] = 'इस छात्र के ग्रेड के बाद अंकन मार्गदर्शिका की परिभाषा बदल दी गई थी। जब तक आप अंकन मार्गदर्शिका की जांच नहीं करते और ग्रेड को अपडेट नहीं करते तब तक छात्र इस अंकन मार्गदर्शिका को नहीं देख सकते।';
$string['pluginname'] = 'अंकन मार्गदर्शिका';
$string['previewmarkingguide'] = 'अंकन मार्गदर्शिका का पूर्वावलोकन करें';
$string['regrademessage1'] = 'आप एक अंकन मार्गदर्शिका में बदलाव सहेजने जा रहे हैं जिसका पहले से ही ग्रेडिंग के लिए उपयोग किया जा चुका है। यदि मौजूदा ग्रेड की समीक्षा करनी जरुरी हो तो कृप्या बताईएं। यदि आप इसे सेट करते हैं तो जब तक छात्र के आइटम को रिग्रेड नहीं किया जाता, तब तक अंकन मार्गदर्शिका छात्रों से छिपाए जाएगी।';
$string['regrademessage5'] = 'आप एक अंकन मार्गदर्शिका में महत्वपूर्ण परिवर्तन सहेजने जा रहे हैं जो पहले से ही ग्रेडिंग के लिए उपयोग किए जा चुके है। ग्रेडबुक संख्या अपरिवर्तित हो जाएगी, लेकिन जब तक छात्र के आइटम को रिग्रेड नहीं किया जाता, तब तक अंकन मार्गदर्शिका छात्रों से छिपाए जाएगी।';
$string['regradeoption0'] = 'रिग्रेड करने के लिए चिह्नित ना करें';
$string['regradeoption1'] = 'रिग्रेड करने के लिए चिह्नित करें';
$string['restoredfromdraft'] = 'ध्यान दें: इस व्यक्ति को ग्रेड करने का अंतिम प्रयास सहेजा नही गया है इसलिए ड्राफ्ट ग्रेड को बहाल किया गया है। यदि आप इस बदलाव को रद करना चाहते है, तो निचे दिए गए “रद करे” बटन पर क्लिक करें।';
$string['save'] = 'सहेजें';
$string['saveguide'] = 'अंकन मार्गदर्शिका को सहेजे और इसे तैयार करें';
$string['saveguidedraft'] = 'ड्राफ्ट की तरह सहेजे';
$string['score'] = 'स्कोर';
$string['showmarkerdesc'] = 'मार्कर मानदंड का विवरण दिखाएं';
$string['showmarkspercriterionstudents'] = 'छात्रों को प्रति मानदंड मार्क्स दिखाएं';
$string['showstudentdesc'] = 'छात्र मानदंड विवरण दिखाएं';
