<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'ऑडियो: {$a}';
$string['defaultheight'] = 'डिफ़ॉल्ट ऊँचाई';
$string['defaultheightdesc'] = 'मीडिया प्लेयर ऊंचाई अगर ऊंचाई निर्दिष्ट नहीं की गई है और वास्तविक मीडिया फ़ाइल की ऊंचाई खिलाड़ी द्वारा निर्धारित नहीं की जा सकती है।';
$string['defaultwidth'] = 'डिफ़ॉल्ट चौड़ाई';
$string['defaultwidthdesc'] = 'मीडिया प्लेयर की चौड़ाई यदि कोई चौड़ाई निर्दिष्ट नहीं है और वास्तविक मीडिया फ़ाइल चौड़ाई खिलाड़ी द्वारा निर्धारित नहीं की जा सकती है।';
$string['extensions'] = 'एक्सटेंशन: {$a}';
$string['legacyheading'] = 'विरासत मीडिया प्लेयर्स';
$string['legacyheading_desc'] = 'इन प्लेयर का वेब पर अक्सर उपयोग नहीं किया जाता है और कम व्यापक रूप से स्थापित ब्राउज़र प्लगइन्स की आवश्यकता होती है।';
$string['managemediaplayers'] = 'मीडिया प्लेयर प्रबंधित करें';
$string['mediaformats'] = 'उपलब्ध प्लेयर्स';
$string['mediaformats_desc'] = 'जब खिलाड़ियों को सक्षम किया जाता है, तो मीडिया फ़ाइलें मल्टीमीडिया प्लगिन फ़िल्टर (यदि सक्षम हों) या फ़ाइल या यूआरएल संसाधन का उपयोग कर एम्बेड की जा सकती हैं। सक्षम नहीं होने पर, इन प्रारूपों को एम्बेडेड नहीं किया जाता है और उपयोगकर्ता इन संसाधनों के लिंक डाउनलोड या उनका पालन कर सकते हैं।

जहां दो खिलाड़ी एक ही प्रारूप का समर्थन करते हैं, जिससे मोबाइल फोन जैसे विभिन्न उपकरणों में संगतता दोनों बढ़ जाती है। एक ऑडियो या वीडियो क्लिप के लिए कई प्रारूपों में कई फाइलें प्रदान करके संगतता बढ़ाना संभव है।';
$string['mediasettings'] = 'मीडिया एम्बेड';
$string['supports'] = 'समर्थन';
$string['videoextensions'] = 'वीडियो: {$a}';
