<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'कार्य';
$string['addanotherhint'] = 'एक अन्य संकेत जोड़ें';
$string['addcategory'] = 'श्रेणी जोड़े';
$string['additionalexportoptions'] = 'अतिरिक्त निर्यात विकल्प';
$string['additionalimportoptions'] = 'अतिरिक्त आयात विकल्प';
$string['addmorechoiceblanks'] = '{no}अधिक विकल्प के लिए रिक्त स्थान';
$string['adminreport'] = 'अपने प्रश्न डेटाबेस में संभावित समस्याओं पर रिपोर्ट करें।';
$string['advancedsearchoptions'] = 'खोज के विकल्प';
$string['alltries'] = 'सभी प्रयास';
$string['answer'] = 'उत्तर';
$string['answers'] = 'उत्तर';
$string['answersaved'] = 'उत्तर सहेजा गया है';
$string['attemptfinished'] = 'प्रयास समाप्त हो गया';
$string['attemptfinishedsubmitting'] = 'सबमिट करने का प्रयास समाप्त:';
$string['attemptoptions'] = 'प्रयास विकल्प';
$string['availableq'] = 'उपलब्ध?';
$string['badbase'] = '** से पहले खराब बेज़:{$a}**';
$string['behaviour'] = 'व्यवहार';
$string['behaviourbeingused'] = 'उपयोग किया जाने वाला व्यवहार: {$a}';
$string['broken'] = 'यह एक "टूटी हुई लिंक" है, यह एक असंभव फ़ाइल को इंगित करती है।';
$string['byandon'] = '<em>{$a->user}</em>द्वारा <em>{$a->time}</em>पर';
$string['cannotcopybackup'] = 'बैकअप फ़ाइल को कॉपी नहीं किया जा सका';
$string['cannotcreate'] = 'Question_attempts तालिका में नई प्रविष्टि नहीं बना सका';
$string['cannotcreatepath'] = 'पथ नहीं बना सकता: {$a}';
$string['cannotdeletebehaviourinuse'] = 'आप ‘{$a}’ व्यवहार को डिलीट नहीं कर सकते हैं। यह प्रश्न प्रयासों द्वारा उपयोग किया जाता है।';
$string['cannotdeletecate'] = 'आप उस श्रेणी को डिलीट नहीं कर सकते हैं, यह इस संदर्भ के लिए डिफ़ॉल्ट श्रेणी है।';
$string['cannotdeleteneededbehaviour'] = 'प्रश्न व्यवहार ‘{$a}’ को डिलीट नहीं कर सकता। अन्य व्यवहार इंस्टॉलहैं जो उस पर निर्भर करते है।';
$string['cannotdeleteqtypeinuse'] = 'आप प्रश्न प्रकार ‘{$a}’ को डिलीट नहीं कर सकते है। प्रश्न बैंक में इस प्रकार के प्रश्न हैं।';
$string['cannotdeleteqtypeneeded'] = 'आप प्रश्न प्रकार ‘{$a}’ को डिलीट नहीं कर सकते है। इसमें अन्य प्रश्न प्रकार स्थापित हैं जो उस पर निर्भर है।';
$string['cannotenable'] = 'प्रश्न प्रकार{$a} सीधे नहीं बनाए जा सकते है।';
$string['cannotenablebehaviour'] = 'प्रश्न व्यवहार {$a} सीधे इस्तेमाल नहीं किए जा सकते है। यह केवल आंतरिक उपयोग के लिए है।';
$string['cannotfindcate'] = 'श्रेणी रिकॉर्ड नहीं मिल सके';
$string['cannotfindquestionfile'] = 'ज़िप में प्रश्न डेटा फ़ाइल नहीं मिल सकी';
$string['cannotgetdsfordependent'] = 'डेटासेट निर्भर प्रश्न के लिए निर्दिष्ट डेटासेट प्राप्त नहीं कर सकता! (प्रश्न: {$a->id}, डेटासेट आइटम: {$a->item})';
$string['cannotgetdsforquestion'] = 'एक परिगणित प्रश्न के लिए निर्दिष्ट डेटासेट प्राप्त नहीं कर सकता! (प्रश्न: {$a})';
$string['cannothidequestion'] = 'सवाल छिपाने में सक्षम नहीं था';
$string['cannotimportformat'] = 'क्षमा करें, इस प्रारूप को आयात करना अभी लागू नहीं है!';
$string['cannotinsertquestion'] = 'नया सवाल सम्मिलित नहीं कर सका!';
$string['cannotinsertquestioncatecontext'] = 'नई प्रश्न श्रेणी दर्ज नहीं की जा सकती {$a->cat}अवैध संदर्भ id{$a->ctx}';
$string['cannotloadquestion'] = 'प्रश्न लोड नहीं किया जा सका';
$string['cannotmovequestion'] = 'आप अलग-अलग क्षेत्रों से संबन्धित फ़ाइलों वाले प्रश्नों को स्थानांतरित करने के लिए इस स्क्रिप्ट का उपयोग नहीं कर सकते हैं।';
$string['cannotopenforwriting'] = 'लिखने के लिए नहीं खुल सकता है: {$a}';
$string['cannotpreview'] = 'आप इन प्रश्नों का पूर्वावलोकन नहीं कर सकते!';
$string['cannotread'] = 'आयात फ़ाइल नहीं पढ़ी जा सकती (या फ़ाइल खाली है)';
$string['cannotretrieveqcat'] = 'प्रश्न श्रेणी पुनः प्राप्त नहीं कर सकते';
$string['cannotunhidequestion'] = 'प्रश्न को खोलने में विफल।';
$string['cannotunzip'] = 'फ़ाइल को अनज़िप नहीं किया जा सकता।';
$string['cannotwriteto'] = 'निर्यात किए गए प्रश्नों को {$a}पर लिख नहीं सकते है';
$string['categories'] = 'वर्ग';
$string['category'] = 'श्रेणी';
$string['categorycurrent'] = 'वर्तमान श्रेणी';
$string['categorycurrentuse'] = 'इस श्रेणी का उपयोग करें';
$string['categorydoesnotexist'] = 'यह श्रेणी मौजूद नहीं है';
$string['categoryinfo'] = 'श्रेणी की जानकारी';
$string['categorymove'] = 'श्रेणी ‘{$a->name}’ में {$a->count} प्रश्न शामिल हैं (जिनमें से कुछ छिपे हुए प्रश्न या यादृच्छिक प्रश्न हो सकते हैं जो अभी भी प्रश्नोत्तरी में उपयोग किए जा रहें हैं) कृप्या उनको इस पर स्थानांतरित करने के लिए दूसरी श्रेणी चुनें।';
$string['categorymoveto'] = 'श्रेणी में सहेजें';
$string['categorynameandcount'] = '{$a->name} ({$a->count})';
$string['categorynamecantbeblank'] = 'श्रेणी का नाम रिक्त नहीं हो सकता।';
$string['changeoptions'] = 'विकल्प बदलें';
$string['changepublishstatuscat'] = 'निश्चित रूप से &quot;{$a->name}&quot; <a href="{$a->caturl}">श्रेणी &quot;{$a->coursename}&quot;</a> में यह साझाकरण स्थिति <strong>{$a->changefrom}</strong> से <strong>{$a->changeto} में</strong> बदल जाएगी।';
$string['check'] = 'जाँच';
$string['chooseqtypetoadd'] = 'जोड़ने के लिए एक प्रश्न प्रकार चुनें';
$string['clearwrongparts'] = 'गलत जवाबों को साफ़ करें';
$string['clickflag'] = 'फ्लैग प्रश्न';
$string['clicktoflag'] = 'भावी संदर्भ के लिए इस प्रश्न को फ्लैग करें';
$string['clicktounflag'] = 'फ्लैग हटाएँ';
$string['clickunflag'] = 'फ्लैग हटाएँ';
$string['closepreview'] = 'पूर्वावलोकन बंद करें';
$string['combinedfeedback'] = 'संयुक्त फ़ीडबैक';
$string['comment'] = 'टिप्पणी';
$string['commented'] = 'टिप्पणी की: {$a}';
$string['commentormark'] = 'टिप्पणी करें या मार्क ओवरराइड करें';
$string['comments'] = 'टिप्पणियाँ';
$string['commentx'] = 'टिप्पणी: {$a}';
$string['complete'] = 'पूरा';
$string['contexterror'] = 'अगर आप किसी श्रेणी को दूसरे संदर्भ में नहीं ले रहे हैं, तो आपको यहां नहीं होना चाहिए था।';
$string['copy'] = '{$a} से कॉपी करें और लिंक बदलें।';
$string['correct'] = 'सही';
$string['correctfeedback'] = 'किसी भी सही जवाब के लिए';
$string['correctfeedbackdefault'] = 'आपका उत्तर सही है।';
$string['created'] = 'बनाया गया';
$string['createdby'] = 'के द्वारा बनाया गया';
$string['createdmodifiedheader'] = 'बनाया गया/पिछली बार सहेजा गया';
$string['createnewquestion'] = 'एक नया प्रश्न बनाएं ...';
$string['cwrqpfs'] = 'उप श्रेणियों से प्रश्न चुनने के यादृच्छिक प्रश्न।';
$string['cwrqpfsinfo'] = '<p> मूडल 1.9 के उन्नयन के दौरान हम अलग-अलग संदर्भों में प्रश्न श्रेणियों को अलग करेंगे। आपकी साइट पर कुछ प्रश्न श्रेणियों और प्रश्नों को उनकी साझाकरण स्थिति बदलनी होगी। दुर्लभ मामले में यह आवश्यक है कि एक प्रश्नोत्तरी में एक या अधिक \'यादृच्छिक\' प्रश्न साझा और साझा श्रेणियों के मिश्रण से चुनने के लिए सेट किए गए हैं (जैसा कि इस साइट पर है)। ऐसा तब होता है जब उपशीर्षक से चयन करने के लिए \'यादृच्छिक\' प्रश्न सेट किया जाता है और एक या अधिक उपश्रेणियों में मूल श्रेणी में एक अलग साझाकरण स्थिति होती है जिसमें यादृच्छिक प्रश्न बनाया जाता है। </p><p> निम्नलिखित प्रश्न श्रेणियां, जिनमें से मूल श्रेणियों में \'यादृच्छिक\' प्रश्न प्रश्न चुनते हैं, उनके साझाकरण स्थिति को समान साझा स्थिति में बदल दिया जाएगा, जिसमें मूडल 1.9 के उन्नयन पर \'यादृच्छिक\' प्रश्न वाली श्रेणी होगी। निम्नलिखित श्रेणियों में उनकी साझाकरण स्थिति बदली जाएगी। जो प्रश्न प्रभावित हैं, वे सभी मौजूदा प्रश्नोत्तरी में काम करना जारी रखेंगे जबतक कि आप उन्हें इन प्रश्नोत्तरी से हटा दें। </p>';
$string['cwrqpfsnoprob'] = 'आपकी साइट में कोई प्रश्न श्रेणियां \'उप श्रेणियों से प्रश्नों का चयन करने वाले यादृच्छिक प्रश्न\' से प्रभावित नहीं हैं।';
$string['decimalplacesingrades'] = 'ग्रेड में दशमलव स्थान';
$string['defaultfor'] = '{$a}के लिए डिफ़ॉल्ट';
$string['defaultinfofor'] = 'संदर्भ ‘{$a}’ में साझा किए गए प्रश्नों के लिए डिफ़ॉल्ट श्रेणी।';
$string['defaultmark'] = 'डिफ़ॉल्ट चिह्न';
$string['defaultmarkmustbepositive'] = 'डिफ़ॉल्ट चिह्न सकारात्मक होना चाहिए।';
$string['deletecoursecategorywithquestions'] = 'इस पाठ्यक्रम श्रेणी से जुड़े प्रश्न बैंक में प्रश्न हैं। यदि आप आगे बढ़ते हैं, तो वे हटा दिए जाएंगे। प्रश्न बैंक इंटरफ़ेस का उपयोग करके आप उन्हें पहले स्थानांतरित करना चाहते हैं।';
$string['deletequestioncheck'] = 'क्या आप पूरी तरह सुनिश्चित है कि आप ‘{$a}’ को डिलीट करना चाहते हैं?';
$string['deletequestionscheck'] = 'क्या आप पूरी तरह सुनिश्चित है कि आप निम्नलिखित प्रश्नों को डिलीट करना चाहते हैं?<br /><br />{$a}';
$string['deletingbehaviour'] = 'प्रश्न व्यवहार‘{$a}’ को डिलीट किया जा रहा है';
$string['deletingqtype'] = 'प्रश्न प्रकार ‘{$a}’ को डिलीट किया जा रहा है';
$string['didnotmatchanyanswer'] = '[Did not match any answer]';
$string['disabled'] = 'अक्षम किया गया';
$string['displayoptions'] = 'प्रदर्शन के विकल्प';
$string['disterror'] = 'वितरण {$a} के कारण समस्याएं हुई';
$string['donothing'] = 'फ़ाइलों की कॉपि नहीं करें या स्थानांतरित नहीं करें या लिंक नहीं बदलें।';
$string['editcategories'] = 'श्रेणियां संपादित करें';
$string['editcategories_help'] = 'हर चीज को एक बड़ी सूची में रखने के बजाय, प्रश्नों को श्रेणियों और उप-श्रेणियों में बांटा जा सकता है।

प्रत्येक श्रेणी में एक ऐसा संदर्भ होता है जो यह निर्धारित करता है कि श्रेणी में प्रश्नों का उपयोग कहा किया जा सकता है:

*गतिविधि संदर्भ - केवल गतिविधि मॉड्यूल में उपलब्ध प्रश्न
*कोर्स संदर्भ – कोर्स में सभी गतिविधि मॉड्यूल में उपलब्ध प्रश्न
*कोर्स श्रेणी संदर्भ – कोर्स श्रेणी में सभी गतिविधि मॉड्यूल और कोर्स में उपलब्ध प्रश्न
*सिस्टम संदर्भ - साइट पर सभी कोर्स और गतिविधियों में उपलब्ध प्रश्न

श्रेणियाँ को यादृच्छिक प्रश्नों के लिए भी उपयोग किया जाता है, क्योंकि किसी विशेष श्रेणी से प्रश्नों का चयन किया जाता है।';
$string['editcategory'] = 'श्रेणी संपादित करें';
$string['editingcategory'] = 'श्रेणी संपादित करना';
$string['editingquestion'] = 'प्रश्न संपादित करना';
$string['editquestion'] = 'प्रश्न संपादित करें';
$string['editquestions'] = 'प्रश्नों को संपादित करें';
$string['editthiscategory'] = 'इस श्रेणी को संपादित करें';
$string['emptyxml'] = 'अज्ञात त्रुटि - खाली imsmanifest.xml';
$string['enabled'] = 'सक्षम किया गया';
$string['erroraccessingcontext'] = 'संदर्भ का उपयोग नहीं कर सकता';
$string['errordeletingquestionsfromcategory'] = '{$a}श्रेणी से सवाल डिलीट करने में त्रुटि।';
$string['errorduringpost'] = 'पोस्ट प्रोसेसिंग के दौरान त्रुटि हुई!';
$string['errorduringpre'] = 'पूर्व प्रसंस्करण के दौरान त्रुटि हुई!';
$string['errorduringproc'] = 'प्रसंस्करण के दौरान त्रुटि हुई!';
$string['errorduringregrade'] = '{$a->qid}प्रश्न को रिग्रेड नहीं कर सकते, {$a->stateid} स्टेट पर जा रहे है।';
$string['errorfilecannotbecopied'] = 'त्रुटि: फ़ाइल{$a}कॉपी नहीं कर सकते।';
$string['errorfilecannotbemoved'] = 'त्रुटि: फ़ाइल{$a}को स्थानांतरित नहीं किया जा सकता।';
$string['errorfileschanged'] = 'त्रुटि: फॉर्म प्रदर्शित होने के बाद से प्रश्न से जुड़ी फ़ाइलें बदल गई हैं।';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'प्रश्न ({$a}) परीक्षण के विभिन्न स्थान पर एक से अधिक बार अलग-अलग वज़न के साथ प्रकट होता है। यह वर्तमान में आंकड़ों की रिपोर्ट द्वारा समर्थित नहीं है और इस प्रश्न के लिए आंकडों को अविश्वसनीय बना सकता है।';
$string['errormanualgradeoutofrange'] = 'ग्रेड {$a->grade} {$a->maxgrade}प्रश्न के लिए 0 और {$a->name} के बीच नहीं है। स्कोर और टिप्पणी को सहेजा नहीं गया है।';
$string['errormovingquestions'] = 'id के साथ प्रश्न को स्थानांतरित करते समय त्रुटि {$a}';
$string['errorpostprocess'] = 'प्रसंस्करण के दौरान त्रुटि हुई!';
$string['errorpreprocess'] = 'पूर्व-प्रसंस्करण के दौरान त्रुटि हुई!';
$string['errorprocess'] = 'प्रसंस्करण के दौरान त्रुटि हुई!';
$string['errorprocessingresponses'] = 'आपके जवाबों को संसाधित करते समय एक त्रुटि हुई ({$a})। आप जिस पृष्ठ पर थे उस पर लौटने के लिए और फिर से प्रयास करने के लिए जारी रखें पर क्लिक करें।';
$string['errorsavingcomment'] = 'डेटाबेस में प्रश्न {$a->name} के लिए टिप्पणी को सहेजने में त्रुटि।';
$string['errorsavingflags'] = 'फ़्लैग स्टेट को सहेजने में त्रुटि।';
$string['errorupdatingattempt'] = 'डेटाबेस में {$a->id} को अद्यतन करने में त्रुटि।';
$string['eventquestioncategorycreated'] = 'प्रश्न श्रेणी बनाई गई';
$string['export'] = 'निर्यात';
$string['exportcategory'] = 'निर्यात श्रेणी';
$string['exportcategory_help'] = 'यह सेटिंग उस श्रेणी को निर्धारित करती है जिसमें निर्यात किए गए प्रश्नों को लिया जाएगा।

 कुछ आयात प्रारूप, जैसे GIFT और Totara XML, परमिट श्रेणी और संदर्भ डेटा को निर्यात फ़ाइल में शामिल किए जाने के लिए, उन्हें सक्षम करने के लिए (वैकल्पिक रूप से) आयात पर पुन: निर्मित किया जा सकता है। यदि आवश्यक हो, तो उपयुक्त चेकबॉक्स को चेक किए जाना चाहिए।';
$string['exporterror'] = 'निर्यात के दौरान होती त्रुटियां!';
$string['exportfilename'] = 'प्रश्न';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'प्रश्नों को फ़ाइल में निर्यात करें';
$string['exportquestions_help'] = 'यह कार्य फ़ाइल को प्रश्नों की एक पूर्ण श्रेणी (और किसी भी उपश्रेणियों) को निर्यात करने में सक्षम बनाता है। कृप्या ध्यान दें कि, चयनित फ़ाइल प्रारूप के आधार पर, कुछ प्रश्न डेटा और कुछ प्रश्न प्रकारों को निर्यात नहीं किया जा सकता है।';
$string['feedback'] = 'फ़ीडबैक';
$string['filecantmovefrom'] = 'प्रश्नों की फ़ाइल को स्थानांतरित नही किया जा सकता है क्यूंकि आप जहाँ से प्रश्नों के प्रारूप को हटाने का प्रयास कर रहें है वहाँ से आपको फ़ाइल हटाने की अनुमति नही है।';
$string['filecantmoveto'] = 'प्रश्नों की फ़ाइल को स्थानांतरित या कॉपी नही किया जा सकता है क्यूंकि आप जहाँ से प्रश्नों को स्थानांतरित करने का प्रयास कर रहें है वहाँ से आपको फाइल्स को जोड़ने की अनुमति नही है।';
$string['fileformat'] = 'फाइल प्रारूप';
$string['filesareacourse'] = 'कोर्स फ़ाइल क्षेत्र';
$string['filesareasite'] = 'साईट फाइल क्षेत्र';
$string['filestomove'] = 'फाइल्स को {$a}पर स्थानांतरित / कॉपी करे?';
$string['fillincorrect'] = 'सही जवाब भरें';
$string['firsttry'] = 'प्रथम प्रयास';
$string['flagged'] = 'चिह्नित किया गया';
$string['flagthisquestion'] = 'ईस प्रश्न को चिह्नित करे';
$string['formquestionnotinids'] = 'प्रारूप में वह प्रश्न है जो प्रश्नों में नही है';
$string['fractionsnomax'] = 'उत्तर में से एक का अंक 100% होना चाहिए ताकि इस प्रश्न के लिए पूर्ण अंक प्राप्त करना संभव हो।';
$string['generalfeedback'] = 'सामान्य फ़ीडबैक';
$string['generalfeedback_help'] = 'प्रश्न पूरा होने के बाद छात्र को सामान्य फ़ीडबैक दिखायी जाती है। विशिष्ट प्रतिक्रियाएं, जो प्रश्नों के प्रकार और छात्रोने क्या प्रतिक्रियाएं दी है उसपे आधारित होता है, सभी छात्रो को उससे भिन्न सामान्य फ़ीडबैक टेक्स्ट दिखाई जाती है।

यदि छात्र प्रश्नों को नही समज पाएं है, तो आप उन्हें पुरी तरह से काम करने वाले उत्तर देने के लिए सामान्य फ़ीडबैक का उपयोग कर सकते हैं और संभवतः अधिक जानकारी के लिए वे लिंक का उपयोग कर सकते हैं।';
$string['getcategoryfromfile'] = 'फ़ाइल से श्रेणी प्राप्त करें';
$string['getcontextfromfile'] = 'फ़ाइल से संदर्भ प्राप्त करें';
$string['hintn'] = 'संकेत {no}';
$string['hintnoptions'] = 'संकेत {no} विकल्प';
$string['hinttext'] = 'संकेत टेक्स्ट';
$string['howquestionsbehave'] = 'प्रश्न कैसे व्यवहार करते हैं';
$string['howquestionsbehave_help'] = 'छात्र विभिन्न अलग-अलग तरीकों से प्रश्नोत्तरी में प्रश्नों के साथ संवाद कर सकते हैं। उदाहरण के लिए, कुछ भी वर्गीकृत हो या छात्रो को कोई फ़ीडबैक मिल जाए इससे पहले आप चाह सकते हैं कि छात्र प्रत्येक प्रश्न के उत्तर को दाखिल करें और फिर पूरे क्विज को सबमिट करें। वह \'डिफर्ड फ़ीडबैक\' मोड होगा।

वैकल्पिक रूप से, आप छात्र के लिए चाह सकते है की वें तत्काल फ़ीडबैकया प्राप्त करने के लिए प्रत्येक प्रश्न को दाखिल करें, और यदि वें उन्हें तत्काल न मिलें, तो कुछ अंक के लिए वो एक और प्रयास कर सकते है। यह \'एकाधिक प्रयासों के साथ इंटरैक्टिव\' मोड होगा।

संभवत: वे व्यवहार के सबसे अधिक इस्तेमाल किए जाने वाले दो तरीके हैं।';
$string['ignorebroken'] = 'टूटे लिंक्स पर ध्यान न दें';
$string['import'] = 'आयात';
$string['importcategory'] = 'श्रेणी को आयात करें';
$string['importcategory_help'] = 'यह सेटिंग निर्धारित करते है की आयातित प्रश्न कौन सी श्रेणी में जायेंगे।

 कुछ आयात प्रारूप, जैसे GIFT और Totara XML, में आयात फ़ाइल में श्रेणी और संदर्भ डेटा शामिल हो सकता है। चयनित डेटा के बजाय इस डेटा का उपयोग करने के लिए, उपयुक्त चेकबॉक्स को चेक किया जाना चाहिए। यदि निर्दिष्ट की गई श्रेणियां आयातित डेटा में मौजूद नही है, तो उन्हें बनाया जाएगा।';
$string['importerror'] = 'आयात संसाधन के दौरान एक त्रुटि हुई है';
$string['importerrorquestion'] = 'प्रश्न आयात करने में त्रुटि हुई है';
$string['importfromcoursefiles'] = '... या आयात करने के लिए एक कोर्स फ़ाइल चुनें।';
$string['importfromupload'] = 'अपलोड करने के लिए एक फ़ाइल चुनें ...';
$string['importingquestions'] = 'प्रश्नों को फ़ाइल से {$a} आयात किया जा रहा है';
$string['importparseerror'] = 'आयात फ़ाइल पार्सिंग में त्रुटी(यां) मिली। कोई प्रश्न आयात नही किए गए है। किसी भी अच्छे प्रश्न को आयात करने के लिए फिर से \'त्रुटि पर रोकें\' सेटिंग को \'नहीं\' करने का प्रयास करें';
$string['importquestions'] = 'फ़ाइल में से प्रश्नों को आयात करें';
$string['importquestions_help'] = 'यह कार्य प्रश्नों को टेक्स्ट फ़ाइल के माध्यम से आयात किए जाने वाले विभिन्न प्रारूपों को सक्षम करता है। ध्यान दें कि फ़ाइल को UTF-8 एन्कोडिंग का उपयोग करना चाहिए।';
$string['importwrongfiletype'] = 'आपके द्वारा चुने गए फ़ाइल का प्रकार ({$a->actualtype}) इस आयात प्रारूप द्वारा अपेक्षित प्रकार से मेल नहीं खाता है ({$a->expectedtype})।';
$string['impossiblechar'] = 'असंभवित वर्ण {$a} को कोष्ठक वर्ण के रूप में पाया गया';
$string['includesubcategories'] = 'उपश्रेणियों में से भी प्रश्नों को दिखाएं';
$string['incorrect'] = 'गलत';
$string['incorrectfeedback'] = 'किसी भी गलत जवाब के लिए';
$string['incorrectfeedbackdefault'] = 'आपका उत्तर गलत है।';
$string['information'] = 'जानकारी';
$string['invalidanswer'] = 'अपूर्ण उत्तर';
$string['invalidarg'] = 'कोई वैध आर्गयुमेंट प्रदान नहीं की गई या सर्वर कॉन्फ़िगरेशन गलत है';
$string['invalidcategoryidforparent'] = 'मुख्य श्रेणी के लिए अवैध श्रेणी id!';
$string['invalidcategoryidtomove'] = 'स्थानांतरित करने के लिए अवैध श्रेणी id!';
$string['invalidconfirm'] = 'पुष्टिकरण स्ट्रिंग गलत थी';
$string['invalidcontextinhasanyquestions'] = 'प्रश्न_संदर्भ_में कोई प्रश्न नही है को अवैध संदर्भ पास किया गया है।';
$string['invalidgrade'] = 'ग्रेड ({$a}) ग्रेड विकल्पों से मेल नहीं खाते है - प्रश्न छोड़ दिया गया है।';
$string['invalidpenalty'] = 'अवैध दंड';
$string['invalidwizardpage'] = 'गलत या कोई विजार्ड पृष्ठ निर्दिष्ट नही किया गया है!';
$string['lastmodifiedby'] = 'के द्वारा अंतिम संशोधित किया गया';
$string['lasttry'] = 'अंतिम प्रयास';
$string['linkedfiledoesntexist'] = 'लिंक्ड फ़ाइल {$a} मौजूद नहीं है';
$string['makechildof'] = '’{$a}’की यो श्रेणी बनाइयें';
$string['makecopy'] = 'कॉपी बनाईएं';
$string['maketoplevelitem'] = 'शीर्ष स्तर पर जाएं';
$string['manualgradeinvalidformat'] = 'यह एक वैध संख्या नही है।';
$string['manualgradeoutofrange'] = 'यह ग्रेड मान्य श्रेणी के बाहर है।';
$string['manuallygraded'] = 'टिप्पणी के साथ {$a->mark} मैन्युअल रूप से वर्गीकृत: {$a->comment}';
$string['mark'] = 'चिह्न';
$string['markedoutof'] = 'में से चिह्नित';
$string['markedoutofmax'] = 'में से चिह्नित {$a}';
$string['markoutofmax'] = 'में से {$a->mark} चिह्नित{$a->max}';
$string['marks'] = 'चिह्नित किए हुए';
$string['matchgrades'] = 'मेल खाते हुए ग्रेड';
$string['matchgradeserror'] = 'त्रुटी यदि ग्रेड को सूचित न किया गया तो';
$string['matchgrades_help'] = 'आयातित ग्रेड को मान्य ग्रेड की निश्चित सूची में से एक से मेल खाना चाहिए - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (और नकारात्मक मूल्य भी)। यदि नही है, तो दो विकल्प है:

* यदि ग्रेड सूचीबद्ध नही है तो त्रुटी - यदि कोई प्रश्न सूची में नहीं मिला है, तो त्रुटि प्रदर्शित कि जाएगी और वह प्रश्न आयात नहीं किया जाएगा
* यदि सबसे नजदीक का ग्रेड सूचीबद्ध नही किया गया है - यदि कोई ग्रेड पाया जाता है जो सूची में किसी मूल्य से मेल नहीं खाता है, तो ग्रेड को सूची में निकटतम मिलान मूल्य में बदल दिया जाता है';
$string['matchgradesnearest'] = 'यदि सबसे नजदीक का ग्रेड सूचीबद्ध नही किया गया है';
$string['missingcourseorcmid'] = 'print_question को courseid या cmid प्रदान करने की आवश्यकता है।';
$string['missingcourseorcmidtolink'] = 'प्रश्न_संपादित_लिंक प्राप्त करने के लिए courseid या cmid प्रदान करने की आवश्यकता है।';
$string['missingimportantcode'] = 'इस प्रश्न प्रकार का महत्वपूर्ण कोड अनुपलब्ध है: {$a}।';
$string['missingoption'] = 'क्लोज़ सवाल {$a} में इसके विकल्प गुम हैं';
$string['modified'] = 'अंतिम बार सहजा गया';
$string['move'] = '{$a}से स्थानांतरित और लिंक बदलें।';
$string['movecategory'] = 'श्रेणी को स्थानांतरित करें';
$string['movedquestionsandcategories'] = 'प्रश्नों और प्रश्न श्रेणियों को {$a->oldplace}में से {$a->newplace} में स्थानांतरित किया गया।';
$string['movelinksonly'] = 'मात्र वहाँ बदले जहाँ लिंक इंगित करती है, फ़ाइल को कॉपी या स्थानांतरित न करें।';
$string['moveq'] = 'प्रश्न(नो) को स्थानांतरित करें।';
$string['moveqtoanothercontext'] = 'प्रश्न को दूसरे संदर्भ में ले जाएं।';
$string['moveto'] = '>> में स्थानांतरित करें';
$string['movingcategory'] = 'श्रेणियों को स्थानांतरित कर रहा है';
$string['movingcategoryandfiles'] = 'क्या आप वाकई श्रेणी {$a->name}और सभी उप श्रेणियों को "{$a->contextto}" के संदर्भ में ले जाना चाहते हैं?<br /> हमने {$a->urlcount}में प्रश्नों से जुडी {$a->fromareaname}फ़ाइलों का पता लगाया है, क्या आप इन्हें कॉपी या इन्हें स्थानांतरित करना चाहते हैं {$a->toareaname}?';
$string['movingcategorynofiles'] = 'क्या आप वाकई श्रेणी "{$a->name}"और सभी उप श्रेणियों को "{$a->contextto}" के संदर्भ में स्थानांतरित करना चाहते हैं?';
$string['movingquestions'] = 'प्रश्नों और कोई भी फ़ाइल को स्थानांतरित कर रहा है';
$string['movingquestionsandfiles'] = 'क्या आप वाकई प्रश्न(ओं) को {$a->questions}के संदर्भ के लिए <strong>"{$a->tocontext}“</strong> स्थानांतरित करना चाहते हैं?<br /> हमने <strong>{$a->urlcount} फ़ाइल</strong> को इन प्रश्न(नो) से जोड़ा है {$a->fromareaname}, क्या आप इनकी कॉपी या स्थानांतरित करना चाहते हैं {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'क्या आप वाकई प्रश्न(ओं) को {$a->questions}के संदर्भ के लिए <strong>"{$a->tocontext}“</strong> स्थानांतरित करना चाहते हैं?<br /> <strong>इन प्रश्नों में से </strong>कोई फ़ाइल{$a->fromareaname} को लिंक नही कीया गया है।';
$string['needtochoosecat'] = 'इस प्रश्न को स्थानांतरित करने या \'रद्द\' दबाए जाने के लिए आपको एक श्रेणी चुननी होगी';
$string['nocate'] = 'एसी कोई श्रेणी नही है {$a}!';
$string['nopermissionadd'] = 'आपको यहाँ प्रश्नों को जोड़ने की अनुमति नही है।';
$string['nopermissionmove'] = 'आपको यहाँ से प्रश्नों को स्थानांतरित करने की अनुमति नही है। आपको इस श्रेणी में सवाल सहेजना होगा या इसे एक नए प्रश्न के रूप में सहेजना होगा।';
$string['noprobs'] = 'आपके प्रश्न डेटाबेस में कोई समस्या नहीं मिली है।';
$string['noquestions'] = 'कोई प्रश्न नहीं मिला जो निर्यात किया जा सकता है। सुनिश्चित करें कि निर्यात करने के लिए आपने एक श्रेणी का चयन किया है जिसमे प्रश्न समविष्ट है।';
$string['noquestionsinfile'] = 'आयातित फ़ाइल में कोई प्रश्न नही है';
$string['noresponse'] = '[No response]';
$string['notanswered'] = 'उत्तर नहीं दिया';
$string['notchanged'] = 'आखरी प्रयास के बाद बदलाव नही किया गया है';
$string['notenoughanswers'] = 'इस प्रकार के प्रश्न के लिए कम से कम {$a} उत्तर की आवश्यकता है';
$string['notenoughdatatoeditaquestion'] = 'न तो कोई प्रश्न id, न ही कोई श्रेणी id और प्रश्न प्रकार, निर्दिष्ट किया गया था।';
$string['notenoughdatatomovequestions'] = 'आपको उन प्रश्नों के प्रश्न आईडी प्रदान करने की आवश्यकता है जिन्हें आप स्थानांतरित करना चाहते हैं';
$string['notflagged'] = 'चिह्नित नही किया गया था।';
$string['notgraded'] = 'ग्रेड नहीं किया गया';
$string['notshown'] = 'दिखाया नही गया है';
$string['notyetanswered'] = 'अभी तक उत्तर नहीं दिया है';
$string['notyourpreview'] = 'यह पूर्वावलोकन आपसे सबंधित नहीं है';
$string['novirtualquestiontype'] = 'प्रश्न प्रकार {$a} के लिए कोई वर्चुअल प्रश्न प्रकार नहीं';
$string['numqas'] = 'प्रयास किए गए प्रश्न की संख्या';
$string['numquestions'] = 'प्रश्नों की संख्या';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} छिपाया हुआ)';
$string['options'] = 'विकल्प';
$string['page-question-category'] = 'प्रश्न श्रेणी पृष्ठ';
$string['page-question-edit'] = 'प्रश्न संपादन पृष्ठ';
$string['page-question-export'] = 'प्रश्न निर्यात पृष्ठ';
$string['page-question-import'] = 'प्रश्न आयात पृष्ठ';
$string['page-question-x'] = 'कोई भी प्रश्न पृष्ठ';
$string['parent'] = 'मुख्य श्रेणी';
$string['parentcategory'] = 'पेरेंट श्रेणी';
$string['parentcategory_help'] = 'मुख्य श्रेणी उसे कहा जाता है जिसमे एक नई श्रेणी रखी जा सकती है। “शीर्ष” का मतलब होता है की यह श्रेणी किसी अन्य श्रेणी में समविष्ट नही है। श्रेणी के संदर्भ बोल्ड प्रकार में दिखाए जाते हैं। प्रत्येक संदर्भ में कम से कम एक श्रेणी होनी चाहिए।';
$string['parentcategorymissing'] = 'श्रेणियों अपडेट नही कर सकते – मुख्य श्रेणी अनुपलब्ध है';
$string['parenthesisinproperclose'] = '{$a}**में ** से पहले पेरेन्थेसीस को ठीक से बंध नही किया गया है';
$string['parenthesisinproperstart'] = '{$a}**में ** से पहेले पेरेन्थेसीस को ठीक से शरू नही किया गया है';
$string['parentloopdetected'] = 'श्रेणियों को अपडेट नहीं किया जा सकता - श्रेणी के लूप की मुख्य श्रेणी का पता चला';
$string['parsingquestions'] = 'आयातित फ़ाइल में से प्रश्नों को पार्सिंग किया।';
$string['partiallycorrect'] = 'आंशिक रूप से सही';
$string['partiallycorrectfeedback'] = 'किसी भी आंशिक रूप से सही जवाब के लिए';
$string['partiallycorrectfeedbackdefault'] = 'आंशिक रूप से आपका उत्तर सही है';
$string['penaltyfactor'] = 'दंड कारक';
$string['penaltyfactor_help'] = 'यह सेटिंग निर्धारित करता है की प्रत्येक गलत जवाब के लिए प्राप्त किए गए स्कोर में से कितने कम किए गए है। यह केवल तभी लागू होता है यदि क्विज अनुकूलित मोड में चलाया जाता है।

दंड कारक 0 और 1 के बिच की संख्या होनी चाहिए। दंड कारक 1 का मतलब है कि इसके लिए क्रेडिट प्राप्त करने छात्र को इसके पहले ही जवाब मे बिल्कुल सही उत्तर देना होगा। दंड कारक 0 का मतलब है की छात्र जितनी चाहे उतनी बार प्रयास कर सकता है और बावजूद भी पूर्ण अंक प्राप्त कर सकता है।';
$string['penaltyforeachincorrecttry'] = 'प्रत्येक गलत प्रयास के लिए दंड';
$string['penaltyforeachincorrecttry_help'] = 'जब प्रश्न \'एकाधिक प्रयासों के साथ इंटरैक्टिव\' या \'अनुकूली मोड\' व्यवहार का उपयोग कर चलाए जाते हैं, ताकि छात्र पास प्रश्न के सही होने के कई प्रयास होंगे, तो यह विकल्प इस बात पर नियंत्रण करता है कि प्रत्येक गलत प्रयास के लिए उन्हें कितना दंडित किया जाता है

दंड कुल प्रश्न ग्रेड के अनुपात का है, इसलिए यदि प्रश्न तीन अंकों के बराबर है और दंड 0.3333333 है, तो छात्र को 3 अंक मिलेगा यदि उन्हें पहली बार सवाल मिले, तो 2 यदि वे इसे दूसरी बार कोशिश करते हैं, और 1 उनमें से तीसरे प्रयास पर इसे सही मिलता है';
$string['permissionedit'] = 'इस प्रश्न को संपादित करें';
$string['permissionmove'] = 'इस प्रश्न को स्थानातंरीत करें';
$string['permissionsaveasnew'] = 'इसे नए प्रश्न के रूप में सहेजे';
$string['permissionto'] = 'आपको अनुमति है:';
$string['previewquestion'] = 'प्रश्न का पूर्वावलोकन: {$a}';
$string['published'] = 'शेर किया हुआ';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">प्रश्न &quot;{$a->name}&quot; ({$a->qtype})</a> इस प्रश्न श्रेणी में है लेकिन <a href="{$a->qurl}">क्विज़ &quot;{$a->quizname}&quot;</a> में किसी अन्य पाठ्यक्रम &quot;{$a->coursename}&quot; में भी इसका उपयोग किया जा रहा है।';
$string['questionbank'] = 'प्रश्न बेंक';
$string['questionbehaviouradminsetting'] = 'प्रश्न व्यवहार सेटिंग';
$string['questionbehavioursdisabled'] = 'अक्षम करने के लिए प्रश्न व्यवहार';
$string['questionbehavioursdisabledexplained'] = 'जिस व्यवहार सूचि को आप ड्रॉप डाउन मेनू में देखना नही चाहते है वहाँ अल्पविराम दाखिल कर के उसे अलग करें';
$string['questionbehavioursorder'] = 'प्रश्न व्यवहार क्रमांक';
$string['questionbehavioursorderexplained'] = 'ड्रॉप डाउन मेनू में आप व्यवहार को जिस क्रम में देखना चाहते है वहाँ अल्पविराम दाखिल कर के उसे अलग करें';
$string['questioncategory'] = 'प्रश्न श्रेणी';
$string['questioncatsfor'] = 'के लिए प्रश्न श्रेणियां\'{$a}\'';
$string['questiondoesnotexist'] = 'यह प्रश्न मौजूद नहीं है';
$string['questionidmismatch'] = 'प्रश्न ids मैच नही हो रहे है';
$string['questionname'] = 'प्रश्न का नाम';
$string['questionnamecopy'] = '{$a} (कॉपी)';
$string['questionno'] = 'प्रश्न {$a}';
$string['questionpreviewdefaults'] = 'प्रश्न पूर्वावलोकन डिफ़ॉल्ट';
$string['questionpreviewdefaults_desc'] = 'यह डिफ़ॉल्ट तब उपयोग में लिए जाते है जब उपयोगकर्ता प्रश्न बेंक में प्रश्न का प्रथम पूर्वावलोकन करते है। जब एकबार उपयोगकर्ता प्रश्न का पूर्वावलोकन कर लें, उनकी व्यक्तिगत प्राथमिकताओ को उपयोगकर्ता की प्राथमिकता की तरह सहेजा जाएगा।';
$string['questions'] = 'प्रश्न';
$string['questionsaveerror'] = 'प्रश्न पूछने के दौरान त्रुटियां होती हैं - ({$a})';
$string['questionsinuse'] = '(* तारांकन से चिह्नित किए गए प्रश्न पहेले से ही किसी क्विज़ में उपयोग में लिए जा रहे है। वो प्रश्न इस क्विज़ में से नही लेकिन केवल श्रेणी सूचि में से डिलीट किए जाएंगे।';
$string['questionsmovedto'] = 'अभी भी उपयोग में आने वाले प्रश्नों को "{$a}" की मुख्य कोर्स श्रेणी में स्थानांतरित किया गया है।';
$string['questionsrescuedfrom'] = 'संदर्भ में से सहेजे गए प्रश्न {$a}।';
$string['questionsrescuedfrominfo'] = 'इन प्रश्न (जिसमे से कुछ छिपे हुए हो सकते है) को तब सहेजा गया था जब संदर्भ {$a}को डिलीट किया गया था क्यूंकि अब भी किसी क्विज़ या अन्य प्रवृतिओ द्वारा उनका उपयोग किया जा रहा है।';
$string['questiontext'] = 'प्रश्न टेक्स्ट';
$string['questiontype'] = 'प्रश्न का प्रकार';
$string['questionuse'] = 'इस गतिविधि में सवाल का प्रयोग करें';
$string['questionvariant'] = 'प्रश्न भिन्नता';
$string['questionx'] = 'प्रश्न {$a}';
$string['requiresgrading'] = 'ग्रेड करने की आवश्यकता है';
$string['responsehistory'] = 'जवाब इतिहास';
$string['restart'] = 'फिर से शरू करें';
$string['restartwiththeseoptions'] = 'इन विकल्पों के साथ फिर से शुरू करें';
$string['reviewresponse'] = 'जवाब की समीक्षा करें';
$string['rightanswer'] = 'सही उत्तर';
$string['rightanswer_help'] = 'योग्य जवाबो का एक स्वत: उत्पादित सारांश। यह सिमित हो सकता है, इसलिए आप प्रश्न और इस विकल्प को बंध करने के लिए सामान्य फ़ीडबैक मे सही जवाब को समझाने पर ध्यान देने की इच्छा कर सकतें है';
$string['save'] = 'सहेजें';
$string['savechangesandcontinueediting'] = 'बदलाव को सहेजे और संपादन करना जारी रखें';
$string['saved'] = 'सहेजे गए: {$a}';
$string['saveflags'] = 'चिह्नों की स्थिति को सहेजे';
$string['selectacategory'] = 'श्रेणी का चयन करें:';
$string['selectaqtypefordescription'] = 'उसका विवरण देखने के लिए प्रश्न का प्रकार चुनें।';
$string['selectcategoryabove'] = 'ऊपर में से एक श्रेणी चुनें';
$string['selectquestionsforbulk'] = 'थोक कार्यवाहीओ के लिए प्रश्नों का चयन करें';
$string['settingsformultipletries'] = 'बहुविध प्रयत्न';
$string['shareincontext'] = 'के लिए संदर्भ में शेर करें {$a}';
$string['showhidden'] = 'पुराने प्रश्न भी दिखाएं';
$string['showmarkandmax'] = 'चिह्नित और महत्तम दिखाएं';
$string['showmaxmarkonly'] = 'केवल महत्तम चिह्नित दिखाएं';
$string['shown'] = 'दिखाए गए';
$string['shownumpartscorrect'] = 'योग्य जवाबो की संख्या दिखाएं';
$string['shownumpartscorrectwhenfinished'] = 'एक बार जब प्रश्न समाप्त हो जाएँ तब योग्य जवाबो की संख्या दिखाएं';
$string['showquestiontext'] = 'प्रश्न टेक्स्ट को प्रश्न सूचि में दिखाएं';
$string['specificfeedback'] = 'विशिष्ट फ़ीडबैक';
$string['specificfeedback_help'] = 'फ़ीडबैक छात्र ने क्या जवाब दिया है उसपे आधारित होता है।';
$string['started'] = 'शुरू कर दिया है';
$string['state'] = 'स्थिति';
$string['step'] = 'स्टेप';
$string['stoponerror'] = 'त्रुटी पे रुके';
$string['stoponerror_help'] = 'यह सेटिंग यह निर्धारित करती है कि कोई त्रुटि का पता लगाए जाने पर आयात प्रक्रिया बंद हो जाती है, जिसके परिणामस्वरूप कोई भी प्रश्न आयात नहीं किया जा सकता है, या त्रुटियों वाला कोई भी प्रश्न को अनदेखा कर दिया जाता है और कोई भी वैध प्रश्न आयात किया जाता है या नहीं।';
$string['submissionoutofsequencefriendlymessage'] = 'आपने सामान्य क्रम के बाहर डेटा दर्ज किया है। यदि आप अपने ब्राउज़र के बैक या फॉरवर्ड बटन का उपयोग करते हैं तो ऐसा हो सकता है; कृप्या परीक्षण के दौरान इनका उपयोग न करें। एसा तब भी हो सकता है जब पृष्ठ लोड़ हो रहा हो और आपने किसी पे क्लिक किया हो। <strong>फिर से शरू करने के लिए </strong>जारी रखें पे क्लिक करें।';
$string['submit'] = 'जमा करें';
$string['submitandfinish'] = 'सबमिट करें और समाप्त करें';
$string['submitted'] = 'सबमिट: {$a}';
$string['tagarea_question'] = 'प्रशन';
$string['technicalinfo'] = 'तकनीकी जानकारी';
$string['technicalinfo_help'] = 'यह तकनीकी जानकारी संभवतः केवल नए प्रश्न के प्रकारों पर काम कर रहे विकासकर्ताओ के लिए ही उपयोगी है। यह प्रश्नों की समस्याओं का निदान करने का प्रयास करते समय भी सहायक हो सकता है।';
$string['technicalinfomaxfraction'] = 'महत्तम अंश: {$a}';
$string['technicalinfominfraction'] = 'न्यूनतम अंश: {$a}';
$string['technicalinfoquestionsummary'] = 'प्रश्न सारांश: {$a}';
$string['technicalinforesponsesummary'] = 'जवाब सारांश: {$a}';
$string['technicalinforightsummary'] = 'योग्य उत्तर सारांश: {$a}';
$string['technicalinfostate'] = 'प्रश्न स्थिति: {$a}';
$string['technicalinfovariant'] = 'प्रश्न भिन्नता: {$a}';
$string['tofilecategory'] = 'श्रेणी को फ़ाइल में लिखें';
$string['tofilecontext'] = 'संदर्भ को फ़ाइल में लिखें';
$string['uninstallbehaviour'] = 'इस प्रश्न व्यवहार को अनइनस्टॉल करें।';
$string['uninstallqtype'] = 'इस प्रश्न प्रकार को अनइनस्टॉल करें।';
$string['unknown'] = 'अज्ञात';
$string['unknownbehaviour'] = 'अज्ञात व्यवहार: {$a}।';
$string['unknownorunhandledtype'] = 'अज्ञात या अनियंत्रित प्रश्न प्रकार: {$a}';
$string['unknownquestion'] = 'अज्ञात प्रश्न: {$a}।';
$string['unknownquestioncatregory'] = 'अज्ञात प्रश्न श्रेणी: {$a}।';
$string['unknownquestiontype'] = 'अज्ञात प्रश्न प्रकार: {$a}।';
$string['unknowntolerance'] = 'अज्ञात सहिष्णुता प्रकार {$a}';
$string['unpublished'] = 'शेर नहीं किया हुआ';
$string['unusedcategorydeleted'] = 'इस श्रेणी को डिलीट किया गया है, क्यूंकि इस कोर्स को डिलीट करने के बाद, इसके प्रश्नों का कहीं उपयोग नही किया जायेगा।';
$string['updatedisplayoptions'] = 'प्रदर्शन विकल्प अपडेट करें';
$string['upgradeproblemcategoryloop'] = 'प्रश्न श्रेणियों को अपग्रेड करते समय समस्या का पता चला। श्रेणी के पेड़ में एक लूप है। प्रभावित श्रेणी आईडी {$a} हैं।';
$string['upgradeproblemcouldnotupdatecategory'] = 'प्रश्न श्रेणी {$a->name} ({$a->id}) अपडेट नहीं किया जा सका।';
$string['upgradeproblemunknowncategory'] = 'प्रश्न श्रेणियों को अपग्रेड करते समय समस्या का पता चला। श्रेणी {$a->id} माता-पिता {$a->parent} को संदर्भित करता है, जो मौजूद नहीं है। समस्या को ठीक करने के लिए माता-पिता बदल गए।';
$string['whethercorrect'] = 'दोनों में से कौन सा सही है';
$string['whethercorrect_help'] = 'इसमें शाब्दिक विवरण \'सही\', \'आंशिक रूप से सही\' या \'गलत\' तथा किसी भी रंग का हाइलाइट करना जो समान जानकारी बताता है, दोनों शामिल हैं।';
$string['whichtries'] = 'कौन सा प्रयास';
$string['withselected'] = 'चयनित के साथ';
$string['wrongprefix'] = 'गलत रूप से स्वरूपित नामprefix {$a}';
$string['xoutofmax'] = '{$a->mark} में से {$a->max}';
$string['yougotnright'] = 'आपने सही तरीके से चुना है{$a->num}।';
$string['youmustselectaqtype'] = 'आपको प्रश्न प्रकार चुनना आवश्यक है।';
$string['yourfileshoulddownload'] = 'आपकी निर्यात फ़ाइल थोड़ी देर में ही डाउनलोड होना शुरू कर देगी। यदि नहीं है, तो कृप्या <a href="{$a}">यहाँ क्लिक करें</a>।';
