<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' हटा दिया गया है।';
$string['alertemptied'] = 'रीसायकल बिन खाली कर दिया गया है।';
$string['alertrestored'] = '\'{$a->name}\' को बहाल कर दिया गया है।';
$string['autohide'] = 'स्वतः छिपना';
$string['autohide_desc'] = 'बिन रिक्त होने पर रीसायकल बिन लिंक को स्वचालित रूप से छुपाता है।';
$string['categorybinenable'] = 'श्रेणी रीसायकल बिन सक्षम करें';
$string['categorybinexpiry'] = 'कोर्स जीवनकाल';
$string['categorybinexpiry_desc'] = 'रीसायकल बिन में कितने समय हटाए गए पाठ्यक्रम बने रहेंगे?';
$string['coursebinenable'] = 'कोर्स रीसायकल बिन को सक्षम करें';
$string['coursebinexpiry'] = 'आइटम जीवनकाल';
$string['coursebinexpiry_desc'] = 'रीसायकल बिन में कितने समय हटाए गए आइटम रहेंगे?';
$string['crondelaymodule'] = 'हाल ही में हटाए गए संसाधनों / गतिविधियों को संसाधित किया जा रहा है और यह रीसायकल बिन में जल्द ही दिखाई देगा। पृष्ठ को ताज़ा करने का प्रयास करें या बाद में वापस आओ।';
$string['datedeleted'] = 'दिनांक हटाई गई';
$string['deleteall'] = 'सभी हटा दो';
$string['deleteallconfirm'] = 'क्या आप वाकई रीसायकल बिन से सभी आइटम हटाना चाहते हैं?';
$string['deletecheckrecyclebin'] = 'पाठ्यक्रम रीसायकल बिन से सीमित समय के लिए यह वसूली योग्य होगा।';
$string['deleteconfirm'] = 'क्या आप वाकई रीसायकल बिन से चयनित आइटम को हटाना चाहते हैं?';
$string['deleteexpirywarning'] = 'सामग्री को स्थायी रूप से {$a} के बाद हटा दिया जाएगा।';
$string['eventitemcreated'] = 'आइटम बनाया';
$string['eventitemcreated_desc'] = 'आईडी {$a->objectid} के साथ बनाया गया आइटम।';
$string['eventitemdeleted'] = 'आइटम हटाया गया';
$string['eventitemdeleted_desc'] = 'आईडी के साथ आइटम {$a->objectid} हटाया गया।';
$string['eventitemrestored'] = 'आइटम बहाल';
$string['eventitemrestored_desc'] = 'आईडी के साथ आइटम {$a->objectid} बहाल।';
$string['invalidcontext'] = 'अमान्य संदर्भ की आपूर्ति।';
$string['noitemsinbin'] = 'रीसायकल बिन में कोई आइटम नहीं हैं।';
$string['notenabled'] = 'क्षमा करें, लेकिन रीसायकल बिन प्रशासक द्वारा अक्षम कर दिया गया है।';
$string['pluginname'] = 'रीसायकल बिन';
$string['recyclebin:deleteitems'] = 'रीसायकल बिन आइटम हटाएं';
$string['recyclebin:restoreitems'] = 'रीसायकल बिन आइटम पुनर्स्थापित करें';
$string['recyclebin:viewitems'] = 'रीसायकल बिन आइटम देखें';
$string['taskcleanupcategorybin'] = 'क्लीनअप श्रेणी रीसायकल बिन';
$string['taskcleanupcoursebin'] = 'क्लीनअप कोर्स रीसायकल बिन';
