<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'सभी घटक';
$string['component'] = 'घटक';
$string['coresubsystem'] = 'सबसिस्टम ({$a})';
$string['documentation'] = 'प्रलेखन';
$string['example'] = 'उदाहरण';
$string['noresults'] = 'कोई परिणाम नहीं';
$string['notemplateselected'] = 'कोई टेम्पलेट चयनित नहीं';
$string['pluginname'] = 'टेम्पलेट लाइब्रेरी';
$string['search'] = 'खोज';
$string['searchtemplates'] = 'टेम्पलेट खोजें';
$string['templatehasnoexample'] = 'इस टेम्पलेट का कोई संदर्भ नहीं है, इसलिए इसे यहां प्रस्तुत नहीं किया जा सकता है। इस टेम्पलेट के लिए एक उदाहरण संदर्भ जोड़ने के लिए, एक मिसाल टिप्पणी "उदाहरण संदर्भ (json):", उसके बाद टेम्पलेट के लिए json एन्कोड किया हुआ नमूना संदर्भ के बाद दाखिल करें।';
$string['templates'] = 'टेम्पलेट्स';
$string['templateselected'] = 'टेम्पलेट: {$a}';
