<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'वास्तविक';
$string['aftertable'] = 'तालिका के बाद:';
$string['back'] = 'वापस';
$string['backtomainview'] = 'मुख्य पर वापस जाएं';
$string['cannotuseidfield'] = '"id" फ़ील्ड को सम्मिलित नहीं किया जा सकता यह एक ऑटो संख्यात्मक कोलम है';
$string['change'] = 'बदलाव';
$string['charincorrectlength'] = 'वर्ण फ़ील्ड के लिए गलत लंबाई';
$string['checkbigints'] = 'पूर्णांक की जांच करें';
$string['check_bigints'] = 'गलत DB पूर्णांक के लिए देखो';
$string['checkdefaults'] = 'डिफ़ॉल्ट की जांच करें';
$string['check_defaults'] = 'असंगत डिफ़ॉल्ट मूल्य के लिए देखें';
$string['checkforeignkeys'] = 'फोरेन की कि जांच करें';
$string['check_foreign_keys'] = 'फोरेन की उल्लंघनों की तलाश करें';
$string['checkindexes'] = 'अनुक्रमणिका की जांच करें';
$string['check_indexes'] = 'अनुपलब्ध DB अनुक्रमणिका देखें';
$string['checkoraclesemantics'] = 'शब्दों की जांच करें';
$string['check_oracle_semantics'] = 'गलत लंबाई वाले शब्दों के लिए देखें';
$string['completelogbelow'] = '(नीचे की जाने वाली खोज का पूरा लॉग देखें)';
$string['confirmcheckbigints'] = 'यह कार्यशीलता आपके Totara सर्वर में संभावित गलत पूर्णांक फ़ील्ड की खोज करेगी, स्वचालित रूप से आपके DB के सभी पूर्णांकों को ठीक से परिभाषित करने के लिए आवश्यक SQL कथन को जनरेट करता है (लेकिन निष्पादित नहीं करता!)।

एक बार जनरेट होने पर आप ऐसे कथनों की कॉपी कर सकते हैं और अपने पसंदीदा SQL इंटरफेस के साथ सुरक्षित रूप से निष्पादित कर सकते हैं (ऐसा करने से पहले अपने डेटा को बैकअप करना न भूलें)।

गलत पूर्णांकों की खोज निष्पादित करने से पहले आपके Totara रिलीज़ के नवीनतम (+ संस्करण) को चलाने की अत्यधिक सिफारिश की जाती है।

यह कार्यशीलता DB (केवल इससे पढ़ता है) के खिलाफ कोई कार्रवाई नहीं करता है, इसलिए इसे किसी भी समय सुरक्षित रूप से निष्पादित किया जा सकता है।';
$string['confirmcheckdefaults'] = 'यह कार्यशीलता आपके Totara सर्वर में असंगत डिफ़ॉल्ट मूल्य के लिए खोज करेगी, (लेकिन लेकिन निष्पादित नहीं करता!) आवश्यक SQL कथन को सभी डिफ़ॉल्ट मूल्य ठीक से परिभाषित किए जाने के लिए जनरेट करेगा

एक बार जनरेट होने पर आप ऐसे कथनों की कॉपी कर सकते हैं और अपने पसंदीदा SQL इंटरफेस के साथ सुरक्षित रूप से निष्पादित कर सकते हैं (ऐसा करने से पहले अपने डेटा को बैकअप करना न भूलें)।

असंगत डिफ़ॉल्ट मूल्यों की खोज निष्पादित करने से पहले आपके Totara रिलीज़ के नवीनतम (+ संस्करण) को चलाने की अत्यधिक सिफारिश की जाती है।

यह कार्यशीलता DB (केवल इससे पढ़ता है) के खिलाफ कोई कार्रवाई नहीं करता है, इसलिए इसे किसी भी समय सुरक्षित रूप से निष्पादित किया जा सकता है।';
$string['confirmcheckforeignkeys'] = 'यह कार्यक्षमता install.xml परिभाषाओं में परिभाषित विदेशी कुंजी के संभावित उल्लंघनों की खोज करेगी। (टोटारा वर्तमान में डेटाबेस में वास्तविक विदेशी कुंजी बाधा उत्पन्न नहीं करता है, यही कारण है कि अमान्य डेटा मौजूद हो सकता है।)

अत्यधिक टोटारा रिलीज के उपलब्ध नवीनतम (+ संस्करण) को चलाने के लिए अत्यधिक अनुशंसा की जाती है ताकि विदेशी कुंजी की संभावित उल्लंघनों की खोज निष्पादित हो सके।

यह कार्यक्षमता डीबी के खिलाफ कोई कार्रवाई नहीं करती है (केवल इससे पढ़ती है), इसलिए किसी भी समय सुरक्षित रूप से निष्पादित किया जा सकता है।';
$string['confirmcheckindexes'] = 'यह कार्यशीलता उत्पादन स्थलों आपके Totara सर्वर में संभावित अनुपलब्ध अनुक्रमणिका के लिए खोज करेगी, (लेकिन निष्पादित नहीं करता!) स्वचालित रूप से आवश्यक SQL कथन को सब कुछ अपडेट करने के लिए जरत करेगा।

एक बार जनरेट होने पर आप ऐसे कथनों की कॉपी कर सकते हैं और अपने पसंदीदा SQL इंटरफेस के साथ सुरक्षित रूप से निष्पादित कर सकते हैं (ऐसा करने से पहले अपने डेटा को बैकअप करना न भूलें)।

अनुपलब्ध अनुक्रमणिका इंडेक्सस की खोज निष्पादित करने से पहले आपके Totara रिलीज़ के नवीनतम (+ संस्करण) चलने की सिफारिश की गई है।

यह कार्यशीलता DB (केवल इससे पढ़ता है) के खिलाफ कोई कार्रवाई नहीं करता है, इसलिए इसे किसी भी समय सुरक्षित रूप से निष्पादित किया जा सकता है।';
$string['confirmcheckoraclesemantics'] = 'यह कार्यशीलता आपके Totara सर्वर में BYTE शब्दों का उपयोग करके <a href="http://tracker.moodle.org/browse/MDL-29322">ओरेकल varchar2 कॉलम की खोज करेगी</a> स्वचालित रूप से अपेक्षित SQL कथन के लिए सभी कॉलम रूपांतरण के बजाय CHAR शब्दों का उपयोग करने के लिए आवश्यक (बेहतर क्रॉस-डीबी संगतता और बढ़ी गई सामग्री अधिकतम लंबाई के लिए) जनरेट करेगा।

एक बार जनरेट होने पर आप ऐसे कथनों की कॉपी कर सकते हैं और अपने पसंदीदा SQL इंटरफेस के साथ सुरक्षित रूप से निष्पादित कर सकते हैं (ऐसा करने से पहले अपने डेटा को बैकअप करना न भूलें)।

BYTE शब्दों की खोज निष्पादित करने से पहले आपके Totara रिलीज़ के नवीनतम (+ संस्करण) को चलाने की अत्यधिक सिफारिश की जाती है।

यह कार्यशीलता DB (केवल इससे पढ़ता है) के खिलाफ कोई कार्रवाई नहीं करता है, इसलिए इसे किसी भी समय सुरक्षित रूप से निष्पादित किया जा सकता है।';
$string['confirmdeletefield'] = 'क्या आप वाकई निश्चित हैं कि आप फ़ील्ड को डिलीट करना चाहते हैं:';
$string['confirmdeleteindex'] = 'क्या आप वाकई निश्चित हैं कि आप अनुक्रमणिका को डिलीट करना चाहते हैं:';
$string['confirmdeletekey'] = 'क्या आप वाकई निश्चित हैं कि आप की को डिलीट करना चाहते हैं:';
$string['confirmdeletetable'] = 'क्या आप वाकई निश्चित हैं कि आप तालिका को डिलीट करना चाहते हैं:';
$string['confirmdeletexmlfile'] = 'क्या आप वाकई निश्चित हैं कि आप फ़ाइल को डिलीट करना चाहते हैं:';
$string['confirmrevertchanges'] = 'क्या आप पूरी तरह से निश्चित हैं कि आप किए गए बदलावों को वापस बदल देना चाहते हैं:';
$string['create'] = 'बनाना';
$string['createtable'] = 'तालिका बनाएं:';
$string['defaultincorrect'] = 'गलत डिफ़ॉल्ट';
$string['delete'] = 'डिलीट करें';
$string['delete_field'] = 'फ़ील्ड डिलीट करें';
$string['delete_index'] = 'सूचकांक डिलीट करें';
$string['delete_key'] = 'की डिलीट करें';
$string['delete_table'] = 'तालिका डिलीट करें';
$string['delete_xml_file'] = 'XML फ़ाइल डिलीट करें';
$string['doc'] = 'दस्तावेज';
$string['docindex'] = 'दस्तावेज अनुक्रमणिका:';
$string['documentationintro'] = 'यह दस्तावेज स्वचालित रूप से XMLDB डेटाबेस परिभाषा से उत्पन्न होता है। यह केवल अंग्रेजी में उपलब्ध है';
$string['down'] = 'नीचे';
$string['duplicate'] = 'डुप्लीकेट';
$string['duplicatefieldname'] = 'उस नाम के साथ एक अन्य फ़ील्ड मौजूद है';
$string['duplicatefieldsused'] = 'डुप्लिकेट फ़ील्ड का इस्तेमाल किया';
$string['duplicateindexname'] = 'डुप्लिकेट अनुक्रमणिका नाम';
$string['duplicatekeyname'] = 'उस नाम के साथ एक अन्य की मौजूद है';
$string['duplicatetablename'] = 'उस नाम के साथ एक अन्य तालिका मौजूद है';
$string['edit'] = 'संपादित करें';
$string['edit_field'] = 'फ़ील्ड संपादित करें';
$string['edit_field_save'] = 'फ़ील्ड सहेजें';
$string['edit_index'] = 'अनुक्रमणिका संपादित करें';
$string['edit_index_save'] = 'अनुक्रमणिका सहेजें';
$string['edit_key'] = 'की संपादित करें';
$string['edit_key_save'] = 'की सहेजें';
$string['edit_table'] = 'तालिका को संपादित करें';
$string['edit_table_save'] = 'तालिका सहेजें';
$string['edit_xml_file'] = 'XML फ़ाइल संपादित करें';
$string['enumvaluesincorrect'] = 'enum फ़ील्ड के लिए गलत मूल्य';
$string['expected'] = 'अपेक्षित होना';
$string['extensionrequired'] = 'क्षमा करें - इस क्रिया के लिए PHP एक्सटेंशन \'{$a}\' आवश्यक है यदि आप इस सुविधा का उपयोग करना चाहते हैं, तो एक्सटेंशन को इनस्टॉल करें।';
$string['field'] = 'फ़ील्ड';
$string['fieldnameempty'] = 'नाम फ़ील्ड खाली है';
$string['fields'] = 'फील्ड्स';
$string['fieldsnotintable'] = 'तालिका में फ़ील्ड मौजूद नहीं है';
$string['fieldsusedinindex'] = 'इस फ़ील्ड का अनुक्रमणिका के रूप में उपयोग किया जाता है';
$string['fieldsusedinkey'] = 'इस फ़ील्ड का की के रूप में उपयोग किया जाता है';
$string['filemodifiedoutfromeditor'] = 'चेतावनी: XMLDB संपादक का उपयोग करते समय फ़ाइल स्थानीय रूप से संशाधित की गई। बचत स्थानीय बदलावों को ओवरराईट कर देगा';
$string['filenotwriteable'] = 'फ़ाइल लेखन योग्य नहीं है';
$string['fkunknownfield'] = 'तालिका{$a->keyname}{$a->tablename} पर फोरेन की संदर्भित तालिका में एक अज्ञात फ़ील्ड {$a->reffield} को इंगित करता है {$a->reftable}।';
$string['fkunknowntable'] = 'तालिका {$a->keyname}{$a->tablename} पर फोरेन की एक गैर-मौजूद तालिका {$a->reftable} को इंगित करता है';
$string['fkviolationdetails'] = 'तालिका {$a->keyname}{$a->tablename} पर फोरेन की का उल्लंघन {$a->numviolations} रो के बाहर द्वारा {$a->numrows} किया जाता है।';
$string['float2numbernote'] = 'नोटिस: यद्यपि "फ्लोट" फ़ील्ड XMLDB द्वारा 100% समर्थित हैं, फिर भी इसे "नंबर" फ़ील्ड में स्थानांतरित करने की सिफारिश की जाती है';
$string['floatincorrectdecimals'] = 'फ्लोट फील्ड के लिए दशमलव की गलत संख्या';
$string['floatincorrectlength'] = 'फ्लोट फ़ील्ड के लिए गलत लंबाई';
$string['generate_all_documentation'] = 'सभी दस्तावेज';
$string['generate_documentation'] = 'प्रलेखन';
$string['gotolastused'] = 'अंतिम उपयोग की गई फ़ाइल पर जाएं';
$string['incorrectfieldname'] = 'गलत नाम';
$string['incorrectindexname'] = 'गलत अनुक्रमणिका नाम';
$string['incorrectkeyname'] = 'गलत की नाम';
$string['incorrecttablename'] = 'गलत तालिका का नाम';
$string['index'] = 'अनुक्रमणिका';
$string['indexes'] = 'अनुक्रमणिका';
$string['indexnameempty'] = 'अनुक्रमणिकाका नाम रिक्त है';
$string['integerincorrectlength'] = 'पूर्णांक फ़ील्ड के लिए गलत लंबाई';
$string['key'] = 'की';
$string['keynameempty'] = 'की का नाम रिक्त नहीं हो सकता';
$string['keys'] = 'की';
$string['listreservedwords'] = 'आरक्षित शब्द की सूची';
$string['load'] = 'लोड';
$string['main_view'] = 'मुख्य दृश्य';
$string['masterprimaryuniqueordernomatch'] = 'आपके फोरेन की में फ़ील्ड उसी क्रम में सूचीबद्ध होनी चाहिए जैसे की वह संदर्भित तालिका पर अद्वितीय की में सूचीबद्ध हैं।';
$string['missing'] = 'अनुपस्थित';
$string['missingindexes'] = 'अनुपलब्ध अनुक्रमणिका मिले';
$string['mustselectonefield'] = 'फ़ील्ड संबंधित कार्यों को देखने के लिए आपको एक फ़ील्ड चुनना होगा!';
$string['mustselectoneindex'] = 'अनुक्रमणिका से संबंधित क्रियाओं को देखने के लिए आपको एक अनुक्रमणिका चुनना होगा!';
$string['mustselectonekey'] = 'की से संबंधित कार्यों को देखने के लिए आपको एक की का चयन करना होगा!';
$string['newfield'] = 'नई फ़ील्ड';
$string['newindex'] = 'नई अनुक्रमणिका';
$string['newkey'] = 'नई की';
$string['newtable'] = 'नई तालिका';
$string['newtablefrommysql'] = 'MySQL से नई तालिका';
$string['new_table_from_mysql'] = 'MySQL से नई तालिका';
$string['nofieldsspecified'] = 'कोई फ़ील्ड निर्दिष्ट नहीं है';
$string['nomasterprimaryuniquefound'] = 'कॉलम को आपके फोरेन की संदर्भ में संदर्भित तालिका में एक प्राथमिक या अद्वितीय की के रूप में शामिल किया जाना चाहिए। ध्यान दें, एक अद्वितीय अनुक्रमणिका में होने वाला कॉलम पर्याप्त नहीं है।';
$string['nomissingindexesfound'] = 'कोई अनुपलब्ध अनुक्रमणिका नहीं मिली है, आपके DB को आगे की क्रियाओं की आवश्यकता नहीं है।';
$string['noreffieldsspecified'] = 'कोई संदर्भ फ़ील्ड निर्दिष्ट नहीं है';
$string['noreftablespecified'] = 'निर्दिष्ट कि गई संदर्भ तालिका नहीं मिली';
$string['noviolatedforeignkeysfound'] = 'कोई उल्लंघन कि हुई फोरेन की नहीं मिली';
$string['nowrongdefaultsfound'] = 'कोई असंगत डिफ़ॉल्ट मूल्य नहीं मिले हैं, आपके DB को आगे की क्रियाओं की आवश्यकता नहीं है।';
$string['nowrongintsfound'] = 'कोई गलत पूर्णांक नहीं मिला है, आपके DB को आगे की क्रियाओं की आवश्यकता नहीं है।';
$string['nowrongoraclesemanticsfound'] = 'कोई Oracle कॉलम BYTE शब्दावली का उपयोग नहीं किया गया है, आपके DB को आगे की कार्रवाइयों की आवश्यकता नहीं है';
$string['numberincorrectdecimals'] = 'नंबर फ़ील्ड के लिए दशमलव की गलत संख्या';
$string['numberincorrectlength'] = 'नंबर फ़ील्ड के लिए गलत लंबाई';
$string['pendingchanges'] = 'ध्यान दें: आपने इस फ़ाइल में बदलाव किए हैं उन्हें किसी भी समय सहेजा जा सकता है।';
$string['pendingchangescannotbesaved'] = 'इस फ़ाइल में बदलाव हैं लेकिन वे सहेजे नहीं जा सकते हैं! कृप्या सत्यापित करें कि इसके भीतर दोनों निर्देशिका और "install.xml" को वेब सर्वर के लिए लिखने की अनुमति है।';
$string['pendingchangescannotbesavedreload'] = 'इस फ़ाइल में बदलाव हैं लेकिन वे सहेजे नहीं जा सकते हैं! कृप्या सत्यापित करें कि इसके भीतर दोनों निर्देशिका और "install.xml" को वेब सर्वर के लिए लिखने की अनुमति है। फिर इस पृष्ठ को पुनः लोड करें और आप उन बदलावों को सहेज सकते हैं।';
$string['pluginname'] = 'XMLDB संपादक';
$string['primarykeyonlyallownotnullfields'] = 'प्राथमिक की रिक्त नहीं हो सकती';
$string['reserved'] = 'आरिक्षत';
$string['reservedwords'] = 'आरक्षित शब्द';
$string['revert'] = 'लौटें';
$string['revert_changes'] = 'बदलावों को फिर से बदल डालें';
$string['save'] = 'सहेजें';
$string['searchresults'] = 'खोज परिणाम';
$string['selectaction'] = 'क्रियाएं चुनें:';
$string['selectdb'] = 'डेटाबेस का चयन करें:';
$string['selectfieldkeyindex'] = 'फ़ील्ड/की/अनुक्रमणिका का चयन करें:';
$string['selectonecommand'] = 'कृप्या PHP कोड देखने के लिए सूची में से एक क्रिया चुनें';
$string['selectonefieldkeyindex'] = 'कृप्या PHP कोड देखने के लिए सूची में से एक फ़ील्ड/की/अनुक्रमणिका का चयन करें';
$string['selecttable'] = 'तालिका का चयन करें:';
$string['table'] = 'तालिका';
$string['tablenameempty'] = 'तालिका का नाम रिक्त नहीं हो सकता';
$string['tables'] = 'तालिका';
$string['unknownfield'] = 'एक अज्ञात फ़ील्ड को संदर्भित करता है';
$string['unknowntable'] = 'किसी अज्ञात तालिका को संदर्भित करता है';
$string['unload'] = 'अनलोड';
$string['up'] = 'ऊपर';
$string['view'] = 'दृश्य';
$string['viewedited'] = 'संपादित देखें';
$string['vieworiginal'] = 'मूल देखें';
$string['viewphpcode'] = 'PHP कोड देखें';
$string['view_reserved_words'] = 'आरक्षित शब्द देखें';
$string['viewsqlcode'] = 'SQL कोड देखें';
$string['view_structure_php'] = 'संरचना PHP देखें';
$string['view_structure_sql'] = 'संरचना SQL देखें';
$string['view_table_php'] = 'तालिका देखें PHP';
$string['view_table_sql'] = 'तालिका SQL देखें';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'उल्लंघन की गई फोरेन की';
$string['violatedforeignkeysfound'] = 'उल्लंघन की गई फोरेन की मिल गई';
$string['violations'] = 'उल्लंघन';
$string['wrong'] = 'गलत';
$string['wrongdefaults'] = 'गलत डिफ़ॉल्ट मिले';
$string['wrongints'] = 'गलत पूर्णांक मिले';
$string['wronglengthforenum'] = 'enum फ़ील्ड के लिए गलत लंबाई';
$string['wrongnumberofreffields'] = 'संदर्भ फ़ील्ड की गलत संख्या';
$string['wrongoraclesemantics'] = 'गलत Oracle BYTE शब्द मिलें';
$string['wrongreservedwords'] = 'वर्तमान में आरक्षित शब्द <br />(ध्यान दें कि $CFG->prefix का उपयोग करते समय तालिका नाम महत्वपूर्ण नहीं हैं)';
$string['yesmissingindexesfound'] = '<p>आपके DB में कुछ अनुपलब्ध अनुक्रमणिका पाए गए हैं। यहां उनके विवरण और उन सभी को बनाने के लिए अपने पसंदीदा SQL इंटरफ़ेस के साथ कार्यान्वित करने के लिए आवश्यक SQL स्टेटमेंट्स हैं। अपने डेटा को पहले बैकअप याद रखें!</p>
 <p>ऐसा करने के बाद, इस युटिलिटी को फिर से जांचने के लिए अत्यधिक अनुशंसा की जाती है कि यह जांचने के लिए कि अब कोई लापता अनुक्रमित नहीं मिला है।</p>';
$string['yeswrongdefaultsfound'] = '<p>आपके DB में कुछ असंगत चूक पाए गए हैं यहां उनके विवरण और उन सभी को ठीक करने के लिए अपने पसंदीदा SQL इंटरफ़ेस से कार्यान्वित करने के लिए आवश्यक SQL स्टेटमेंट्स हैं। अपने डेटा को पहले बैकअप याद रखें!</p>
 <p>ऐसा करने के बाद, इस युटिलिटी को फिर से जांचने के लिए अत्यधिक अनुशंसा की जाती है कि यह जांचने के लिए कि कोई और असंगत चूक पाए नहीं है</p>';
$string['yeswrongintsfound'] = '<p>आपके DB में कुछ गलत पूर्णांक पाए गए हैं। यहां उनके विवरण और आवश्यक SQL स्टेटमेंट हैं जो कि उन्हें अपने पसंदीदा SQL इंटरफ़ेस के साथ निष्पादित किया जा सके। अपने डेटा को पहले बैकअप याद रखें!</p>
 <p>ऐसा करने के बाद, इस युटिलिटी को फिर चलने की अत्यधिक सिफारिश की जाती है ताकि यह जांचा जा सके के कोई और गलत पूर्णांक पाए न जाएं</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>कुछ Oracle कॉलम, BYTE शब्दों का उपयोग करते हुए आपके DB में पाए गए है। यहां उनके विवरण और आवश्यक SQL स्टेटमेंट हैं जो कि उन्हें अपने पसंदीदा SQL इंटरफ़ेस के साथ निष्पादित किया जा सके। अपने डेटा को पहले बैकअप याद रखें!</p>
 <p>ऐसा करने के बाद, इस युटिलिटी को फिर चलने की अत्यधिक सिफारिश की जाती है ताकि यह जांचा जा सके के कोई और गलत शब्द पाए न जाएं।</p>';
