<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'hi', branch 't16-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'क्रिया (एक्शन्स)';
$string['activeuser'] = 'सक्रिय उपयोगकर्ता';
$string['applychanges'] = 'परिवर्तन लागू करें';
$string['audit'] = 'डेटा लेखा परीक्षा';
$string['audit_desc'] = 'इस उपयोगकर्ता के लिए सिस्टम में कितना डेटा शामिल है इसकी गिनती देखें।';
$string['auditexecute'] = 'लेखा परीक्षा उपयोगकर्ता डेटा';
$string['audititemserror'] = 'आइटम त्रुटियों को वापस कर रहा है';
$string['audititemsnonemtpy'] = 'डेटा युक्त आइटम';
$string['audititemsprocessed'] = 'संसाधित आइटम';
$string['auditsummary'] = 'लेखापरीक्षा सारांश';
$string['audittotalcount'] = 'कुल डेटा गिनती';
$string['bulkconfirmtypesetting'] = 'शुद्ध प्रकार की सेटिंग की पुष्टि करें';
$string['bulkoncedeleted'] = 'एक बार चयनित उपयोगकर्ता हटा दिए जाने के बाद, निम्नलिखित डेटा हटा दिया जाएगा।';
$string['bulkoncesuspended'] = 'एक बार चयनित उपयोगकर्ता निलंबित हो जाने पर, निम्न डेटा हटा दिया जाएगा।';
$string['bulksettingdetails'] = 'विवरण';
$string['bulksuspendedalready'] = 'चयनित उपयोगकर्ताओं को वर्तमान में निलंबित कर दिया गया है, उनके पास डिफ़ॉल्ट शुद्ध प्रकार लागू नहीं होगा।';
$string['createdby'] = 'के द्वारा बनाई गई';
$string['defaultdeletedpurgetype'] = 'हटाए गए उपयोगकर्ताओं के लिए डिफ़ॉल्ट शुद्ध प्रकार';
$string['defaultdeletedpurgetype_desc'] = 'एक पुर्ज प्रकार का चयन करें जिसे उपयोगकर्ता द्वारा हटाए जाने पर सेट और लागू किया जाएगा, लेकिन पहले से ही स्वचालित रूप से हटाए गए शुद्ध प्रकार सेट को सेट नहीं किया गया है।';
$string['defaultdeletedpurgetypeerror'] = 'इस प्रकार का उपयोग डिफ़ॉल्ट विलोपन कार्रवाई के लिए सेटिंग में किया जाता है';
$string['defaultsuspendedpurgetype'] = 'निलंबित उपयोगकर्ताओं के लिए डिफ़ॉल्ट शुद्ध प्रकार';
$string['defaultsuspendedpurgetype_desc'] = 'एक शुद्ध प्रकार का चयन करें जिसे उपयोगकर्ता निलंबित होने पर सेट और लागू किया जाएगा, लेकिन पहले से ही स्वचालित रूप से निलंबित शुद्ध प्रकार सेट सेट नहीं है।';
$string['defaultsuspendedpurgetypeerror'] = 'इस प्रकार का उपयोग डिफ़ॉल्ट निलंबन कार्रवाई के लिए सेटिंग में किया जाता है';
$string['deletedpurgetype'] = 'हटाए गए शुद्ध प्रकार';
$string['deleteduser'] = 'हटाया हुआ उपयोगकर्ता';
$string['errorduplicateidnumber'] = 'वही आईडी नंबर पहले से मौजूद है';
$string['errorexporttypedelete'] = 'पुर्ज (Purge) प्रकार को हटाया नहीं जा सकता है';
$string['errornoexporttypes'] = 'फिलहाल अपने डेटा के निर्यात के लिए कोई निर्यात प्रकार उपयुक्त नहीं है।';
$string['errorpurgecancel'] = 'शुद्धीकरण रद्द करने में त्रुटि';
$string['errorpurgetypedelete'] = 'पुर्ज (Purge) प्रकार को हटाया नहीं जा सकता है';
$string['eventexportdownloaded'] = 'उपयोगकर्ता डेटा निर्यात फ़ाइल डाउनलोड की गई';
$string['export'] = 'उपयोगकर्ता डेटा निर्यात';
$string['exportfiledeleted'] = 'निर्यात फ़ाइल हटा दी गई थी';
$string['exportfiledownload'] = 'डेटा निर्यात फ़ाइल डाउनलोड करें';
$string['exportfileready'] = 'आपकी डेटा निर्यात फ़ाइल डाउनलोड के लिए उपलब्ध है: {$a->file}

निर्यात फ़ाइल {$a->until} तक उपलब्ध होगी, जिसके बाद इसे हटा दिया जाएगा। यदि आप पहले किसी अन्य निर्यात का अनुरोध करना चाहते हैं, तो आपको पहले उपलब्ध निर्यात फ़ाइल को हटाने की आवश्यकता होगी।';
$string['exportincludefiledir'] = 'फ़ाइलें शामिल करें';
$string['exportincludefiledir_help'] = 'निर्यात में फाइलों को शामिल करने से निर्यात और निर्यात फ़ाइल के आकार को डाउनलोड करने के लिए समय लगेगा। काम चल रहा है, जबकि यह साइट के प्रदर्शन पर भी असर डाल सकता है।';
$string['exportitemselection'] = 'निर्यात किए जाने वाले डेटा';
$string['exportitemselection_desc'] = 'यह निर्दिष्ट करने के लिए नीचे दिए गए आइटम का चयन करें कि कौन सा उपयोगकर्ता डेटा निर्यात किया जाएगा, जब यह निर्यात प्रकार लागू किया जाता है।';
$string['exportitemselectionfilewarning'] = 'कृपया ध्यान रखें कि निर्यात के लिए चुनी गई व्यक्तिगत वस्तुओं में &quot;छिपी&quot; डेटा हो सकता है: डेटा जो उपयोगकर्ता के बारे में है, लेकिन जो कि उन्हें आमतौर पर इंटरफ़ेस में देखने की अनुमति नहीं है। हमारे {$a} डेटा दृश्यता के बारे में अधिक विस्तार प्रदान करता है जब यह तय करने में आपकी मदद करने के लिए निर्यात किया जाता है कि कोई आइटम निर्यात के लिए उपयुक्त है या नहीं। हमने नीचे दिए गए व्यक्तिगत मदों पर सहायता पाठ में भी इसका ध्यान खींचा है, जहां डेटा की दृश्यता चिंता का विषय हो सकती है।';
$string['exportitemselectionfilewarninglinklabel'] = 'मदद दस्तावेज़';
$string['exportorigin'] = 'मूल';
$string['exportoriginother'] = 'अन्य';
$string['exportoriginself'] = 'उपयोगकर्ता अपने डेटा का निर्यात कर रहा है';
$string['exportrequest'] = 'डेटा निर्यात का अनुरोध करें';
$string['exportrequestpending'] = 'डेटा निर्यात प्रगति पर है। एक बार डाउनलोड के लिए फ़ाइल उपलब्ध होने पर आपको एक सूचना प्राप्त होगी।';
$string['exports'] = 'निर्यात';
$string['exportscount'] = 'निर्यात की संख्या';
$string['exportsuserall'] = 'डेटा निर्यात अनुरोध';
$string['exporttype'] = 'निर्यात प्रकार';
$string['exporttypeadd'] = 'निर्यात प्रकार जोड़ें';
$string['exporttypeavailablefor'] = 'अनुमति दी गई उपयोग';
$string['exporttypeavailablefor_help'] = 'यदि चयन रद्द किए गए लंबित निर्यात रद्द किए गए हैं और पहले से बनाए गए निर्यात फ़ाइलों तक पहुंच अस्वीकृत है।';
$string['exporttypecopyof'] = '{$a->fullname} की प्रतिलिपि';
$string['exporttypedelete'] = 'निर्यात प्रकार हटाएं';
$string['exporttypedeleteconfirm'] = 'क्या आप वाकई निर्यात प्रकार &quot;{$a}&quot; को हटाना चाहते हैं?';
$string['exporttypes'] = 'निर्यात प्रकार';
$string['exporttypeupdate'] = 'निर्यात प्रकार अपडेट करें';
$string['exporttypewhenitemsapplied'] = 'जब यह निर्यात प्रकार लागू किया जाता है, तो निम्न डेटा निर्यात किया जाएगा।';
$string['fullname'] = 'पूरा नाम';
$string['fullnamelink'] = 'पूर्ण नाम (लिंक के साथ)';
$string['incontextid'] = 'प्रसंग';
$string['itemcomponent'] = 'आइटम घटक';
$string['itemexportdata'] = 'निर्यात जानकारी';
$string['itemfullname'] = 'आइटम';
$string['itemgroup'] = 'आइटम समूह';
$string['itemname'] = 'आंतरिक आइटम का नाम';
$string['itempurgedata'] = 'डेटा को साफ करें';
$string['messageprovider:export_self_finished'] = 'अपने उपयोगकर्ता डेटा का निर्यात समाप्त हुआ';
$string['messageprovider:purge_manual_finished'] = 'मैन्युअल उपयोगकर्ता डेटा साफ़ करना समाप्त हो गया';
$string['newitem'] = 'नया';
$string['newitems'] = 'नई वस्तुएं';
$string['noadditionaldatadeleted'] = 'कोई अतिरिक्त डेटा नहीं हटाया जाएगा।';
$string['notificationexportselfmessage'] = 'आपके उपयोगकर्ता डेटा का निर्यात पूरा हो गया था: {$a->result}';
$string['notificationexportselfmessage_unsuccessful'] = 'आपके डेटा निर्यात अनुरोध को संसाधित करते समय सिस्टम को एक समस्या आई। सहायता के लिए कृपया अपने व्यवस्थापक से संपर्क करें।';
$string['notificationexportselfsubject'] = 'उपयोगकर्ता डेटा निर्यात पूर्ण';
$string['notificationpurgemanualmessage'] = 'प्रयोक्ता की मैनुअल पुर्ज {$a->fullnameuser} डेटा पूरा हो गया था: {$a->result}';
$string['notificationpurgemanualsubject'] = 'उपयोगकर्ता डेटा का मैनुअल पुर्ज पूरा हुआ';
$string['pluginname'] = 'उपयोगकर्ता डेटा प्रबंधन';
$string['purgeautocompleted'] = '(purge {$a->timefinished})';
$string['purgeautodefault'] = 'कोई नहीं (साइट डिफ़ॉल्ट: {$a})';
$string['purgeautomatic'] = 'स्वचालित डेटा साफ़ करें';
$string['purgeautopending'] = '(लंबित)';
$string['purgecancelled'] = 'मिटा रद्द किया गया था';
$string['purgeispending'] = 'यह डेटा साफ़ करना पहले से निष्पादन के लिए निर्धारित है';
$string['purgeitemselection'] = 'डेटा को शुद्ध करने के लिए';
$string['purgeitemselectiondeleted'] = 'प्रयोक्ता हटाए जाने के बाद डेटा को शुद्ध किया जाना चाहिए';
$string['purgeitemselection_desc'] = 'निर्दिष्ट करने के लिए नीचे दिए गए आइटम का चयन करें कि कौन सा उपयोगकर्ता डेटा हटा दिया जाएगा, जब यह पुर्ज प्रकार लागू किया जाता है।';
$string['purgeitemselectionsuspended'] = 'प्रयोक्ता निलंबित होने के बाद से डाटा शुद्ध हो जाएगा';
$string['purgemanually'] = 'उपयोगकर्ता डेटा मिटाएं';
$string['purgemanuallyareyousure'] = 'क्या आप वाकई इस डेटा को हटाना चाहते हैं?';
$string['purgemanuallyconfirm'] = 'मैन्युअल डेटा को पुष्ट करें';
$string['purgemanuallyfollowingwillbe'] = 'निम्न डेटा हटा दिया जाएगा इसे असंपादित नहीं किया जा सकता है।';
$string['purgemanuallyproceed'] = 'शुद्ध के साथ आगे बढ़ें';
$string['purgemanuallytriggered'] = 'मैन्युअल उपयोगकर्ता डेटा शुद्ध करने के लिए एक विज्ञापन कार्य बनाया गया था। एक बार यह सफलतापूर्वक पूरा हो जाने के बाद आपको एक सूचना प्राप्त होगी।';
$string['purgemanualschedule_desc'] = 'उपयोगकर्ता डेटा को तुरंत हटाने के लिए एक विज्ञापन कार्य शेड्यूल करें। आपके द्वारा चुने गए शुद्ध प्रकार से हटाए गए विशिष्ट डेटा का निर्धारण किया जाएगा।';
$string['purgeorigin'] = 'मूल';
$string['purgeorigindeleted'] = 'प्रयोक्ता हटाए जाने के बाद स्वचालित शुद्ध करना';
$string['purgeorigindeletedbulkselect'] = 'शुद्ध प्रकार का चयन करें जो इन उपयोगकर्ताओं को हटाए जाने के बाद स्वचालित रूप से लागू किया जाएगा।';
$string['purgeoriginmanual'] = 'मैनुअल डेटा पुर्जिंग';
$string['purgeoriginother'] = 'अन्य';
$string['purgeoriginsuspended'] = 'प्रयोक्ता निलंबित होने के बाद स्वचालित शुद्ध करना';
$string['purgeoriginsuspendedbulkselect'] = 'शुद्ध प्रकार का चयन करें जो इन उपयोगकर्ताओं को निलंबित कर दिए जाने के बाद स्वचालित रूप से लागू किया जाएगा';
$string['purges'] = 'पर्ज';
$string['purgescount'] = 'पुर्जों की संख्या';
$string['purgesetautomatic'] = 'स्वत: डेटा साफ़ करें प्रकार सेट करें';
$string['purgesuserall'] = 'सभी डेटा purges';
$string['purgesuserpending'] = 'लंबित पर्जेज';
$string['purgetype'] = 'प्रकार को साफ करें';
$string['purgetypeadd'] = 'शुद्ध प्रकार जोड़ें';
$string['purgetypeavailablefor'] = 'उपलब्ध उपयोग';
$string['purgetypeavailablefor_help'] = 'अगर कोई विकल्प नहीं चुना जाता है, तो उपयोग के लिए शुद्ध प्रकार उपलब्ध नहीं होगा। इसे किसी भी समय संपादित किया जा सकता है। पहले से चयनित विकल्प को अचयनित करने से यह केवल भविष्य के अनुप्रयोगों के लिए अनुपलब्ध है। जहां उपयोगकर्ताओं को पहले से ही सौंपा गया है, यह शेष रहेगा, और इस प्रकार का उपयोग करते हुए लंबित मैनुअल पुर्जों को पूरा किया जाएगा।

एक बार शुद्ध बनाने के बाद, स्वत: शुद्ध करने के लिए निर्दिष्ट इस प्रकार के उपयोगकर्ताओं की संख्या कोष्ठक में दर्शाया गया है।';
$string['purgetypecopyof'] = '{$a->fullname} की प्रतिलिपि';
$string['purgetypedelete'] = 'शुद्ध प्रकार हटाएं';
$string['purgetypedeleteconfirm'] = 'क्या आप वाकई शुद्ध प्रकार &quot;{$a}&quot; को हटाना चाहते हैं?';
$string['purgetypenolongerapply'] = 'शुद्ध प्रकार अब सेट नहीं किया जा सकता।';
$string['purgetypes'] = 'प्रकार को साफ करें';
$string['purgetypeupdate'] = 'शुद्ध प्रकार अपडेट करें';
$string['purgetypeuserstatus'] = 'उपयोगकर्ता की स्थिति प्रतिबंध';
$string['purgetypeuserstatus_help'] = 'यह उपयोगकर्ता डेटा साफ़ करें प्रकार केवल उन प्रयोक्ताओं के लिए लागू किया जा सकता है जिनके साथ उपयोगकर्ता का चयन किया गया है। यह उपयोगकर्ता स्थिति यह निर्धारित करती है कि अगले चरण पर कौन से सेटिंग्स उपलब्ध होंगी, और इसलिए बाद में इसे बदला नहीं जा सकता।';
$string['purgetypewhenitemsapplied'] = 'जब यह शुद्ध प्रकार लागू किया जाता है तो निम्न डेटा हटा दिया जाएगा।';
$string['repurge'] = 'पुनर्जन्म शुद्ध करना';
$string['repurge_help'] = 'यदि चयनित हो, तो इस शुद्ध प्रकार की सेटिंग वाले सभी उपयोगकर्ता खाते को शुद्ध कर दिया जाएगा (पहले से शुद्ध खाते सहित)।';
$string['repurgewarning'] = 'यह शुद्ध प्रकार {$a} उपयोगकर्ताओं को फिर से लागू किया जाएगा। पुर्जों का पूरा होने के दौरान साइट पर प्रदर्शन प्रभावित हो सकता है।';
$string['result'] = 'परिणाम';
$string['resultcancelled'] = 'रद्द';
$string['resulterror'] = 'त्रुटि';
$string['resultkipped'] = 'छोड़ा गया';
$string['resultsuccess'] = 'सफलता';
$string['resulttimedout'] = 'समय समाप्त';
$string['selectedusers'] = 'चयनित उपयोगकर्ता';
$string['selectpurgetype'] = 'शुद्ध प्रकार का चयन करें';
$string['selfexportenable'] = 'उपयोगकर्ताओं को अपने स्वयं के डेटा निर्यात करने की अनुमति दें';
$string['selfexportenable_desc'] = 'उपयोगकर्ताओं को अपने उपयोगकर्ता डेटा निर्यात करने की अनुमति देने के लिए, यह सेटिंग सक्षम होने की आवश्यकता है, और कम से कम एक निर्यात प्रकार बनाया गया है जो स्वयं के डेटा निर्यात के लिए अनुमति देता है। एक उपयोगकर्ता को &quot;स्वयं उपयोगकर्ता डेटा निर्यात करें&quot; की अनुमति भी होगी।';
$string['setdeletedpurgetype'] = 'हटाए गए शुद्ध प्रकार सेट करें';
$string['setpurgetypeconfirm'] = 'डेटा पुर्ज टाइप सेटिंग की पुष्टि करें';
$string['setpurgetypeconfirmbulk'] = 'थोक डेटा पुर्ज प्रकार सेटिंग की पुष्टि करें';
$string['setsuspendedpurgetype'] = 'निलंबित पुर्ज प्रकार सेट करें';
$string['settings'] = 'सेटिंग्स';
$string['showingresultsforuser'] = 'उपयोगकर्ता के लिए परिणाम दिखा रहा है: {$a->fullname} केवल';
$string['suspendedpurgetype'] = 'निलंबित शुद्ध प्रकार';
$string['suspendeduser'] = 'निलंबित उपयोगकर्ता';
$string['taskmisc'] = 'विविध रखरखाव कार्य';
$string['taskpurgedeleted'] = 'हटाए गए उपयोगकर्ताओं के शुद्ध उपयोगकर्ता डेटा';
$string['taskpurgesuspended'] = 'निलंबित उपयोगकर्ताओं के शुद्ध उपयोगकर्ता डेटा';
$string['timechanged'] = 'बदला हुआ';
$string['timecreated'] = 'बनाया था';
$string['timefinished'] = 'ख़त्म होना';
$string['timestarted'] = 'शुरू कर दिया है';
$string['userdata:config'] = 'उपयोगकर्ता डेटा प्रबंधन कॉन्फ़िगर करें';
$string['userdata:exportself'] = 'स्वयं उपयोगकर्ता डेटा निर्यात करें';
$string['userdataitemexport_request'] = 'उपयोगकर्ता डेटा निर्यात फाइलें';
$string['userdataitemexport_request_help'] = 'उपयोगकर्ता डेटा निर्यात अनुरोधों के लॉग हटाए नहीं जाएंगे।';
$string['userdata:purgemanual'] = 'उपयोगकर्ता डेटा मैन्युअल रूप से शुद्ध करें';
$string['userdata:purgesetdeleted'] = 'हटाए गए उपयोगकर्ता का शुद्ध प्रकार सेट करें';
$string['userdata:purgesetsuspended'] = 'निलंबित उपयोगकर्ता पुर्ज प्रकार सेट करें';
$string['userdata:viewexports'] = 'उपयोगकर्ता डेटा निर्यात देखें';
$string['userdata:viewinfo'] = 'उपयोगकर्ता डेटा कॉन्फ़िगरेशन देखें';
$string['userdata:viewpurges'] = 'उपयोगकर्ता डेटा पुर्जों को देखें';
$string['userid'] = 'यूज़र आईडी';
$string['userinfo'] = 'उपयोगकर्ता का आधार - सामग्री';
$string['userstatus'] = 'उपयोगकर्ता की स्थिति';
