<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'कृपया ध्यान रखें कि एपीसीयू एकल नोड साइट्स या कैश के लिए एक उपयुक्त विकल्प है जिसे स्थानीय रूप से संग्रहीत किया जा सकता है। अधिक जानकारी के लिए, <a href="{$a}">एपीसी उपयोगकर्ता कैश दस्तावेज़ीकरण देखें</a> ।';
$string['notice'] = 'नोटिस';
$string['pluginname'] = 'एपीसी उपयोगकर्ता कैश (एपीसीयू)';
$string['prefix'] = 'उपसर्ग';
$string['prefix_help'] = 'उपरोक्त उपसर्ग का उपयोग इस एपीसी स्टोर इंस्टेंस में संग्रहित सभी कुंजियों के लिए किया जाता है। डिफ़ॉल्ट रूप से डेटाबेस उपसर्ग का उपयोग किया जाता है।';
$string['prefixinvalid'] = 'आपके द्वारा चुने गए उपसर्ग अमान्य है। आप केवल AZ 0-9-_ का उपयोग कर सकते हैं।';
$string['prefixnotunique'] = 'आपके द्वारा चुने गए उपसर्ग अद्वितीय नहीं है। कृपया एक अद्वितीय उपसर्ग चुनें।';
$string['testperformance'] = 'टेस्ट प्रदर्शन';
$string['testperformance_desc'] = 'यदि सक्षम किया गया है, तो परीक्षण प्रदर्शन पृष्ठ को देखते समय एपीसीयू प्रदर्शन शामिल किया जाएगा। इसे उत्पादन स्थल पर सक्षम करने की अनुशंसा नहीं की जाती है।';
