<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'संयुक्त अरब अमीरात दिरहम';
$string['AFN'] = 'अफगानिस्तान अफगानी';
$string['ALL'] = 'अल्बानियाई लेक';
$string['AMD'] = 'अर्मेनियाई ड्राम';
$string['ANG'] = 'नीदरलैंड एंटिलियन गिल्डर';
$string['AOA'] = 'अंगोलन क्वान्ज़ा';
$string['ARS'] = 'अर्जेंटीना पेसो';
$string['AUD'] = 'ऑस्ट्रेलियन डॉलर';
$string['AWG'] = 'अरुबन फ्लोरिन';
$string['AZN'] = 'अज़रबैजानिस्तान मानत';
$string['BAM'] = 'बोस्निया और हर्ज़ेगोविना कन्वर्टिबल मार्क';
$string['BBD'] = 'बार्बाडोस डॉलर';
$string['BDT'] = 'बांग्लादेशी ताका';
$string['BGN'] = 'बल्गेरियाई लेव';
$string['BHD'] = 'बहरीनी दिनार';
$string['BIF'] = 'बुरुंडी फ्रैंक';
$string['BMD'] = 'बर्मूडियन् डॉलर';
$string['BND'] = 'ब्रुनेइ डॉलर';
$string['BOB'] = 'बोलीवियन बोलिवियानो';
$string['BRL'] = 'ब्राज़ीलियाई रियल';
$string['BSD'] = 'बहामियन डॉलर';
$string['BTN'] = 'भूटानी नगुल्टम';
$string['BWP'] = 'बोत्सवाना पुला';
$string['BYR'] = 'बेलारूसी रूबल';
$string['BZD'] = 'बेलीज़ डॉलर';
$string['CAD'] = 'कैनेडियन डॉलर';
$string['CDF'] = 'कांगो फ्रैंक';
$string['CHF'] = 'स्विस फ़्रैंक';
$string['CLF'] = 'चिली यूनिडेड डे फेमेंटो';
$string['CLP'] = 'चिली पेसो';
$string['CNY'] = 'चीनी युआन (रॅन्मिन्बी)';
$string['COP'] = 'कोलम्बियाई पेसो';
$string['CRC'] = 'कोस्टा रिकन बृहदान्त्र';
$string['CUC'] = 'क्यूबा परिवर्तनीय पेसो';
$string['CUP'] = 'क्यूबा पेसो';
$string['CVE'] = 'केप वर्डे स्कूडो';
$string['CZK'] = 'चेक कोरुना';
$string['DJF'] = 'जिबूती फ्रैंक';
$string['DKK'] = 'डेनमार्क क्रोन';
$string['DOP'] = 'डोमिनिकन पेसो';
$string['DZD'] = 'अल्जीरियाई दिनार';
$string['EGP'] = 'मिस्र के पाउंड';
$string['ERN'] = 'एरिट्रियन नखा';
$string['ETB'] = 'इथियोपियाई बीर';
$string['EUR'] = 'यूरो';
$string['FJD'] = 'फ़िजी डॉलर';
$string['FKP'] = 'फ़ॉकलैंड आइलैंड्स पाउंड';
$string['GBP'] = 'ब्रिटिश पाउंड स्टर्लिंग';
$string['GEL'] = 'जॉर्जियाई लारी';
$string['GHS'] = 'घानायन सेदी';
$string['GIP'] = 'जिब्राल्टर पाउंड';
$string['GMD'] = 'Gambian Dalasi';
$string['GNF'] = 'गिनी फ्रैंक';
$string['GTQ'] = 'ग्वाटेमेले Quetzal';
$string['GYD'] = 'गुयाना डॉलर';
$string['HKD'] = 'हांग कांग डॉलर';
$string['HNL'] = 'होंडुरन लेम्पीरा';
$string['HRK'] = 'क्रोएशियाई कुना';
$string['HTG'] = 'हाईटियन गौर्डे';
$string['HUF'] = 'हंगेरियाई फ़ोरिंट';
$string['IDR'] = 'इंडोनेशियन रुपिआह';
$string['ILS'] = 'इजरायल शेकेल';
$string['INR'] = 'भारतीय रुपए';
$string['IQD'] = 'इराकी दिनार';
$string['IRR'] = 'ईरानी रियाल';
$string['ISK'] = 'आइसलैंड क्रोना';
$string['JMD'] = 'जमैकन डॉलर';
$string['JOD'] = 'जॉर्डन दिनार';
$string['JPY'] = 'जापानी येन';
$string['KES'] = 'केन्याई शिलिंग';
$string['KGS'] = 'किर्गिज़स्तान सोम';
$string['KHR'] = 'कम्बोडियन रिएल';
$string['KMF'] = 'कोमोरोस फ्रैंक';
$string['KPW'] = 'उत्तर कोरियाई वोन';
$string['KRW'] = 'दक्षिण कोरियाई वोन';
$string['KWD'] = 'कुवैती दिनार';
$string['KYD'] = 'केमैन आइलैंड्स डॉलर';
$string['KZT'] = 'कजाकिस्तान तेंगे';
$string['LAK'] = 'लाओ किप';
$string['LBP'] = 'लेबनानी पाउंड';
$string['LKR'] = 'श्रीलंका रुपया';
$string['LRD'] = 'लाइबेरिया डॉलर';
$string['LSL'] = 'लेसोथो लोटी';
$string['LTL'] = 'लिथुआनियाई लिटास';
$string['LVL'] = 'लातवियाई लैट्स';
$string['LYD'] = 'लीबिया दिनार';
$string['MAD'] = 'मोरक्कन दिरहाम';
$string['MDL'] = 'मोल्दोवन लियू';
$string['MGA'] = 'मालागासी एरियारी';
$string['MKD'] = 'मैकडोनियन डेनेर';
$string['MMK'] = 'म्यांमार (बर्मीज़) क्यूट';
$string['MNT'] = 'मंगोलियाई तुगरिक';
$string['MOP'] = 'मकाउ पटाका';
$string['MRO'] = 'मॉरिटानियन ओगुइया';
$string['MUR'] = 'मॉरीशस रुपया';
$string['MVR'] = 'मालदीवियन रूफिया';
$string['MWK'] = 'मलावी Kwacha';
$string['MXN'] = 'मैक्सिकन पेसो';
$string['MYR'] = 'मलेशियाई रिंगित';
$string['MZN'] = 'मोज़ाम्बिकन मेटिकल';
$string['NAD'] = 'नामीबिया डॉलर';
$string['NGN'] = 'नाइजीरियाई नायर';
$string['NIO'] = 'निकारागुआ कॉर्डोबा ओरो';
$string['NOK'] = 'नार्वे क्रोन';
$string['NPR'] = 'नेपाली रुपया';
$string['NZD'] = 'न्यूजीलैंड डॉलर';
$string['OMR'] = 'ओमानी रियाल';
$string['PAB'] = 'पनामा के बाल्बोआ';
$string['PEN'] = 'पेरुवियन न्यूवो सोल';
$string['PGK'] = 'पापुआ न्यू गिनी केना';
$string['PHP'] = 'फिलीपीन पेसो';
$string['PKR'] = 'पाकिस्तानी रुपया';
$string['PLN'] = 'पोलिश ज़्लॉटी';
$string['PYG'] = 'परागुआयन गुआरानी';
$string['QAR'] = 'कतारी रियाल';
$string['RON'] = 'रोमानियाई ल्यू';
$string['RSD'] = 'सर्बियाई दिनार';
$string['RUB'] = 'रूसी रूबल';
$string['RWF'] = 'रवांडा फ्रैंक';
$string['SAR'] = 'सऊदी अरब रियाल';
$string['SBD'] = 'सोलोमन आइलैंड्स डॉलर';
$string['SCR'] = 'सेशल्स रुपया';
$string['SDG'] = 'सूडानी पाउंड';
$string['SEK'] = 'स्वीडिश क्रोना';
$string['SGD'] = 'सिंगापुर डॉलर';
$string['SHP'] = 'सेंट हेलेना पौंड';
$string['SLL'] = 'सिएरा लिओनियन लियोन';
$string['SOS'] = 'सोमाली शिलिंग';
$string['SRD'] = 'सूरीनामी डॉलर';
$string['SSP'] = 'दक्षिण सूडानी पाउंड';
$string['STD'] = 'साओ टोम और प्रिंसिपे डोबरा';
$string['SVC'] = 'एल साल्वाडोर बृहदान्त्र';
$string['SYP'] = 'सीरियाई पाउंड';
$string['SZL'] = 'स्वाजी लिलांजेनी';
$string['THB'] = 'थाई बहत';
$string['TJS'] = 'ताजिकिस्तानी सोमोनी';
$string['TMT'] = 'तुर्कमेनिस्तान मानत';
$string['TND'] = 'टुनिसियन दिनार';
$string['TOP'] = 'टोंगन पैंगा';
$string['TRY'] = 'तुर्की लीरा';
$string['TTD'] = 'त्रिनिदाद और टोबैगो डॉलर';
$string['TWD'] = 'ताइवान डॉलर';
$string['TZS'] = 'तंजानिया शिलिंग';
$string['UAH'] = 'यूक्रेनी रिव्निया';
$string['UGX'] = 'युगांडा शिलिंग';
$string['USD'] = 'अमरीकी डॉलर';
$string['UYU'] = 'उरुग्वेयन पेसो';
$string['UZS'] = 'उज़बेस्तानी सम';
$string['VEF'] = 'वेनेजुएला बोलिवार फूटे';
$string['VND'] = 'वियतनामी डोंग';
$string['VUV'] = 'वानुअतु वतु';
$string['WST'] = 'सामोन ताला';
$string['XAF'] = 'सीएफए फ्रैंक बीईएसी';
$string['XCD'] = 'पूर्व कैरेबियाई डॉलर';
$string['XOF'] = 'सीएफए फ्रैंक बीसीईएओ';
$string['XPF'] = 'सीएफ़पी फ्रैंक';
$string['YER'] = 'येमेनी रियाल';
$string['ZAR'] = 'दक्षिण अफ़्रीकी रैंड';
$string['ZMK'] = 'ज़ांबियन क्वाचा';
$string['ZMW'] = 'ज़ांबियन क्वाचा';
$string['ZWL'] = 'जिम्बाब्वे डॉलर';
