<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'टिप्पणी करें';
$string['addentry'] = 'एक नई प्रविष्टि जोड़ें';
$string['addingcomment'] = 'एक टिप्पणी जोड़ने';
$string['alias'] = 'कीवर्ड';
$string['aliases'] = 'कीवर्ड';
$string['aliases_help'] = 'प्रत्येक शब्दावली प्रविष्टि में कीवर्ड (या उपनाम) की संबद्ध सूची हो सकती है। यदि प्रविष्टि स्वतः लिंक है, तो कोई भी कीवर्ड स्वतः-लिंक होगा।

एक नई लाइन पर प्रत्येक कीवर्ड दर्ज करें (अल्पविराम से अलग किया हुआ नहीं)।';
$string['allcategories'] = 'सभी वर्ग';
$string['allentries'] = 'सभी';
$string['allowcomments'] = 'प्रविष्टियों पर टिप्पणी की अनुमति दें';
$string['allowcomments_help'] = 'यदि सक्षम किया गया है, तो टिप्पणियां बनाने की अनुमति रखने वाले सभी प्रतिभागी, शब्दावली प्रविष्टियों में टिप्पणियां जोड़ सकते हैं।';
$string['allowduplicatedentries'] = 'डुप्लिकेट प्रविष्टियों की अनुमति है';
$string['allowduplicatedentries_help'] = 'यदि सक्षम किया गया है, तो एकाधिक प्रविष्टियां के लिए एक ही अवधारणा नाम हो सकता हैं।';
$string['allowprintview'] = 'प्रिंट दृश्य को अनुमति दें';
$string['allowprintview_help'] = 'यदि सक्षम किया गया है, तो छात्रों को शब्दावली के एक प्रिंटर-अनुकूल संस्करण के लिए लिंक प्रदान किया जाएगा। शिक्षकों के लिए लिंक हमेशा उपलब्ध है।';
$string['andmorenewentries'] = 'और{$a}अधिक नई प्रविष्टियां।';
$string['answer'] = 'उत्तर';
$string['approvaldisplayformat'] = 'अनुमोदन प्रदर्शन प्रारूप';
$string['approvaldisplayformat_help'] = 'जब आप शब्दावली आइटमों को अनुमोदित करते हैं तो आप एक अलग प्रदर्शन प्रारूप का उपयोग करना चाह सकते हैं';
$string['approve'] = 'मंजूर करें';
$string['areaattachment'] = 'संलग्नक';
$string['areaentry'] = 'परिभाषायें';
$string['areyousuredelete'] = 'क्या आप वाकई इस प्रविष्टि को डिलीट करना चाहते हैं?';
$string['areyousuredeletecomment'] = 'क्या आप इस कमेंट को मिटाने के बारे में पक्के हैं?';
$string['areyousureexport'] = 'क्या आप वाकई इस प्रविष्टि को निर्यात करना चाहते हैं?';
$string['ascending'] = 'आरोही';
$string['attachment'] = 'संलग्न';
$string['attachment_help'] = 'आप वैकल्पिक रूप से एक या अधिक फ़ाइलों को एक शब्दावली प्रविष्टि में जोड़ सकते हैं।';
$string['author'] = 'लेखक';
$string['authorview'] = 'लेखक द्वारा ब्राउज़ करें';
$string['back'] = 'वापस';
$string['cachedef_concepts'] = 'संकल्पना को लिंक कर रहें है';
$string['cantinsertcat'] = 'श्रेणी सम्मिलित नहीं कर सकता';
$string['cantinsertrec'] = 'रिकॉर्ड सम्मिलित नहीं कर सकता';
$string['cantinsertrel'] = 'संबंध श्रेणी-प्रविष्टि सम्मिलित नहीं कर सकता';
$string['casesensitive'] = 'यह प्रविष्टि केस संवेदनशील है';
$string['casesensitive_help'] = 'यह सेटिंग यह निर्दिष्ट करती है कि प्रविष्टि में स्वत: -लिंकिंग करते समय सटीक अपर और लोअर केस से मिलान करना आवश्यक है या नहीं।';
$string['cat'] = 'श्रेणी';
$string['categories'] = 'श्रेणियाँ';
$string['category'] = 'वर्ग';
$string['categorydeleted'] = 'वर्ग डिलीट कर दिया गया है';
$string['categoryview'] = 'श्रेणी द्वारा ब्राउज़ करें';
$string['changeto'] = 'में बदलो {$a}';
$string['cnfallowcomments'] = 'यदि कोई शब्दावली डिफ़ॉल्ट रूप से प्रविष्टियों पर टिप्पणियां स्वीकार करेंगी तो परिभाषित करें';
$string['cnfallowdupentries'] = 'यदि कोई शब्दावली डिफ़ॉल्ट रूप से डुप्लिकेट प्रविष्टियों की अनुमति देगा तो परिभाषित करें';
$string['cnfapprovalstatus'] = 'किसी छात्र द्वारा पोस्ट की गई प्रविष्टि की डिफ़ॉल्ट रूप से अनुमोदन स्थिति को परिभाषित करें';
$string['cnfcasesensitive'] = 'यदि कोई प्रविष्टि, लिंक होती है, तो डिफ़ॉल्ट रूप से केस संवेदनशील होता है तो इसे परिभाषित करें';
$string['cnfdefaulthook'] = 'जब शब्दावली पहली बार देखी जाती है तो प्रदर्शित करने के लिए डिफ़ॉल्ट चयन का चयन करें';
$string['cnfdefaultmode'] = 'जब शब्दावली पहली बार देखी जाती है तो प्रदर्शित करने के लिए डिफ़ॉल्ट फ़्रेम का चयन करें।';
$string['cnffullmatch'] = 'परिभाषित करें कि यदि कोई प्रविष्टि, लिंक की गई है, तो उसे लक्ष्य टेक्स्ट में केस से डिफ़ॉल्ट रूप से मेल खाना चाहिए';
$string['cnflinkentry'] = 'परिभाषित करें की यदि कोई प्रविष्टि को डिफ़ॉल्ट रूप से स्वत: लिंक करना चाहिए';
$string['cnflinkglossaries'] = 'परिभाषित करें यदि शब्दावली को स्वचालित रूप से डिफ़ॉल्ट से जुडी होनी चाहिए';
$string['cnfrelatedview'] = 'स्वत: जोड़ने और प्रवेश दृश्य के उपयोग किए जाने वाले प्रदर्शन प्रारूप का चयन करें।';
$string['cnfshowgroup'] = 'निर्दिष्ट करें कि समूह ब्रेक दिखाया जाना चाहिए या नहीं।';
$string['cnfsortkey'] = 'छँटाई की का डिफ़ॉल्ट रूप से चयन करें';
$string['cnfsortorder'] = 'क्रमबद्ध आदेश को डिफ़ॉल्ट रूप से चुनें';
$string['cnfstudentcanpost'] = 'परिभाषित करें कि क्या छात्र डिफ़ॉल्ट रूप से प्रविष्टियां पोस्ट कर सकते हैं या नहीं कर सकते हैं';
$string['cnftabs'] = 'इस शब्दावली प्रारूप के लिए दृश्यमान टैब चुनें';
$string['comment'] = 'टिप्पणी';
$string['commentdeleted'] = 'टिप्पणी को डिलीट किया गया है।';
$string['comments'] = 'टिप्पणी';
$string['commentson'] = 'टिप्पणी का विषय';
$string['commentupdated'] = 'टिप्पणी अद्यतन कर दी गई है।';
$string['completionentries'] = 'छात्र को प्रविष्टियाँ बनानी चाहिए:';
$string['completionentriescompleted'] = 'प्रविष्टियाँ {$a}बनाई गई है';
$string['completionentriesgroup'] = 'प्रविष्टियों की आवश्यकता है';
$string['completionentriesshort'] = 'प्रविष्टियाँ {$a}बनाइए';
$string['concept'] = 'संकल्पना';
$string['concepts'] = 'संकल्पनाए';
$string['configenablerssfeeds'] = 'यह स्विच सभी शब्दावलियों के लिए RSS फ़ीड की संभावना को सक्षम करेंगी।  आपको प्रत्येक शब्दावली के लिए सेटिंग्स में फ़ीडको मैन्युअल रूप से चालू करने की आवश्यकता होगी।';
$string['current'] = 'वर्तमान में सॉर्ट किया गया {$a}';
$string['currentglossary'] = 'वर्तमान शब्दावली';
$string['date'] = 'तारीख';
$string['dateview'] = 'तारीख द्वारा ब्राउज़ करें';
$string['defaultapproval'] = 'डिफ़ॉल्ट रूप से स्वीकृत';
$string['defaultapproval_help'] = 'यदि नहीं करने के लिए सेट किया गया है, तो प्रविष्टियों को प्रत्येक व्यक्ति द्वारा देखने योग्य होने से पहले एक शिक्षक द्वारा अनुमोदन की आवश्यकता होती है।';
$string['defaulthook'] = 'डिफ़ॉल्ट हुक';
$string['defaultmode'] = 'डिफ़ॉल्ट मोड़';
$string['defaultsortkey'] = 'डिफ़ॉल्ट सॉर्ट की';
$string['defaultsortorder'] = 'डिफ़ॉल्ट सॉर्ट क्रम';
$string['definition'] = 'परिभाषा';
$string['definitions'] = 'परिभाषायें';
$string['deleteentry'] = 'प्रविष्टि डिलीट करें';
$string['deletenotenrolled'] = 'जो उपयोगकर्ताओं नामांकित नहीं हो उनके द्वारा प्रविष्टियों को डिलीट करें';
$string['deletingcomment'] = 'टिप्पणी हटाना';
$string['deletingnoneemptycategory'] = 'इस श्रेणी को डिलीट करने से उन प्रविष्टियों को नहीं डिलीट किया जाएगा, जिनमें ये शामिल हैं - उन्हें अनचार्जित के रूप में चिह्नित किया जाएगा।';
$string['descending'] = 'अवरोही';
$string['destination'] = 'आयातित प्रविष्टियों का गंतव्य';
$string['destination_help'] = 'प्रविष्टियां या तो आयात की जा सकती हैं और मौजूदा शब्दावली में या एक नया शब्दावली में जोड़ दी जाती हैं, इस मामले में एक नई शब्दावली XML फ़ाइल में जानकारी के आधार पर बनाई जाएगी।';
$string['disapprove'] = 'मंजूरी पूर्ववत करें';
$string['displayformat'] = 'फोर्मेट को प्रदर्शित करें';
$string['displayformatcontinuous'] = 'लेखक के बिना जारी रखे';
$string['displayformatdefault'] = 'डिस्प्ले प्रारूप के समान डिफॉल्ट';
$string['displayformatdictionary'] = 'सरल, शब्दावली शैली';
$string['displayformatencyclopedia'] = 'विश्वकोष';
$string['displayformatentrylist'] = 'प्रविष्टि सूची';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'लेखक के साथ पूर्ण';
$string['displayformatfullwithoutauthor'] = 'लेखक के बिना पूर्ण';
$string['displayformat_help'] = '7 प्रदर्शन प्रारूप हैं:

*सरल, शब्दावली शैली - कोई लेखकों को प्रदर्शित नहीं किया जाता है और अनुलग्नक लिंक के रूप में दिखाए जाते हैं
*लेखक के बिना जारीर - संपादन आइकनों के अलावा किसी भी पृथक्करण के बिना प्रविष्टियां एक के बाद एक प्रदर्शित की जाती हैं
*लेखक के साथ पूर्ण - फ़ोरम जैसे डिस्प्ले प्रारूप जो लेखक के डेटा को और लिंक को अनुलग्नक के रूप में
*लेखक के बिना पूर्ण - फ़ोरम जैसे डिस्प्ले प्रारूप जो लेखक के बिना और लिंक को अनुलग्नक के रूप में
*एनसाइक्लोपीडिया - "लेखक के साथ पूर्ण" के लिए लेकिन अनुलग्न छवियों को इनलाइन दिखाया गया है
*प्रवेश सूची - अवधारणाओं को लिंक के रूप में सूचीबद्ध किया गया हो
*अकसर किये गए सवाल - शब्द प्रश्न और उत्तर क्रमशः अवधारणा और परिभाषा में संलग्न हैं';
$string['displayformats'] = 'प्रदर्शन प्रारूप';
$string['displayformatssetup'] = 'प्रदर्शन प्रारूप सेटअप';
$string['duplicatecategory'] = 'डुप्लिकेट श्रेणी';
$string['duplicateentry'] = 'डुप्लिकेट प्रविष्टि';
$string['editalways'] = 'हमेशा संपादन की अनुमति दें';
$string['editalways_help'] = 'यह सेटिंग यह निर्दिष्ट करती है कि प्रविष्टियां हमेशा संपादन योग्य होती हैं या छात्रों को केवल कॉन्फ़िगर संपादन समय (आमतौर पर 30 मिनट) के दौरान उनकी प्रविष्टियां संपादित कर सकते हैं या नही।';
$string['editcategories'] = 'श्रेणियां संपादित करें';
$string['editentry'] = 'प्रविष्टि संपादित करें';
$string['editingcomment'] = 'संपादन टिप्पणी';
$string['entbypage'] = 'प्रति पृष्ठ दिखाई गई प्रविष्टियां';
$string['entries'] = 'प्रविष्टियां';
$string['entrieswithoutcategory'] = 'बिना श्रेणी के प्रविष्टियां';
$string['entry'] = 'प्रविष्टि';
$string['entryalreadyexist'] = 'पहले से मौजूद प्रविष्टि';
$string['entryapproved'] = 'यह प्रविष्टि स्वीकृत कर दी गई है';
$string['entrydeleted'] = 'प्रविष्टि डिलीट की गई';
$string['entryexported'] = 'प्रविष्टि सफलतापूर्वक निर्यात की गई';
$string['entryishidden'] = '(वर्तमान में यह प्रविष्टि छिपी हुई है)';
$string['entryleveldefaultsettings'] = 'प्रवेश स्तर की डिफ़ॉल्ट सेटिंग';
$string['entrysaved'] = 'इस प्रविष्टि को सहेजा गया है';
$string['entryupdated'] = 'इस प्रविष्टि को अपडेट किया गया है';
$string['entryusedynalink'] = 'इस प्रविष्टि को स्वचालित रूप से जोड़ा जाना चाहिए';
$string['entryusedynalink_help'] = 'यदि साइट-व्यापी शब्दावली स्वतः-लिंकिंग को किसी व्यवस्थापक द्वारा सक्षम किया गया है और यह चेकबॉक्स चेक किया गया है, तो जहां कहीं भी अवधारणा शब्द और वाक्यांश पूरे कोर्स में प्रदर्शित होंगे वहाँ कोर्स को स्वचालित रूप से लिंक किया जाएगा।';
$string['errcannoteditothers'] = 'आप अन्य लोगों की प्रविष्टियां संपादित नहीं कर सकते।';
$string['errconceptalreadyexists'] = 'यह अवधारणा पहले से मौजूद है। इस शब्दावली में कोई डुप्लिकेट की अनुमति नहीं है।';
$string['errdeltimeexpired'] = 'आप इसे डिलीट नहीं कर सकते। समय समाप्त!';
$string['erredittimeexpired'] = 'इस प्रविष्टि के लिए संपादन का समय समाप्त हो गया है।';
$string['errorparsingxml'] = 'फ़ाइल को पार्स करने में त्रुटियां हुईं। सुनिश्चित करें कि यह मान्य XML syntax है।';
$string['eventcategorycreated'] = 'श्रेणी बनाई गई है';
$string['eventcategorydeleted'] = 'श्रेणी डिलीट कर दी गई है';
$string['eventcategoryupdated'] = 'श्रेणी अपडेट कर दी गई है';
$string['evententryapproved'] = 'प्रविष्टि को मंजूरी दे दी गई है';
$string['evententrycreated'] = 'प्रविष्टि बनाई गई है';
$string['evententrydeleted'] = 'प्रविष्टि डिलीट कर दी गई है';
$string['evententrydisapproved'] = 'प्रवेश अस्वीकृत कर दिया गया है';
$string['evententryupdated'] = 'प्रवेश अपडेट किया गया है';
$string['evententryviewed'] = 'प्रवेश देखा गया है';
$string['explainaddentry'] = 'वर्तमान शब्दावली में एक नई प्रविष्टि जोड़ें। <br /> अवधारणा और परिभाषा अनिवार्य फ़ील्ड हैं।';
$string['explainall'] = 'सभी प्रविष्टियों को एक पृष्ठ पर दिखाता है';
$string['explainalphabet'] = 'इस सूचकांक का उपयोग करके शब्दावली को ब्राउज़ करें';
$string['explainexport'] = 'शब्दावली प्रविष्टियों को निर्यात करने के लिए नीचे दिए गए बटन पर क्लिक करें।<br /> आप इसे इस या किसी अन्य कोर्स में कभी भी आयात कर सकते हैं।<p> कृप्या ध्यान दें कि अनुलग्नक (उ.दा.छवि) और लेखकों का निर्यात नहीं किया गया है।</p>';
$string['explainimport'] = 'आयात और प्रक्रिया के मानदंडों को परिभाषित करने के लिए आपको फ़ाइल को निर्दिष्ट करना होगा।<p>अपना अनुरोध सबमिट करें और परिणामों की समीक्षा करें।</p>';
$string['explainspecial'] = 'ऐसी प्रविष्टियां दिखाती हैं जो एक अक्षर से शुरू नहीं होती हैं';
$string['exportedentry'] = 'निर्यातित प्रविष्टि';
$string['exportentries'] = 'प्रविष्टियां निर्यात करें';
$string['exportentriestoxml'] = 'XML फ़ाइल में प्रविष्टियों को निर्यात करें';
$string['exportfile'] = 'प्रविष्टियों को फ़ाइल में निर्यात करें';
$string['exportglossary'] = 'शब्दावली निर्यात करें';
$string['exporttomainglossary'] = 'मुख्य शब्दावली में निर्यात करें';
$string['filetoimport'] = 'आयात करने के लिए फ़ाइल';
$string['filetoimport_help'] = 'ब्राउज़ करें और अपने कंप्यूटर पर XML फ़ाइल का चयन करें जिसमें आयात करने के लिए प्रविष्टियां हैं।';
$string['fillfields'] = 'अवधारणा और परिभाषा अनिवार्य फ़ील्ड हैं।';
$string['filtername'] = 'शब्दावली स्वतः लिंक करें';
$string['fullmatch'] = 'केवल पूरे शब्दों को मेच करें';
$string['fullmatch_help'] = 'यह सेटिंग निर्दिष्ट करती है कि केवल पूरे शब्दों को लिंक किया जाएगा या नही, उदाहरण के लिए, "निर्माण" नामक एक शब्दावली प्रविष्टि "रचनावाद" शब्द के अंदर कोई लिंक नहीं बनाएगी।';
$string['glossary:addinstance'] = 'एक नई शब्दावली जोड़ें';
$string['glossary:approve'] = 'अनुमोदित प्रविष्टियों को स्वीकृत और पूर्ववत करें';
$string['glossary:comment'] = 'टिप्पणियाँ बनाएं';
$string['glossary:export'] = 'प्रविष्टियां निर्यात करें';
$string['glossary:exportentry'] = 'एकल प्रविष्टि निर्यात करें';
$string['glossary:exportownentry'] = 'आपकी एकल प्रविष्टि निर्यात करें';
$string['glossary:import'] = 'प्रविष्टियों को आयात करें';
$string['glossaryleveldefaultsettings'] = 'शब्दावली स्तर डिफ़ॉल्ट सेटिंग्स';
$string['glossary:managecategories'] = 'श्रेणी व्यवस्थित करें';
$string['glossary:managecomments'] = 'टिप्पणियाँ प्रबंधित करें';
$string['glossary:manageentries'] = 'प्रविष्टियां प्रबंधित करें';
$string['glossary:rate'] = 'प्रविष्टियों का मूल्यांकन करें';
$string['glossarytype'] = 'शब्दावली के प्रकार';
$string['glossarytype_help'] = 'एक मुख्य शब्दावली एक शब्दावली है जिसमें माध्यमिक शब्दावली से प्रविष्टियां आयात की जा सकती हैं। पाठ्यक्रम में केवल एक मुख्य शब्दावली हो सकती है। यदि शब्दावली प्रविष्टि आयात की आवश्यकता नहीं है, तो पाठ्यक्रम में सभी शब्दावली माध्यमिक शब्दावली हो सकती हैं।';
$string['glossary:view'] = 'शब्दावली देखें';
$string['glossary:viewallratings'] = 'व्यक्तियों द्वारा दिए गए सभी कच्चे रेटिंग देखें';
$string['glossary:viewanyrating'] = 'किसी भी व्यक्ति द्वारा प्राप्त की गई कुल रेटिंग देखें';
$string['glossary:viewrating'] = 'आपके द्वारा प्राप्त कुल रेटिंग देखें';
$string['glossary:write'] = 'नई प्रविष्टियां बनाएं';
$string['guestnoedit'] = 'अतिथियों को शब्दावली को संपादित करने की अनुमति नहीं है';
$string['importcategories'] = 'श्रेणियां आयात करें';
$string['importedcategories'] = 'आयातित श्रेणियां';
$string['importedentries'] = 'आयातित प्रविष्टियां';
$string['importentries'] = 'प्रविष्टियों को आयात करें';
$string['importentriesfromxml'] = 'प्रविष्टियों को XML फ़ाइल से आयात करें';
$string['includegroupbreaks'] = 'समूह विराम शामिल करें';
$string['isglobal'] = 'क्या यह शब्दावली वैश्विक है?';
$string['isglobal_help'] = 'वैश्विक शब्दावली में ऐसी प्रविष्टियां हैं जो पूरे साइट से जुड़ी हुई हैं, केवल उस कोर्स के बजाय जो शब्दावली में है। केवल व्यवस्थापक शब्दावली को वैश्विक रूप में सेट कर सकते हैं।';
$string['letter'] = 'पत्र';
$string['linkcategory'] = 'इस श्रेणी को स्वचालित रूप से लिंक करें';
$string['linkcategory_help'] = 'अगर शब्दावली स्वतः-लिंकिंग को सक्षम किया गया है और यह सेटिंग सक्षम है, तो कोर्स के बाकी हिस्सों में जहां भी श्रेणी नाम प्रतीत होता है, वे स्वचालित रूप से लिंक होगा। जब कोई प्रतिभागी श्रेणी नाम लिंक का अनुसरण करता है, तो उन्हें शब्दावली के "ब्राउज़ करें श्रेणी" पृष्ठ पर ले जाया जाएगा।';
$string['linking'] = 'स्वतः लिंकिंग';
$string['mainglossary'] = 'मुख्य शब्दावली';
$string['maxtimehaspassed'] = 'क्षमा करें, लेकिन इस टिप्पणी को संपादित करने के लिए अधिकतम समय ({$a}) बीत चुका है!';
$string['modulename'] = 'शब्दावली';
$string['modulename_help'] = 'शब्दावली गतिविधि मॉड्यूल प्रतिभागियों को एक शब्दावली की तरह परिभाषाओं की एक सूची बनाने और बनाए रखने, या संसाधनों या जानकारी को एकत्र करने और व्यवस्थित करने के लिए सक्षम बनाता है।

शिक्षक शब्दावली प्रविष्टियों से फाइल अनुलग्न करने की अनुमति दे सकता है। संलग्न छवियां प्रविष्टि में प्रदर्शित होती हैं। प्रविष्टियों को वर्णानुक्रम में या श्रेणी, तारीख या लेखक द्वारा खोजा या ब्राउज किया जा सकता है। प्रविष्टियां प्रत्येक व्यक्ति द्वारा देखी जाए उससे पहले डिफ़ॉल्ट रूप से स्वीकृत की जा सकती हैं या शिक्षक द्वारा अनुमोदन की आवश्यकता होती है।

यदि शब्दावली स्वतः-लिंकिंग फ़िल्टर सक्षम किया गया है, तो जहां अवधारणा शब्द और/या वाक्यांश कोर्स के भीतर दिखाई देते हैं वहाँ प्रविष्टियां स्वचालित रूप से लिंक हो जाएंगी।

एक प्रशिक्षक प्रविष्टियों पर टिप्पणी की अनुमति दे सकते है। प्रविष्टियों को शिक्षकों या शिक्षार्थीओं (समकक्ष मूल्यांकन) द्वारा मूल्यांकित किया जा सकता है। रेटिंग को अंतिम ग्रेड बनाने के लिए एकत्रित किया जा सकता है जो ग्रेडबुक में दर्ज किए जाते है।

शब्दावली के कई उपयोग हैं, जैसे कि

*मुख्य शर्तों की एक सहयोगी बैंक
* एक‰Û÷getting to know you‰Ûª स्थान जहां नए छात्र अपना नाम और व्यक्तिगत विवरण जोड़ते हैं
* एक‰Û÷handy tips‰Ûª व्यावहारिक विषय में सर्वोत्तम अभ्यास का संसाधन
*उपयोगी वीडियो, छवि या ध्वनि फ़ाइलों का एक साझाकरण क्षेत्र
* तथ्यों को याद रखने के लिए एक संशोधन संसाधन';
$string['modulenameplural'] = 'शब्दावलियां';
$string['newentries'] = 'नई शब्दावली प्रविष्टियां';
$string['newglossary'] = 'नई शब्दावली';
$string['newglossarycreated'] = 'नई शब्दावली बनाई गई है।';
$string['newglossaryentries'] = 'नई शब्दावली प्रविष्टियां:';
$string['nocomment'] = 'कोई टिप्पणी नहीं मिली';
$string['nocomments'] = '(इस प्रविष्टि पर कोई टिप्पणी मिली नहीं है)';
$string['noconceptfound'] = 'कोई अवधारणा या परिभाषा मिली नहीं है।';
$string['noentries'] = 'इस अनुभाग में कोई प्रविष्टि मिली नहीं है';
$string['noentry'] = 'कोई प्रविष्टि नहीं मिली है।';
$string['nopermissiontodelcomment'] = 'आप अन्य लोगों की टिप्पणियों को हटा नहीं सकते!';
$string['nopermissiontodelinglossary'] = 'आप इस शब्दावली में टिप्पणी नहीं कर सकते!';
$string['nopermissiontoviewresult'] = 'आप केवल अपनी प्रविष्टियों के लिए परिणाम देख सकते हैं';
$string['notapproved'] = 'शब्दावली प्रविष्टि अभी तक अनुमोदित नहीं है।';
$string['notcategorised'] = 'वर्गीकृत नहीं';
$string['numberofentries'] = 'प्रविष्टियों की संख्या';
$string['onebyline'] = '(प्रति पंक्ति एक)';
$string['page-mod-glossary-edit'] = 'शब्दावली को प्रविष्टि पृष्ठ में जोडे/संपादित करें';
$string['page-mod-glossary-view'] = 'शब्दावली संपादित पृष्ठ देखें';
$string['page-mod-glossary-x'] = 'कोई शब्दावली मॉड्यूल पृष्ठ';
$string['pluginadministration'] = 'शब्दावली प्रशासन';
$string['pluginname'] = 'शब्दावली';
$string['popupformat'] = 'पॉपअप प्रारूप';
$string['print'] = 'प्रिंट';
$string['printerfriendly'] = 'प्रिंटर के अनुकूल संस्करण';
$string['printviewnotallowed'] = 'प्रिंट दृश्य की अनुमति नहीं है';
$string['question'] = 'प्रश्न';
$string['rejectedentries'] = 'अस्वीकृत प्रविष्टियां';
$string['rejectionrpt'] = 'अस्वीकृत रिपोर्ट';
$string['resetglossaries'] = 'से प्रविष्टियां डिलीट करें';
$string['resetglossariesall'] = 'सभी शब्दावली से प्रविष्टियां हटाएं';
$string['rssarticles'] = 'RSS के हालिया लेखों की संख्या';
$string['rssarticles_help'] = 'यह सेटिंग RSS फ़ीड में शामिल करने के लिए शब्दावली प्रविष्टि अवधारणाओं की संख्या को निर्दिष्ट करती है। आम तौर पर 5 और 20 के बीच पर स्वीकार्य है।';
$string['rsssubscriberss'] = 'अवधारणाओं \'{$a}\' के लिए RSS फ़ीड प्रदर्शित करें';
$string['rsstype'] = 'इस गतिविधि के लिए RSS फ़ीड';
$string['rsstype_help'] = 'इस गतिविधि में RSS फ़ीड को सक्षम करने के लिए, फ़ीड में शामिल किए जाने के लिए लेखक के बिना लेखक या अवधारणाओं के साथ अवधारणाओं का चयन करें।';
$string['search:activity'] = 'शब्दावली - गतिविधि की जानकारी';
$string['search:entry'] = 'शब्दावली - प्रविष्टियां';
$string['searchglossaryfor'] = 'के लिए शब्दावली खोजें';
$string['searchindefinition'] = 'पूर्ण टेक्स्ट खोजें';
$string['secondaryglossary'] = 'गौण शब्दावली';
$string['showall'] = 'सभी\' लिंक दिखाएं';
$string['showall_help'] = 'सक्षम होने पर, प्रतिभागि एक बार में सभी प्रविष्टियां ब्राउज़ कर सकते हैं।';
$string['showalphabet'] = 'एल्फाबेट लिंक दिखाएं';
$string['showalphabet_help'] = 'यदि सक्षम है, तो प्रतिभागि एल्फाबेट के अक्षर से शब्दावली ब्राउज़ कर सकते हैं।';
$string['showspecial'] = 'विशेष\' लिंक दिखाएं';
$string['showspecial_help'] = 'यदि सक्षम किया जाता है, तो प्रतिभागि विशेष वर्णों द्वारा शब्दावली ब्राउज़ कर सकते हैं, जैसे @ और #';
$string['sortby'] = 'इसके अनुसार क्रमबद्ध करें';
$string['sortbycreation'] = 'निर्माण तारीख के अनुसार';
$string['sortbylastupdate'] = 'आखिरी अपडेट के अनुसार';
$string['sortchronogically'] = 'क्रोनोगॉलिक रूप से सॉर्ट करें';
$string['special'] = 'विशेष';
$string['standardview'] = 'एल्फाबेट द्वारा ब्राउज़ करें';
$string['studentcanpost'] = 'शिक्षार्थियों को प्रविष्टियां जोड़ सकते हैं';
$string['totalentries'] = 'कुल प्रविष्टियां';
$string['usedynalink'] = 'शब्दावली प्रविष्टियों को स्वचालित रूप से लिंक करें';
$string['usedynalink_help'] = 'यदि प्रशासक द्वारा साइट-व्यापी शब्दावली स्वतः-लिंकिंग को सक्षम किया गया है और यह सेटिंग सक्षम है, तो "एक नई प्रविष्टि जोड़ें" फ़ॉर्म में प्रवेश को स्वचालित रूप से लिंक करने का विकल्प शामिल होता है जब भी अवधारणा शब्दों और वाक्यांश पूरे कोर्स में प्रदर्शित होते हैं।';
$string['visibletabs'] = 'दृश्यमान टैब';
$string['waitingapproval'] = 'अनुमोदन की प्रतीक्षा';
$string['warningstudentcapost'] = '(केवल तभी लागू होता है जब शब्दावली मुख्य नहीं है)';
$string['withauthor'] = 'लेखक के साथ अवधारणाए';
$string['withoutauthor'] = 'लेखक के बिना अवधारणाए';
$string['writtenby'] = 'द्वारा';
$string['youarenottheauthor'] = 'आप इस टिप्पणी के लेखक नहीं हैं, इसलिए आपको इसे संपादित करने की अनुमति नहीं है।';
