<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'बफर साइज़';
$string['buffersize_help'] = 'एक बैच डेटाबेस ऑपरेशन में प्रविष्ट किए गए लॉग प्रविष्टियों की संख्या, जो प्रदर्शन को बेहतर बनाता है।';
$string['conectexception'] = 'डेटाबेस से कनेक्ट नहीं हो सकता।';
$string['create'] = 'बनाना';
$string['databasecollation'] = 'डेटाबेस का संग्रह और क्रम';
$string['databasehandlesoptions'] = 'डेटाबेस विकल्प संभालता है';
$string['databasehandlesoptions_help'] = 'क्या दूरस्थ डेटाबेस अपने स्वयं के विकल्प संभालता है';
$string['databasepersist'] = 'स्थायी डेटाबेस कनेक्शन';
$string['databaseschema'] = 'डाटाबेस स्कीमा';
$string['databasesettings'] = 'डेटाबेस सेटिंग्स';
$string['databasesettings_help'] = 'बाहरी लॉग डेटाबेस के लिए कनेक्शन विवरण: {$a}';
$string['databasetable'] = 'डेटाबेस तालिका';
$string['databasetable_help'] = 'उस तालिका का नाम जहां लॉग संग्रहित किया जाएगा। इस तालिका में logstore_standard (mdl_logstore_standard_log) द्वारा उपयोग की जाने वाली संरचना जैसी संरचना होनी चाहिए।';
$string['filters'] = 'फ़िल्टर लॉग';
$string['filters_help'] = 'एसे फ़िल्टर सक्षम करें जो कुछ कार्यों को लॉग इन होने से रोकता हैं।';
$string['includeactions'] = 'इन प्रकारों के कार्यों को शामिल करें';
$string['includelevels'] = 'इन शैक्षणिक स्तरों वाले कार्यों को शामिल करें';
$string['logguests'] = 'अतिथि क्रियाओं को लॉग करें';
$string['other'] = 'अन्य';
$string['participating'] = 'इसमें भाग लेने वाले';
$string['pluginname'] = 'बाहरी डेटाबेस लॉग';
$string['pluginname_desc'] = 'एक लॉग प्लग इन जो किसी बाह्य डेटाबेस तालिका में लॉग प्रविष्टियों को संग्रहीत करता है।';
$string['read'] = 'पढ़ना';
$string['tablenotfound'] = 'निर्दिष्ट तालिका नहीं मिली';
$string['teaching'] = 'पढ़ाना';
$string['testingsettings'] = 'डेटाबेस सेटिंग्स का परीक्षण हो रहा है...';
$string['testsettings'] = 'कनेक्शन का परीक्षण करें';
$string['update'] = 'अपडेट करें';
