<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'एक अप्रत्याशित त्रुटि हुई';
$string['cannotassigntoconstant'] = 'स्थिर \'{$a}\' को निर्दिष्ट नहीं किया जा सकता है';
$string['cannotredefinebuiltinfunction'] = 'अंतर्निर्मित फ़ंक्शन \'{$a}()\' को फिर से परिभाषित नहीं कर सकता';
$string['divisionbyzero'] = 'शून्य से विभाजन';
$string['expectingaclosingbracket'] = 'एक बंद ब्रैकेट की उम्मीद';
$string['illegalcharactergeneral'] = 'अवैध वर्ण \'{$a}\'';
$string['illegalcharacterunderscore'] = 'अवैध वर्ण ’_’';
$string['implicitmultiplicationnotallowed'] = 'ऑपरेटर की अपेक्षा है, अंतर्निहित गुणन की अनुमति नहीं है';
$string['internalerror'] = 'आंतरिक त्रुटि';
$string['operatorlacksoperand'] = 'ऑपरेटर \'{$a}\' में ओपरेन्ड नहीं है';
$string['undefinedvariable'] = 'अपरिभाषित चर \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'परिभाषित परिभाषा में अपरिभाषित चर \'{$a}\'';
$string['unexpectedclosingbracket'] = 'अप्रत्याशित बंद ब्रैकेट';
$string['unexpectedcomma'] = 'अप्रत्याशित अल्पविराम';
$string['unexpectedoperator'] = 'अप्रत्याशित ऑपरेटर \'{$a}\'';
$string['wrongnumberofarguments'] = 'आर्गयुमेंट की गलत संख्या ({$a->given} दिए गए, {$a->expected}अपेक्षित)';
