<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'जो विकल्प उपलब्ध होने चाहिए उन सभी को चुनें, मौजूदा सेटिंग्स संशोधित नहीं हैं। एक से ज्यादा फ़ील्ड चुनने के लिए CTRL की दबाए रखें।';
$string['content'] = 'पृष्ठ सामग्री';
$string['contentheader'] = 'सामग्री';
$string['createpage'] = 'एक नया पृष्ठ संसाधन बनाएं';
$string['displayoptions'] = 'उपलब्ध प्रदर्शन विकल्प';
$string['displayselect'] = 'प्रदर्शन';
$string['displayselectexplain'] = 'प्रदर्शन का प्रकार चुनें।';
$string['legacyfiles'] = 'पुराने कोर्स फ़ाइल का स्थानांतर';
$string['legacyfilesactive'] = 'सक्रिय';
$string['legacyfilesdone'] = 'ख़त्म हुआ';
$string['modulename'] = 'पृष्ठ';
$string['modulename_help'] = 'पृष्ठ मॉड्यूल शिक्षक को टेक्स्ट संपादक का उपयोग कर के वेब पृष्ठ संसाधन बनाने के लिए सक्षम करता है। एक पृष्ठ टेक्स्ट, चित्र, ध्वनि, वीडियो, वेब लिंक और एम्बेड किए गए कोड जैसे कि Google मैप दिखा सकता है।

फ़ाइल मॉड्यूल के बजाय पृष्ठ मॉड्यूल का उपयोग करने के फायदों में संसाधनों और अधिक सुलभ (उदाहरण के लिए मोबाइल उपकरणों के उपयोगकर्ताओं के लिए) और अपडेट करने में आसान शामिल है।

बड़ी मात्रा कि सामग्री के लिए, यह अनुशंसा किया जाता है कि एक पृष्ठ के बजाय कोई बूक का उपयोग किया जाए।

एक पृष्ठ का उपयोग किया जा सकता है

* कोर्स के नियम और शर्तें या कोर्स पाठ्यक्रम का सार प्रस्तुत करने के लिए
* कुछ विवरणात्मक टेक्स्ट के साथ कई वीडियो या ध्वनि फ़ाइलों को एम्बेड करने के लिए';
$string['modulenameplural'] = 'पृष्ठ';
$string['optionsheader'] = 'प्रदर्शन के विकल्प';
$string['page:addinstance'] = 'एक नया पृष्ठ संसाधन जोड़ें';
$string['page-mod-page-x'] = 'कोई भी पृष्ठ मॉड्यूल पृष्ठ';
$string['page:view'] = 'पृष्ठ सामग्री देखें';
$string['pluginadministration'] = 'पृष्ठ मॉड्यूल प्रशासन';
$string['pluginname'] = 'पृष्ठ';
$string['popupheight'] = 'पॉप-अप ऊंचाई (पिक्सेल में)';
$string['popupheightexplain'] = 'पॉपअप विंडो की डिफ़ॉल्ट ऊंचाई निर्दिष्ट करता है';
$string['popupwidth'] = 'पॉप-अप चौड़ाई (पिक्सेल में)';
$string['popupwidthexplain'] = 'पॉपअप विंडो की डिफ़ॉल्ट चौड़ाई निर्दिष्ट करता है';
$string['printheading'] = 'पृष्ठ का नाम प्रदर्शित करें';
$string['printheadingexplain'] = 'सामग्री के उपर पृष्ठ नाम प्रदर्शित करें?';
$string['printintro'] = 'पृष्ठ विवरण प्रदर्शित करें';
$string['printintroexplain'] = 'सामग्री के उपर पृष्ठ का विवरण प्रदर्शित करें?';
$string['search:activity'] = 'पृष्ठ';
