<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'संलग्नक की अनुमति दें';
$string['attachmentsoptional'] = 'अनुलग्नक वैकल्पिक हैं';
$string['attachmentsrequired'] = 'अनुलग्नक की आवश्यकता है';
$string['attachmentsrequired_help'] = 'यह विकल्प जवाब को ग्रेड करने योग्य ध्यान में लेने के लिए आवश्यक अनुलग्नक की न्यूनतम संख्या को निर्दिष्ट करता है।';
$string['formateditor'] = 'HTML संपादक';
$string['formateditorfilepicker'] = 'फ़ाइल पिकर के साथ HTML संपादक';
$string['formatmonospaced'] = 'प्लैन टेक्स्ट, मोनोपेस्ड फॉन्ट';
$string['formatnoinline'] = 'कोई इनलाइन टेक्स्ट नहीं है';
$string['formatplain'] = 'प्लेन टेक्स्ट';
$string['graderinfo'] = 'ग्रेडर के लिए जानकारी';
$string['graderinfoheader'] = 'ग्रेडर जानकारी';
$string['mustattach'] = 'जब "कोई भी इनलाइन टेक्स्ट" चुना नहीं जाता है, या जवाब वैकल्पिक हो, तो आपको कम से कम एक अनुलग्नक को अनुमति देनी होगी।';
$string['mustrequire'] = 'जब "कोई इनलाइन पाठ" चुना नहीं जाता है, या जवाब वैकल्पिक हो, तो आपको कम से कम एक अनुलग्नक की आवश्यकता होगी।';
$string['mustrequirefewer'] = 'आपको अनुमत हो उसकी तुलना में आपको अधिक अनुलग्नकों की आवश्यकता नहीं हो सकती।';
$string['nlines'] = '{$a} लाइन';
$string['pluginname'] = 'निबंध';
$string['pluginnameadding'] = 'निबंध सवाल जोड़ना';
$string['pluginnameediting'] = 'निबंध सवाल का संपादन करना';
$string['pluginname_help'] = 'प्रश्न के जवाब में (जिसमें एक छवि शामिल हो सकती है) उत्तरदायी एक या दो अनुच्छेद का जवाब लिखता है। निबंध प्रश्न को तब तक ग्रेड असाइन नहीं किया जाएगा जब तक उसकी किसी प्रशिक्षक द्वारा समीक्षा नहीं की जाती और मैन्युअल रूप से ग्रेड नहीं किया जाता है।';
$string['pluginnamesummary'] = 'कुछ वाक्यों या अनुच्छेदों के जवाब की अनुमति देता है। इसे बाद में मैन्युअल रूप से ग्रेड किया जाना चाहिए।';
$string['responsefieldlines'] = 'इनपुट बॉक्स साइज़';
$string['responseformat'] = 'जवाब का प्रारूप';
$string['responseisrequired'] = 'छात्र को टेक्स्ट दर्ज करने की आवश्यकता है';
$string['responsenotrequired'] = 'टेक्स्ट इनपुट वैकल्पिक है';
$string['responseoptions'] = 'जवाब के विकल्प';
$string['responserequired'] = 'टेक्स्ट की आवश्यकता है';
$string['responsetemplate'] = 'जवाब का टेम्पलेट';
$string['responsetemplateheader'] = 'जवाब का टेम्पलेट';
$string['responsetemplate_help'] = 'जब प्रश्न पर एक नया प्रयास शुरू होगा तब यहां दर्ज किए गए किसी भी टेक्स्ट को जवाब इनपुट बॉक्स में प्रदर्शित किया जाएगा।';
