<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'इस प्रश्न के लिए अपर्याप्त चयन विकल्प उपलब्ध हैं, इसलिए यह इस प्रश्नोत्तरी में उपलब्ध नहीं है। कृप्या अपने प्रशिक्षक को सूचित करें।';
$string['nosaincategory'] = 'आपके द्वारा \'{$a->catname}\' का चयन करने वाली श्रेणी में कोई संक्षिप्त उत्तर सवाल नहीं हैं। एक अलग श्रेणी चुनें, इस श्रेणी में कुछ प्रश्न बनाएँ।';
$string['notenoughsaincategory'] = 'आपके द्वारा \'{$a->nosaquestions}\' का चयन करने वाली श्रेणी में केवल{$a->catname} संक्षिप्त उत्तर प्रश्न हैं। एक अलग श्रेणी चुनें, इस श्रेणी में कुछ और प्रश्न बनाएं या आपके द्वारा चुने गए प्रश्नो की मात्रा कम करें।';
$string['pluginname'] = 'यादृच्छिक संक्षिप्त-उत्तर मिलान';
$string['pluginnameadding'] = 'एक यादृच्छिक संक्षिप्त-उत्तर मिलान प्रश्न जोड़ना';
$string['pluginnameediting'] = 'एक यादृच्छिक संक्षिप्त-उत्तर मिलान प्रश्न का संपादन करना';
$string['pluginname_help'] = 'छात्र के परिप्रेक्ष्य से, यह एक मिलान प्रश्न की तरह लगता है। अंतर यही है कि मिलान के लिए नामों या बयानों की सूची (प्रश्न) वर्तमान श्रेणी में संक्षिप्त उत्तर प्रश्नों से यादृच्छिक ढंग से तैयार की जाती हैं। श्रेणी में पर्याप्त अप्रयुक्त संक्षिप्त उत्तर प्रश्न होने चाहिए, अन्यथा कोई त्रुटि संदेश प्रदर्शित किया जाएगा।';
$string['pluginnamesummary'] = 'एक मिलान प्रश्न की तरह, लेकिन किसी विशेष श्रेणी में संक्षिप्त उत्तर प्रश्नों में से यादृच्छिक ढंग से बनाया गया।';
$string['randomsamatch'] = 'यादृच्छिक संक्षिप्त-उत्तर मिलान';
$string['randomsamatchintro'] = 'निम्न में से प्रत्येक प्रश्न के लिए, मेनू में से मिलान उत्तर चुनें।';
$string['randomsamatchnumber'] = 'चुनने के लिए प्रश्नों की संख्या';
$string['subcats'] = 'उपश्रेणियों को शामिल करें';
$string['subcats_help'] = 'यदि चेक किया गया हो, तो प्रश्न उपश्रेणियों से भी चुने जाएंगे।';
