<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'सभी प्रयासों को दिखाएँ';
$string['allattemptscontributetograde'] = 'सभी प्रयास उपयोगकर्ता के लिए अंतिम ग्रेड में योगदान देते है।';
$string['allstudents'] = 'सब प्रदर्शित करें {$a}';
$string['attemptsonly'] = 'केवल प्रयास {$a} किए गए दिखाएँ';
$string['attemptsprepage'] = 'प्रति पृष्ठ दिखाए गए प्रयास';
$string['deleteselected'] = 'चयनित किए हुए प्रयासों को डिलीट करेंहटाएँ';
$string['done'] = 'हो गया';
$string['err_failedtodeleteregrades'] = 'गणना किए हुए प्रयास ग्रेड को डिलीट करने में विफल';
$string['err_failedtorecalculateattemptgrades'] = 'प्रयास किए हुए ग्रेड्स की फिर से गणना करने में विफल';
$string['highlightinggraded'] = 'अंतिम प्रयास में योगदान करने वाले उपयोगकर्ता प्रयास को हाइलाइट किया गया है।';
$string['needed'] = 'जरूरत है';
$string['noattemptsonly'] = 'केवल प्रयासों के साथ {$a} को दिखाएँ / डाउनलोड करें';
$string['noattemptstoregrade'] = 'किसी प्रयासों को रिग्रेड करने की जरुरत नही है';
$string['nogradepermission'] = 'आपको इस प्रश्नोत्तरी को ग्रेड करने की अनुमति नहीं है।';
$string['onlyoneattemptallowed'] = 'इस क्विज़ में प्रति उपयोगकर्ता केवल एक प्रयास की अनुमति है।';
$string['optallattempts'] = 'सभी प्रयास';
$string['optallstudents'] = 'सभी{$a} जिन्होंने क्विज़ का प्रयास किया है या नही किया है';
$string['optattemptsonly'] = '{$a} जिन्होंने क्विज़ का प्रयास किया है';
$string['optnoattemptsonly'] = '{$a} जिन्होंने क्विज़ का प्रयास नहीं किया है';
$string['optonlyregradedattempts'] = 'जिन्हें फिर सेग्रेड किया गया है / या फिर सेग्रेड करने की आवश्यकता के रूप में चिह्नित किया गया है';
$string['overview'] = 'ग्रेड';
$string['overviewdownload'] = 'अवलोकन डाउनलोड करें';
$string['overviewfilename'] = 'ग्रेड';
$string['overviewreport'] = 'ग्रेड रिपोर्ट';
$string['overviewreportgraph'] = 'ग्रेड श्रेणी को प्राप्त करने वाले छात्रों की कुल संख्या';
$string['overviewreportgraphgroup'] = 'समूह में ग्रेड श्रेणी को प्राप्त करने वाले ‘{$a}’ छात्रों की संख्या';
$string['pagesize'] = 'पृष्ठ साइज़';
$string['pluginname'] = 'ग्रेड';
$string['preferencespage'] = 'सिर्फ इस पृष्ठ के लिए प्राथमिकताएं';
$string['preferencessave'] = 'रिपोर्ट दिखाएं';
$string['preferencesuser'] = 'इस रिपोर्ट के लिए आपकी प्राथमिकताएं';
$string['regrade'] = 'रिग्रेड करें';
$string['regradeall'] = 'सभी को रिग्रेड करें';
$string['regradealldry'] = 'पुरे रिग्रेड पर ड्राय रन करें';
$string['regradealldrydo'] = 'रिग्रेड किए हुए प्रयासों को रिग्रेड की आवश्यकता है के रूप में चिह्नित किया गया है ({$a})';
$string['regradealldrydogroup'] = 'रिग्रेड किए हुए प्रयासों को ({$a->countregradeneeded}) समूह में रिग्रेड की आवश्यकता है के रूप में चिह्नित किया गया है ‘{$a->groupname}’';
$string['regradealldrygroup'] = 'समूह \'{$a->groupname}\' के लिए पुरे रिग्रेड पर ड्राय रन करें';
$string['regradeallgroup'] = 'समूह के लिए पूर्ण रिग्रेड ‘{$a->groupname}\'';
$string['regradecomplete'] = 'रिग्रेड को सफलतापूर्वक पूरा किया गया';
$string['regradeheader'] = 'regrading';
$string['regradeselected'] = 'चयनित प्रयासों को रिग्रेड करें';
$string['regradingattemptxofy'] = 'प्रयास को रिग्रेड कर रहा है ({$a->done}/{$a->count})';
$string['show'] = 'दिखाएँ / डाउनलोड करें';
$string['showattempts'] = 'केवल दिखाएँ / प्रयासों को डाउनलोड करें';
$string['showdetailedmarks'] = 'प्रत्येक प्रश्न के लिए अंक';
$string['showinggraded'] = 'प्रत्येक उपयोगकर्ता के लिए केवल ग्रेड कीएं हुए प्रयास दिखा रहा है।';
$string['showinggradedandungraded'] = 'प्रत्येक उपयोगकर्ता के लिए ग्रेड कीएं हुए और ग्रेड न कीएं हुए प्रयास दिखा रहा है। प्रत्येक उपयोगकर्ता के लिए एक प्रयास जिसे ग्रेड किया गया है वह हाईलाईट किया गया है। इस क्विज़ के लिए ग्रेडिंग विधि {$a} है।';
$string['studentingroup'] = '{$a->coursestudent}\' समूह में\'{$a->groupname}\'';
$string['studentingrouplong'] = '{$a->coursestudent}\' इस समूह में';
$string['userdataitem-preferences'] = 'अवलोकन रिपोर्ट वरीयताएँ';
