<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'hi', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'कार्य';
$string['approvalby'] = 'के द्वारा स्वीकृति दी गई';
$string['bookingstatus'] = 'बुकिंग का स्टेट्स';
$string['cancelledattendees'] = 'रद्द की गई बुकिंग की संख्या';
$string['declinedattendees'] = 'अस्वीकृत प्रतिभागीओ की संख्या';
$string['discountcost'] = 'डिस्काउंट क़ीमत';
$string['duration'] = 'अवधि';
$string['eventtimecreated'] = 'घटना बनाई गई';
$string['f2f_approvaltype'] = 'स्वीकृति का प्रकार';
$string['f2fdesc'] = 'सेमिनार का विवरण';
$string['f2fid'] = 'सेमिनार ID';
$string['facetofacesummaryroom'] = 'रूम में आगामी सत्र';
$string['fullyattended'] = 'पूरी तरह से भाग लेने वालों की संख्या';
$string['lastupdated'] = 'आखरी अपडेट';
$string['lastupdatedby'] = 'अंतिम अद्यतन द्वारा';
$string['minbookings'] = 'न्यूनतम बुकिंग';
$string['noone'] = 'कोई नही';
$string['normalcost'] = 'सामान्य क़ीमत';
$string['noshowattendees'] = 'न हुए शो की संख्या';
$string['numattendeeslink'] = 'प्रतिभागियो की संख्या (प्रतिभागी पृष्ठ से जुडी हुई)';
$string['numspaces'] = 'उपलब्ध स्थान';
$string['overallstatus'] = 'कुल स्टेट्स';
$string['overbookingallowed'] = 'ओवरबुकिंग की अनुमति';
$string['partiallyattended'] = 'अंशतः भाग लेने वालों की संख्या';
$string['pluginname'] = 'सेमिनार सत्र की रिपोर्ट';
$string['sessdatetime'] = 'सत्र प्रारंभ की तारीख/समय';
$string['sessdatetimelink'] = 'सत्र शरू होने की तारीख/समय (प्रतिभागी पृष्ठ से जुडी हुई)';
$string['sessduration'] = 'सत्र की अवधि';
$string['sessionid'] = 'सत्र का ID';
$string['sessionroles'] = 'घटना भूमिकाएं';
$string['signupenddate'] = 'साइन-अप समाप्ति की तारीख';
$string['signupperiod'] = 'साइन-अप की अवधि';
$string['signupstartdate'] = 'साइन-अप प्रारम्भ की तारीख';
$string['sourcetitle'] = 'सेमिनार सत्र';
$string['status:available'] = 'बुकिंग खोलें';
$string['status:cancelled'] = 'इवेंट रद्द किया गया';
$string['status:ended'] = 'इवेंट समाप्त';
$string['status:fullybooked'] = 'पूर्ण बुकिंग';
$string['status:notavailable'] = 'लागू नहीं';
$string['status:overbooked'] = 'ओवरबुक किए हुए';
$string['status:started'] = 'इवेंट प्रगति में है';
$string['status:underbooked'] = 'अंडरबुक किए हुए';
$string['status:upcoming'] = 'आगामी';
$string['totalnumattendees'] = 'प्रतिभागीओ की संख्या (प्रतीक्षा अनुमति, अनुमोदन और प्रतीक्षा-सूचीबद्ध)';
$string['type_asset'] = 'एसेट';
$string['type_date'] = 'तारीख';
$string['type_facetoface'] = 'सेमिनार';
$string['type_facetoface_asset'] = 'एसेट कस्टम फ़ील्ड';
$string['type_facetoface_room'] = 'रुम';
$string['type_facetoface_session'] = 'इवेंट कस्टम फ़ील्ड';
$string['type_facetoface_sessioncancel'] = 'इवेंट रद्द करने के कस्टम फ़ील्ड';
$string['type_role'] = 'भूमिका';
$string['type_room'] = 'रुम';
$string['type_session'] = 'इवेंट';
$string['unknowndate'] = 'अज्ञात';
$string['waitlistattendees'] = 'प्रतीक्षा-सूचीबद्ध की संख्या';
