<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API की';
$string['boxnet:view'] = 'बॉक्स रिपॉजिटरी को देखें';
$string['cannotcreatereference'] = 'फ़ाइल को बॉक्स पर साझा करने के लिए पर्याप्त अनुमति न होने के कारण कोई संदर्भ नहीं बना सकते हैं।';
$string['clientid'] = 'क्लाइंट का id';
$string['clientsecret'] = 'क्लाइंट का रहस्य';
$string['configplugin'] = 'बोक्स कॉन्फ़िगरेशन';
$string['filesourceinfo'] = 'बोक्स ({$a->fullname}): {$a->filename}';
$string['information'] = 'अपने Totara साइट के लिए <a href="https://app.box.com/developers/services">बॉक्स विकासकर्ता पृष्ठ</a> से क्लाइंट ID और गोपनीयता प्राप्त करें।';
$string['invalidpassword'] = 'अवैध पासवर्ड';
$string['nullfilelist'] = 'इस रिपॉजिटरी में कोई फाइल नहीं हैं';
$string['password'] = 'पासवर्ड';
$string['pluginname'] = 'बॉक्स';
$string['pluginname_help'] = 'बॉक्स पर रिपॉजिटरी';
$string['saved'] = 'बॉक्स डेटा को सहेजा गया';
$string['shareurl'] = 'शेयर यूआरएल';
$string['username'] = 'बॉक्स के उपयोगकर्ता नाम';
$string['warninghttps'] = 'बॉक्स को रिपॉजिटरी काम करने के लिए HTTPS का उपयोग करने के लिए आपकी वेबसाइट की आवश्यकता है।';
