<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'hi', branch 't16-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'आप "{$a}" नामक एक नया श्रोतागण बनाने वाले हैं';
$string['actions'] = 'कार्य';
$string['addcertifications'] = 'प्रमाणन जोड़ें';
$string['addcohort'] = 'नया श्रोतागण बनाएं';
$string['addcourses'] = 'कोर्स जोड़ें';
$string['addenrolledlearning'] = 'नामांकित लर्निंग आइटमजोड़ें';
$string['addnewmembers'] = 'जब उपयोगकर्ता नियम सेट किए गए मापदंड की शर्तें पूरी करता है तब उसे सदस्य बनाएं';
$string['addprograms'] = 'कार्यक्रम जोड़ें';
$string['addremovehelp'] = 'उपयोगकर्ताओं को जोड़ें या हटाएं';
$string['addremovehelp_help'] = 'आप इन विकल्पों का उपयोग श्रोतागण की सदस्यता से उपयोगकर्ता को कब जोड़ा, या हटाए जाना चाहिए यह नियंत्रित करने के लिए
 कर सकते हैं।

दोनों विकल्पों को न चुनने से सदस्यता स्थगित हो जाएंगी, जब तक दोनों विकल्पों में से कोई भी एक (या दोनों) बदले नहीं जातें।';
$string['addremovelabel'] = 'सदस्यता को स्वचालित रूप से अपडेट करें';
$string['addrule'] = 'नियम जोड़ें';
$string['addruleset'] = 'नियम का सेट जोड़ें';
$string['addvisiblelearning'] = 'दृश्यमान लर्निंग जोड़ें';
$string['alertmembers'] = 'चेतावनी';
$string['alertmembersaffected'] = 'केवल प्रभावित सदस्यों को चेतावनी भेजें';
$string['alertmembersall'] = 'सभी सदस्यों को चेतावनी भेजें';
$string['alertmembers_help'] = '**चेतावनी न भेजें -**
सदस्यों को जब इस समूह से जोड़े या हटाया जाएंगे, तब चेतावनियां नहीं भेजी जाएंगी।

**केवल प्रभावित सदस्यों को चेतावनी भेजें -**
यदि चुना गया है, तो जब श्रोतागण मैं जोड़ा या वहां से हटाया जाएगा, तो सदस्यों को अधिसूचनाएं भेजी जाएंगी।

** सभी सदस्यों को चेतावनी भेजें - **
ऊपर के जैसे, लेकिन सभी सदस्यों के लिए।';
$string['alertmembersnone'] = 'चेतावनी मत भेजें';
$string['and'] = 'और';
$string['andcohort'] = 'और...';
$string['anycohort'] = 'कोई भी';
$string['approvechanges'] = 'बदलावों को स्वीकृत करें';
$string['assign'] = 'असाइन';
$string['assignenrolledlearningcertification'] = 'नामांकित लर्निंग में प्रमाणन जोड़ें';
$string['assignenrolledlearningcourse'] = 'नामांकित लर्निंग में कोर्स जोड़ें';
$string['assignenrolledlearningprogram'] = 'नामांकित लर्निंग में कार्यक्रम जोड़ें';
$string['assignmemberstocohort'] = 'श्रोतागण में सदस्य असाइन करें';
$string['assignroles'] = 'भूमिकाएं असाइन करें';
$string['assignto'] = 'श्रोतागण \'{$a}\'सदस्य';
$string['assignvisiblelearningcertification'] = 'दृश्यमान लर्निंग के लिए प्रमाणन जोड़ें';
$string['assignvisiblelearningcourse'] = 'दृश्यमान लर्निंग के लिए कोर्स जोड़ें';
$string['assignvisiblelearningprogram'] = 'दृश्यमान लर्निंग के लिए कार्यक्रम जोड़ें';
$string['associationactionsenrolled'] = 'कार्य';
$string['associationactionsvisible'] = 'कार्य';
$string['associationcertificationsonly'] = 'केवल प्रमाणन दिखाएं';
$string['associationcoursesonly'] = 'केवल कोर्स दिखाएं';
$string['associationenrolled'] = 'नामांकित';
$string['associationname'] = 'नाम';
$string['associationnameiconlink'] = 'नाम (आइकन और लिंक के साथ)';
$string['associationprogramcompletionlink'] = 'समापन';
$string['associationprogramsonly'] = 'केवल कार्यक्रम दिखाएं';
$string['associationtype'] = 'प्रकार';
$string['audiencevisibility'] = 'श्रोतागण -आधारित दृश्यता';
$string['autocreatenew'] = 'डायनेमिक निर्माण';
$string['autocreatenew_help'] = 'इन सेटिंग्स के आधार पर, प्रत्येक नए उपयोगकर्ता जो इस श्रोतागण के सदस्य बनतें हैं के लिए स्वचालित रूप से एक नई लर्निंग योजना बनाएं।

अगर \'इस टेम्पलेट के आधार पर स्वचालित रूप से पहले से मौजूद’ के लिए सेटिंग ‘वाले उपयोगकर्ताओं को बाहर रखें’ सेट नहीं है, तो लर्निंग योजना का स्वचिल्ट रूप से बनना भीनिर्धारित नहीं है।

यदि किसी भी उपयोगकर्ता को श्रोतागण से हटा दिया जाता है तो उसके द्वारा बनाई गई गए लर्निंग योजनाएं रहेंगी';
$string['autocreatenewoff'] = 'भविष्य में इस श्रोतागण के सदस्य बनने वाले उपयोगकर्ताओं के लिए लर्निंग योजना स्वचालित रूप से नहीं बनाई जाएगी।';
$string['autocreatenewon'] = 'नए लर्निंग योजनाएं प्रत्येक नए उपयोगकर्ता जो इस श्रोतागण के सदस्य बनतें हैं उनके लिए स्वचालित रूप से बनाई जाएंगी।';
$string['autocreateplan'] = 'स्वचालित रूप से योजनाएं बनाएं';
$string['autocreateplan_help'] = 'चयनित योजना टेम्पलेट का उपयोग करके इस श्रोतागण के सदस्यों के लिए स्वचालित रूप से लर्निंग योजना बनाएं';
$string['backtocohorts'] = 'श्रोतागण पर वापस';
$string['cancel'] = 'रद्द करना';
$string['cancelchanges'] = 'पबदलाव रद्द करें';
$string['cannoteditcohort'] = 'एक बार बनाने के बाद इस श्रोतागण को संपादित नहीं किया जा सकता';
$string['categorycohorts'] = 'श्रेणी के श्रोतागण';
$string['ccdatedescafter'] = 'उपयोगकर्ता ने कोर्स की इस सूची को {$a}: बाद पूरा किया है';
$string['ccdatedescbefore'] = 'उपयोगकर्ता ने पहले ही कोर्स की इस सूची को {$a}: बाद पूरा किया है';
$string['ccdescall'] = 'उपयोगकर्ता ने इस सूची में सभी कोर्स पूरे किए हैं:';
$string['ccdescany'] = 'उपयोगकर्ता ने इस सूची में से किसी भीकोर्स को पूरा किया है:';
$string['ccdescnotall'] = 'उपयोगकर्ता ने इस सूची में से सभी कोर्स पूरे नहीं किए हैं:';
$string['ccdescnotany'] = 'इस सूची में उपयोगकर्ता ने कोई भी कोर्स पूरा नहीं किया है:';
$string['ccdurationdesclessthan'] = 'उपयोगकर्ता ने {$a}दिनसे कम में कोर्स की इस सूची को पूरा किया:';
$string['ccdurationdescmorethan'] = 'उपयोगकर्ता ने {$a}दिनसे अधिक में कोर्स पाठ्यक्रमों की इस सूची को पूरा किया:';
$string['checkboxno'] = 'चेक नहीं किया गया';
$string['checkboxyes'] = 'चेक किया गया';
$string['childrenincluded'] = 'उप श्रेणियां शामिल हैं';
$string['choose'] = 'चयन करें';
$string['choosecohorts'] = 'श्रोतागण चुनें';
$string['chooseitem'] = 'आइटम चुनें';
$string['chooseplantemplate'] = 'टेम्पलेट चुनें';
$string['cleanuptask'] = 'कोहोर्ट असाइन भूमिकाएं साफ़ करें';
$string['clear'] = 'साफ करें';
$string['clonecohort'] = 'श्रोतागण को क्लोन करें';
$string['cloneconfirm'] = 'क्या आप वाकई श्रोतागण \'{$a}\'की एक कॉपी बनाना चाहते हैं?';
$string['clonename'] = '{$a}की प्रति कॉपी';
$string['clonethiscohort'] = 'इस श्रोतागण को क्लोन करें';
$string['cohort'] = 'श्रोतागण';
$string['cohortadminreportname'] = 'श्रोतागण प्रशासक स्क्रीन';
$string['cohortalertoptions'] = 'चेतावनी विकल्प';
$string['cohortalertoptions_help'] = '** श्रोतागण चेतावनी सेटिंग्स ** श्रोतागण सम्पति पृष्ठ पर उपयोगकर्ताओं के लिए उपलब्ध चेतावनी विकल्पों को निर्दिष्ट करने के लिए उपयुक्त अनुमतियों वाले उपयोगकर्ता को अनुमति देती है। यह सेटिंग सभी ** श्रोतागण ** संपादित पृष्ठों को प्रभावित करती है।

जब एकाधिक विकल्प चुने जाते हैं तो उपयोगकर्ता चेतावनी ड्रॉपडाउन मेनू से उनके पसंदीदा विकल्प चुन सकते हैं।

जब कोई विकल्प नहीं चुना जाता है, तो चेतावनी कार्य अक्षम हो जाता है।';
$string['cohortapplyinbackground'] = 'बेकाग्राउंड में डायनेमिक श्रोतागण सदस्यता बदलावों को लागू करें।';
$string['cohortapplyinbackground_help'] = 'श्रोतागण नियम बदलाव स्वीकृत होने के बाद डायनेमिक श्रोतागण सदस्यता को अपडेट करने की ज़रूरत है, जो पूरा करने में कुछ समय लग सकता है। जब चेक किया गया हो, अपडेट बैकग्राउंड मैं कार्य करने के रूप में निर्धारित किया जाएगा। अनचेक किए जाने पर, अपडेट तत्काल हो जाएंगे, जिसके लिए उपयोगकर्ता जो बदलावों को स्वीकृति देगा उसे अपडेट पूरा होने तक प्रतीक्षा करनी होगी।';
$string['cohort:assign'] = 'श्रोतागण सदस्य असाइन करें';
$string['cohort_associations'] = 'श्रोतागण से जुड़ी लर्निंग';
$string['cohort_associations_visible'] = 'श्रोतागण से संबंधित दृश्यमान लर्निंग';
$string['cohortbrokenrule'] = '{$a->type}-{$a->name}=> यह नियम टूट गया है';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} =&gt; यह नियम टूटा हुआ है';
$string['cohortbrokenrulesmessage'] = 'कुछ टूटे हुए नियम पाए गए हैं।
जब तक टूटे नियम हो श्रोतागण सदस्यता अपडेट नहीं की जाएगी।

निम्न डायनेमिक श्रोतागण को आपके ध्यान की आवश्यकता है:';
$string['cohortbrokenrulesnotice'] = 'कुछ टूटे हुए नियम पाए गए हैं। जब तक टूटे नियम हो श्रोतागण सदस्यता अपडेट नहीं की जाएगी।';
$string['cohortbrokenrulesubject'] = 'कुछ टूटे हुए नियम पाए गए हैं';
$string['cohortbugfixingxrules'] = 'सिस्टम स्वचालित रूप से {$a}श्रोतागण नियमों को ठीक करने में सक्षम था।';
$string['cohortbugheading'] = 'Totara 2.4.8 - 2.4.12 में एक त्रुटि थी , जिसने आपकी साइट को प्रभावित किया हो
सकता है। <a href="https://totara.community/mod/forum/discuss.php?d=3407" target="_blank">इस मुद्दे के बारे में अधिक जानकारी।</a>';
$string['cohortbugneedfixing'] = 'सिस्टम ने निर्धारित किया है कि निम्नलिखित नियम प्रभावित हो सकते हैं, लेकिन उन्हें स्वचालित रूप से ठीक करने में असमर्थ हैं। नवीनीकरण पूर्ण हो जाने के बाद, कृप्या इन नियमों को देखें
और सत्यापित करें कि वे सही हैं।';
$string['cohortbugnounfixable'] = 'सभी पायी गयी समस्याएं ठीक करने में सक्षम थीं। कोई और क्रिया करने की आवश्यकता नहीं है।';
$string['cohortdateactive'] = 'सक्रिय';
$string['cohortdatealreadyended'] = 'पहले से समाप्त हो गया';
$string['cohortdatenotyetstarted'] = 'अभी तक शुरू नहीं हुआ';
$string['cohortenrolledlearningselect'] = 'नामांकित लर्निंग को देखने के लिए, पहले<a href="{$a}">श्रोतागण चुनें</a> और फिर " नामांकित लर्निंग" टैब पर क्लिक करें।';
$string['cohortenrolledreportname'] = 'श्रोतागण: नामांकित लर्निंग';
$string['cohortglobalsettings'] = 'श्रोतागण वैश्विक सेटिंग';
$string['cohort:manage'] = 'श्रोतागण को प्रबंधित करें';
$string['cohort:managerules'] = 'गतिशील श्रोतागण नियमों को प्रबंधित करें';
$string['cohortmembers'] = 'श्रोतागण के सदस्य';
$string['cohortmembersselect'] = 'श्रोतागण के सदस्यों को देखने के लिए, पहले<a href="{$a}">श्रोतागण चुनें</a> और "सदस्य देखें" टैब पर क्लिक करें';
$string['cohortmsgalreadyended'] = 'यह श्रोतागण निष्क्रिय है, क्योंकि इसकी <strong>समाप्ति तारीख</strong> अतीत में है: <strong>{$a}</strong>. कोई भी उपयोगकर्ता किसी भी लर्निंग आइटम में नामांकित नहीं होगा, जब तक यह श्रोतागण निष्क्रिय है, और इस श्रोतागण की वजह से कोई मौजूदा नामांकन का पंजीकरण रद्द हो जाएगा।';
$string['cohortmsgalreadyendedlimited'] = 'यह श्रोतागण निष्क्रिय है, क्योंकि इसकी <strong>समाप्ति तारीख</strong> अतीत में है: <strong>{$a}</strong>. इसका मतलब यह है कि डैशबोर्ड द्वारा इस श्रोतागण को प्रदान किया गया अक्सेस अनुपलब्ध रहेगा, और यदि यह एक डायनेमिक श्रोतागण है, तो यह स्वचालित रूप से अपडेट नहीं होगा।';
$string['cohortmsgnotyetstarted'] = 'यह श्रोतागण निष्क्रिय है, क्योंकि इसके <strong>की शुरुआत की तारीख</strong>भविष्य में है: <strong>{$a}</strong>. कोई भी उपयोगकर्ता किसी भी लर्निंग आइटम में नामांकित नहीं होगा, जब तक यह श्रोतागण निष्क्रिय है, और इस श्रोतागण की वजह से कोई मौजूदा नामांकन का पंजीकरण रद्द हो जाएगा।';
$string['cohortmsgnotyetstartedlimited'] = 'यह श्रोतागण निष्क्रिय है, क्योंकि इसके <strong>की शुरुआत की तारीख</strong>भविष्य में है: <strong>{$a}</strong>. इसका मतलब यह है कि डैशबोर्ड द्वारा इस श्रोतागण को प्रदान किया गया अक्सेस अनुपलब्ध रहेगा, और यदि यह एक डायनेमिक श्रोतागण है, तो यह स्वचालित रूप से अपडेट नहीं होगा।';
$string['cohortname'] = 'श्रोतागण का नाम';
$string['cohortoperatorandlabel'] = 'और (सदस्य हर नियम सेट में हैं)';
$string['cohortoperatorlabel'] = 'प्रत्येक नियम सेट के बीच सदस्यता सेटिंग';
$string['cohortoperatorlabel_help'] = 'यह सेटिंग निर्धारित करती है कि यदि आप एक से अधिक नियम सेट को परिभाषित करते हैं तो श्रोतागण नियम कैसे व्यवहार करेंगे। यह तार्किक "और" तथा "या" ऑपरेटरों पर आधारित है।

* यदि "और" पर सेट है, तो उपयोगकर्ता को श्रोतागण में केवल जोड़ा जाएगा, यदि वे नियम सेट की सभी <strong>शर्तों</strong> को पूरा करते हैं। (यदि वे एक भी नियम सेट को संतुष्ट करने में असफल हों तो उन्हें निकाल दिया जाएगा)
* यदि "या" पर सेट है, तो उपयोगकर्ता को श्रोतागण में जोड़ दिया जाएगा, यदि वे नियम सेट की <strong>किसी भी</strong> शर्तको पूरा करते हैं। (उन्हें शामिल किए जाने के लिए केवल एकल नियम सेट की शर्तों को पूरा करना होगा)

ध्यान दें कि प्रत्येक नियम सेट के पास नियम और नियम सेट के बीच के रिश्ते को इंगित करने के लिए, अपना खुद का, अलग, तार्किक ऑपरेटर है।';
$string['cohortoperatororlabel'] = 'या (सदस्य किसी भी नियम सेट में हैं)';
$string['cohortruleschanged'] = 'श्रोतागण नियम बदले गए';
$string['cohortruleschangedadhocnote'] = 'श्रोतागण सदस्यता अपडेट बाद के लिए निर्धारित किया जाएगा।';
$string['cohortruleschangednote'] = 'श्रोतागण सदस्यता को अनुमोदन के तुरंत बाद अपडेट कर दिया जाएगा, इसमें कुछ समय लग सकता है।';
$string['cohorts'] = 'श्रोतागण';
$string['cohortsaddenrolled'] = 'नामांकित श्रोतागण जोड़ें';
$string['cohortsaddvisible'] = 'दृश्यमान श्रोतागण जोड़ें';
$string['cohortsin'] = 'उपलब्ध श्रोतागण';
$string['cohort:view'] = 'श्रोतागण का उपयोग करें और सदस्यों को देखें';
$string['cohortvisiblelearningselect'] = 'दृश्यमान लर्निंग को देखने के लिए, पहले <a href="{$a}">एक श्रोतागण चुनें</a> और फिर "दृश्यमान लर्निंग" टैब पर क्लिक करें।';
$string['cohortvisiblereportname'] = 'श्रोतागण: दृश्यमान लर्निंग';
$string['complete'] = 'पूर्ण';
$string['completioncriteria'] = 'पूर्णता मानदंड';
$string['completiondurationdays'] = 'दिन';
$string['completiondurationmenulessthan'] = 'से कम';
$string['completiondurationmenumorethan'] = 'से अधिक';
$string['completionmenuall'] = 'सभी को पूरा कर लिया है';
$string['completionmenuany'] = 'कोई भी पूरा कर लिया है';
$string['completionmenunotall'] = 'सभी को पूरा नहीं किया है';
$string['completionmenunotany'] = 'कोई भी पूरा नहीं किया है';
$string['completionusercompletedbeforeafter'] = 'उपयोगकर्ता ने पूरा किया:';
$string['component'] = 'स्रोत';
$string['configaudiencevisibility'] = 'जब साइट-व्यापी श्रोतागण-आधारित दृश्यता सेटिंग सक्षम हो तब डिफ़ॉल्ट दृश्यता विकल्प';
$string['configenableaudiencevisibility'] = 'सक्षम होने पर, कोर्स, कार्यक्रम और प्रमाणन दृश्यता एक और उन्नत इंटरफ़ेस पर स्विच हो जाएगी जो साइट-व्यापी स्तर पर श्रोतागण को "दृश्यमान लर्निंग" प्रदान करने का समर्थन करती है।

एक बार सक्षम किये जाने पर प्रत्येक कोर्स, कार्यक्रम या प्रमाणन की दृश्यता "सभी उपयोगकर्ताओं के लिए दृश्यमान", "नामांकित उपयोगकर्ताओं के लिए दृश्यमान" या "नामांकित उपयोगकर्ताओं और चयनित श्रोतागण के सदस्यों के लिए दृश्यमान" पर सेट किया जा सकता है। यदि "नामांकित उपयोगकर्ताओं और चयनित श्रोतागण के सदस्यों के लिए दृश्यमान" चुना जाता है तो कोर्स, कार्यक्रम या प्रमाणन केवल नामांकित उपयोगकर्ताओं और असाइन श्रोतागण के किसी भी सदस्य के लिए दृश्यमान है।

<strong>चेतावनी:</strong> इस सेटिंग को सक्षम करने से पूरी साइट पर कोर्स, कार्यक्रमों और प्रमाणन की दृश्यता बदल जाएगी- मौजूदा "दृश्यता" सेटिंग और “छिपे हुए कोर्स देखें" की क्षमता अब लागू नहीं होगी, इसलिए वर्तमान में छिपे हुए कोर्स, कार्यक्रम और प्रमाणन दृश्यमान हो सकते हैं।';
$string['confirmcreateplansmessage'] = 'यह {$a}उपयोगकर्ता(ओं) के लिए नई लर्निंग योजना बना देगा।';
$string['confirmdynamiccohortcreation'] = 'डायनेमिक श्रोतागण बनाने की पुष्टि करें';
$string['confirmnousers'] = 'किसी भी उपयोगकर्ता को लर्निंग योजना बनाने की आवश्यकता नहीं है';
$string['contains'] = 'शामिल';
$string['continue'] = 'क्या आप जारी रखना चाहते हैं?';
$string['copy'] = 'कॉपी';
$string['coursecohortsenrolled'] = 'कोर्स के श्रोतागण (नामांकित)';
$string['coursecohortsvisible'] = 'कोर्स के श्रोतागण (दृश्यमान)';
$string['createdynamiccohort'] = 'डायनेमिक श्रोतागण बनाएं';
$string['createforexistingautoplan'] = 'इस टेम्पलेट पर आधारित एक मौजूदा, स्वचालित रूप से बनाई गई योजना पाएं';
$string['createforexistingcompleteplan'] = 'इस टेम्पलेट पर आधारित एक पूर्ण योजना पाएं';
$string['createforexistingmanualplan'] = 'इस टेम्पलेट पर आधारित एक मौजूदा, मैन्युअल रूप से बनाई गई योजना पाएं';
$string['createlpforaudience'] = 'इस श्रोतागण के उपयोगकर्ताओं के लिए लर्निंग योजना बनाएं';
$string['createlpforaudienceblurb'] = 'यह पृष्ठ वर्तमान में इस श्रोतागण को असाइन किए गए सभी उपयोगकर्ताओं के लिए स्वचालित रूप से लर्निंग योजना बनाने की अनुमति देता है।';
$string['createnewcohort'] = 'नया श्रोतागण बनाएं';
$string['createplans'] = 'योजना बनाएं';
$string['createplansfornewmembers'] = 'प्रत्येक नए उपयोगकर्ता जो इस श्रोतागण के सदस्य बनतें हैं उनके लिए स्वचालित रूप से एक नयी लर्निंग योजना बनाएं';
$string['createplanstatus'] = 'के जैसी नई योजनाएं बनाएं';
$string['createplanstatus_help'] = 'यह वह स्थिति होगी जिसे बनाई गई योजनाओं को दि जाएगी';
$string['criteria'] = 'मानदंड';
$string['criteriaoptional'] = 'सभी मापदंड वैकल्पिक हैं लेकिन आपको कम से कम एक विकल्प चुनना होगा।';
$string['currentusers'] = 'वर्तमान के उपयोगकर्ता';
$string['currentusersmatching'] = 'वर्तमान उपयोगकर्ता मेल खाते हुए';
$string['dateformathint'] = '&nbsp;<strong>प्रारूप:</strong> दद/मम/वर्ष';
$string['dateformatlongyearhint'] = '&nbsp;<strong>प्रारूप:</strong> {$a}';
$string['dateisafter'] = '{$a}पर और बाद में है';
$string['dateisafterfutureduration'] = 'भविष्य में {$a}दिन से अधिक में है';
$string['dateisbefore'] = '{$a}के पहले';
$string['dateisbeforepastduration'] = '{$a}दिन पहले से अधिक है';
$string['dateisinfutureduration'] = 'आगामी {$a}दिनके भीतर है';
$string['dateisinnextxdays'] = 'अगले {$a}दिनमें है';
$string['dateisinpastduration'] = 'अतीत के{$a}दिनमें है';
$string['datemenubeforepastduration'] = 'श्रोतागण डिलीट करें';
$string['datemenudurationafterfuture'] = 'आगामी के बाद';
$string['datemenudurationbeforepast'] = 'पिछले के पहले';
$string['datemenudurationwithinfuture'] = 'आगामी के भीतर';
$string['datemenudurationwithinpast'] = 'पिछले के भीतर';
$string['datemenufixeddateafter'] = 'के बाद';
$string['datemenufixeddateafterandon'] = 'पर और उसके बाद';
$string['datemenufixeddatebefore'] = 'से पहले';
$string['datemenufixeddatebeforeandon'] = 'पहले और पर';
$string['delcohort'] = 'श्रोतागण डिलीट करें';
$string['delconfirm'] = 'क्या आप वाकई श्रोतागण \'{$a}\' को डिलीट करना चाहते हैं?';
$string['deletelearningconfirm'] = 'क्या आप वाकई इस लर्निंग आइटम को डिलीट करना चाहते हैं?';
$string['deletelearningitem'] = 'डिलीट करें';
$string['deleterule'] = 'नियम डिलीट करें';
$string['deleteruleconfirm'] = 'क्या आप वाकई इस नियम को डिलीट करना चाहते हैं?';
$string['deleteruleparam'] = 'नियम आइटम को डिलीट करें';
$string['deleteruleparamconfirm'] = 'क्या आप वाकई इस नियम आइटम को डिलीट करना चाहते हैं?';
$string['deletethiscohort'] = 'इस श्रोतागण को डिलीट करें';
$string['directreportsno'] = 'प्रत्यक्ष रिपोर्ट नहीं है';
$string['directreportsyes'] = 'प्रत्यक्ष रिपोर्ट है';
$string['doesnotcontain'] = 'शामिल नहीं है';
$string['duplicateidnumber'] = 'एक ही ID नंबर के साथ श्रोतागण पहले से ही मौजूद है';
$string['durationdays'] = 'दिन';
$string['dynamic'] = 'डायनेमिक';
$string['dynamiccohortcriteria'] = 'डायनेमिक श्रोतागण मापदंड';
$string['dynamiccohortcriterialower'] = 'डायनेमिक श्रोतागण मापदंड';
$string['editcohort'] = 'श्रोतागण को संपादित करें';
$string['editdetails'] = 'विवरण संपादित करें';
$string['editmembers'] = 'सदस्यों को संपादित करें';
$string['editrule'] = 'नियम संपादित करें';
$string['editrules'] = 'नियम सेट';
$string['enableaudiencevisibility'] = 'श्रोतागण-आधारित दृश्यता सक्षम करें';
$string['enddate'] = 'समाप्ति तारीख';
$string['enddate_help'] = 'यदि समाप्ति तारीख प्रदान की जाती है, तो समाप्ति तारीख के बाद श्रोतागण को रिक्त माना जाएगा।';
$string['enddatelimited'] = 'समाप्ति तारीख';
$string['enddatelimited_help'] = 'अगर एक समाप्ति तारीख प्रदान की जाती है:

* इस श्रोतागण द्वारा दिया गया डैशबोर्ड का एक्सेस इस तारीख के बाद उपलब्ध नहीं होगा
* यदि यह डायनेमिक श्रोतागण है, तो श्रोतागण के सदस्यों को इस तारीख के बाद स्वचालित रूप से अपडेट नहीं किया जाएगा';
$string['endswith'] = 'इसी के साथ समाप्त होता है';
$string['enrolledcohorts'] = 'नामांकित श्रोतागण';
$string['enrolledlearning'] = 'नामांकित लर्निंग';
$string['entervaliddate'] = 'एक वैद्य तारीख दर्ज करें';
$string['equalto'] = 'के बराबर';
$string['error:badcohortid'] = 'इस ID के साथ श्रोतागण मौजूद नहीं है';
$string['error:baddate'] = 'कृप्या एक मान्य तारीख निर्दिष्ट करें';
$string['error:baddateoption'] = 'आपको एक विकल्प चुनना होगा';
$string['error:badduration'] = 'कृप्या मान्य दिनों की संख्या निर्दिष्ट करें';
$string['error:badresponsefromajax'] = 'त्रुटि: Ajax से त्रुटिपूर्ण प्रतिक्रिया';
$string['error:badrule'] = '{$a}के लिए कोई नियम परिभाषा नहीं मिली';
$string['error:badruleonupgrade'] = 'डायनेमिक श्रोतागण "{$a}" में टेक्स्ट क्षेत्र प्रकार के उपयोगकर्ता प्रोफ़ाइल कस्टफ़ील्ड के आधार पर मापदंड शामिल हैं इस प्रकार के मापदंड अब Totara 2.2 के श्रोतागण में समर्थित नहीं हैं। आपको अपग्रेड के बाद "{$a}" श्रोतागण के नियमों की जांच करनी चाहिए और कोई भी आवश्यक बदलाव करना चाहिए।';
$string['error:capabilitycohortview'] = 'आपके पास श्रोतागण को देखने के लिए आवश्यक अनुमतियां नहीं हैं';
$string['error:couldnotapprovechanges'] = 'बदलावों को अनुमोदित करते समय त्रुटि हुई';
$string['error:couldnotcancelchanges'] = 'बदलाव रद्द करते समय त्रुटि हुई';
$string['error:couldnotupdateglobalsettings'] = 'वैश्विक सेटिंग अपडेट करते समय त्रुटि हुई';
$string['error:couldnotupdatemembershipoption'] = 'सदस्यता विकल्प अपडेट करते समय त्रुटि हुई';
$string['error:dateformat'] = 'कृप्या {$a}प्रारूप में तारीख दर्ज करें';
$string['error:mustpickonevalue'] = 'आपको कम से कम एक मूल्य निर्दिष्ट करना होगा';
$string['error:noeditdynamiccohort'] = 'यह एक डायनेमिक श्रोतागण है आप प्रत्यक्ष रूप से उसके सदस्यों को संपादित नहीं कर सकते।';
$string['error:noresponsefromajax'] = 'त्रुटि: Ajax से कोई प्रतिक्रिया नहीं मिली';
$string['error:notdynamiccohort'] = 'यह एक डायनेमिक श्रोतागण नहीं है';
$string['error:notenoughvisibility'] = 'आपको इस सामग्री को देखने की अनुमति नहीं है।';
$string['error:novisibleaudiencesselected'] = 'जब "नामांकित उपयोगकर्ताओं और चयनित श्रोतागण के सदस्यों के लिए दृश्यमान" का चयन किया जाता है तब श्रोतागण को जोड़ा जाना चाहिए।';
$string['error:rulemissing'] = 'एक आवश्यक मापदंड (नियम) अनुपलब्ध था';
$string['error:rulemissingparams'] = 'यह नियम परिभाषित नहीं है।';
$string['error:startafterfinish'] = 'शुरू होने तारीख समाप्त होने की तारीख से बाद की नहीं होनी चाहिए';
$string['error:typecompletion'] = 'नियम परिभाषा प्रकार गलत है';
$string['error:unknownbuttonclicked'] = 'अज्ञात बटन पर क्लिक किया';
$string['error:visiblelearningdisabled'] = 'दृश्यमान लर्निंग सक्षम नहीं है';
$string['eventcertificationitemadded'] = 'प्रमाणन आइटम जोड़ी गई गया';
$string['eventcertificationitemdeleted'] = 'प्रमाणन आइटम डिलीट की गई';
$string['eventcohortmembershipoptionsupdated'] = 'कोहार्ट सदस्यता विकल्प अपडेट किया गया';
$string['eventcohortoperatorupdated'] = 'कोहार्ट ऑपरेटर अपडेट किया गया';
$string['eventcourseitemadded'] = 'कोर्स आइटम जोड़ी गई';
$string['eventcourseitemdeleted'] = 'कोर्स आइटम डिलीट की गई';
$string['eventdraftdiscarded'] = 'ड्राफ्ट खारिज कर दिया गया';
$string['eventdraftsaved'] = 'ड्राफ्ट सहेजा गया';
$string['eventlearningitemadded'] = 'दृश्यमान लर्निंग आइटम जोड़ी गई';
$string['eventlearningitemdeleted'] = 'दृश्यमान सीखने वाला आइटम डिलीट की गई';
$string['eventprogramitemadded'] = 'कार्यक्रम आइटम जोड़ी गई';
$string['eventprogramitemdeleted'] = 'कार्यक्रम आइटम डिलीट की गई';
$string['eventrulecreated'] = 'नियम बनाया';
$string['eventruledeleted'] = 'नियम डिलीट किया गया';
$string['eventruleparamdeleted'] = 'नियम मापदंड डिलीट किया गया';
$string['eventrulesetcreated'] = 'नियम सेट बनाया गया';
$string['eventrulesetdeleted'] = 'नियम सेट डिलीट किया गया';
$string['eventrulesetoperatorupdated'] = 'नियम सेट ऑपरेटर अपडेट किया गया';
$string['eventruleupdated'] = 'नियम अपडेट किया गया';
$string['excludeuserswho'] = 'उन उपयोगकर्ताओं को बाहर रखें’ जो';
$string['excludeuserswho_help'] = 'यह सेटिंग आपको उपयोगकर्ता के लिए तैयार की गई योजनाएं जनरेट करने से जिनके प्रकारों को बाहर रखना है उन्हें चुनने देती है

**इस टेम्पलेट के आधार पर एक मौजूदा, मैन्युअल रूप से बनाई गई योजना है** <br />
अगर किसी उपयोगकर्ता के पास इस टेम्पलेट पर आधारित एक योजना है जो मैन्युअल रूप से उनके द्वारा या उनके प्रबंधक द्वारा जनरेट की गई थी, तो उन्हें एक नई योजना बनके नहीं मिलेगी।

** इस टेम्पलेट के आधार पर एक मौजूदा, मैन्युअल रूप से बनाई गई योजना है **<br />
अगर किसी उपयोगकर्ता के पास इस टेम्पलेट पर आधारित एक योजना है जो मैन्युअल रूप से उनके द्वारा या उनके प्रबंधक द्वारा जनरेट की गई थी, तो उन्हें एक नई योजना बनके नहीं मिलगी।

** इस टेम्पलेट के आधार पर एक मौजूदा, मैन्युअल रूप से बनाई गई योजना पाएं **<br />
यदि यह विकल्प चुना जाता है तो इस टेम्पलेट के आधार पर जिन उपयोगकर्ता के पास पूर्ण योजनाएं हैं, तो उनके लिए कोई नया टेम्पलेट नहीं बनाया जाएगा।';
$string['failedtoclone'] = 'श्रोतागण को क्लोन करने में विफल';
$string['failedtodeleted'] = 'श्रोतागण को डिलीट करने में विफल';
$string['globalsettings'] = 'वैश्विक सेटिंग्स';
$string['globalsettingsupdated'] = 'वैश्विक सेटिंग अपडेट की गईं';
$string['history'] = 'इतिहास';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'उप श्रेणियां शामिल करें';
$string['includechildrenno'] = 'उप श्रेणियां शामिल न करें';
$string['includechildrenyes'] = 'उप श्रेणियां शामिल करें';
$string['incohort'] = 'श्रोतागणमें';
$string['instructions:assignmentroles'] = 'जब एक भूमिका का चयन करते हैं, तो इस श्रोतागण के सभी सदस्यों को सिस्टम संदर्भ में उसमे असाइन कीया जाएगा।';
$string['isempty'] = 'रिक्त है';
$string['isequalto'] = 'के बराबर है';
$string['isnotequalto'] = 'इसके बराबर नहीं है';
$string['learningitemcourses'] = 'कोर्स';
$string['learningitemprograms'] = 'कार्यक्रम';
$string['learningplan'] = 'लर्निंग योजना';
$string['manageaudincevisibility'] = 'श्रोतागण-आधारित दृश्यता प्रबंधित करें';
$string['members'] = 'सदस्य';
$string['memberscount'] = 'साइज़';
$string['membersupdated'] = 'सदस्यों को अपडेट किया';
$string['menucohortsvisible'] = 'मेनू आइटम श्रोतागण';
$string['msg:membersadded_toaffected_emailsubject'] = 'आपको श्रोतागण "{$a->cohortname}" में जोड़ा गया है';
$string['msg:membersadded_toaffected_notice'] = 'आपको श्रोतागण "{$a->cohortname}" में जोड़ा गया है';
$string['msg:membersadded_toall_emailsubject'] = 'नए सदस्यों को आपके श्रोतागण "{$a->cohortname}" में जोड़ दिया गया है';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount}सदस्यों को हाल ही में आपके श्रोतागण "{$a->cohortname}" में जोड़ा गया है,';
$string['msg:membersremoved_toaffected_emailsubject'] = '"{$a->cohortname}" सेश्रोतागण की सदस्यता रद्द की गई';
$string['msg:membersremoved_toaffected_notice'] = 'आप अब श्रोतागण "{$a->cohortname}" के सदस्य नहीं हैं';
$string['msg:membersremoved_toall_emailsubject'] = 'सदस्यों ने आपके श्रोतागण को "{$a->cohortname}" छोड़ दिया है';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount}सदस्यों ने अब आपके श्रोतागण को "{$a->cohortname}" छोड़ दिया है';
$string['mustselectonecriteria'] = 'आपको कम से कम एक मानदंड का चयन करना होगा';
$string['na'] = 'लागू नहीं';
$string['name'] = 'श्रोतागण का नाम';
$string['namelink'] = 'श्रोतागण का नाम (लिंक के साथ)';
$string['nocohorts'] = 'कोई भी श्रोतागण को परिभाषित नहीं किया गया है';
$string['nocomponent'] = 'मैन्युअल रूप से बनाया';
$string['nocriteriaset'] = '(कोई मापदंड नहीं सेट किए गए, इस श्रोतागण को डिलीट करें)';
$string['noenrolledlearning'] = 'इस श्रोतागण के लिए कोई लर्निंग आइटम नामांकित नहीं है।';
$string['nomembersdynamic'] = 'इस श्रोतागण के कोई सदस्य नहीं हैं (या तो कोई उपयोगकर्ता इसके नियमों से मेल नहीं खाता है, या इसके सदस्य सूची को रीफ्रेश करने की आवश्यकता है)।';
$string['nomembersstatic'] = 'इस श्रोतागण के कोई सदस्य नहीं हैं';
$string['noorphans'] = 'कोई अनाथ उपयोगकर्ता नहीं हैं।';
$string['norolestoassign'] = 'इस संदर्भ में असाइन करने के लिए कोई भूमिका नहीं है';
$string['norules'] = 'इस श्रोतागण के लिए कोई नियम परिभाषित नहीं किया गया है।';
$string['notequalto'] = 'इसके बराबर नहीं है';
$string['notincohort'] = 'श्रोतागण में नहीं';
$string['notvalidprofilefield'] = 'कृप्या एक मानी प्रोफ़ाइल फ़ील्ड चुनें';
$string['novisiblelearning'] = 'कोई दृश्यमान लर्निंग नहीं';
$string['numlearners'] = '# शिक्षार्थी';
$string['numofmembers'] = 'सदस्यों की संख्या';
$string['ok'] = 'ठीक';
$string['or'] = 'या';
$string['orachildof'] = '(या इसकी उप श्रेणी)';
$string['orcohort'] = 'या...';
$string['organisation'] = 'संस्था';
$string['orphanedusers'] = 'श्रोतागण "अनाथ"';
$string['orphanedusersreport'] = 'श्रोतागण अनाथ उपयोगकर्ता';
$string['orphaneduserssource'] = 'श्रोतागण अनाथ उपयोगकर्ता';
$string['orphanhelptext'] = 'निम्न उपयोगकर्ता किसी भी वर्तमान श्रोतागण के सदस्य नहीं हैं।';
$string['overview'] = 'अवलोकन';
$string['pcdatedescafter'] = 'उपयोगकर्ता ने कार्यक्रमों की सूची पूरी कर ली है{$a}:';
$string['pcdatedescbefore'] = 'उपयोगकर्ता ने कार्यक्रमों की इस सूची को पहले पूरा किया है{$a}:';
$string['pcdescall'] = 'उपयोगकर्ता ने इस सूची के सभी कार्यक्रमों को पूरा कर लिया है:';
$string['pcdescany'] = 'उपयोगकर्ता ने इस सूची में से किसी कार्यक्रम को पूरा कर लिया है:';
$string['pcdescnotall'] = 'उपयोगकर्ता ने इस सूची में सभी कार्यक्रमों को पूरा नहीं किया है:';
$string['pcdescnotany'] = 'उपयोगकर्ता ने इस सूची में से किसी भी कार्यक्रम को पूरा नहीं किया है:';
$string['pcdurationdesclessthan'] = 'उपयोगकर्ता ने {$a} दिन से कम मैं कार्यक्रमों की इस सूची को पूरा कर लिया है:';
$string['pcdurationdescmorethan'] = 'उपयोगकर्ता ने {$a} दिनसे अधिक मैं कार्यक्रमों की इस सूची को पूरा किया:';
$string['pleaseentervaliddate'] = 'प्रारूप दद/मम/वववव में एक मान्य तारीख दर्ज करें';
$string['pleaseentervalidreason'] = 'कृप्या एक मान्य कारण दर्ज करें';
$string['pleaseentervalidunit'] = 'कृप्या 0 और 999 के बीच एक मान्य इकाई दर्ज करें';
$string['pleasepickaninstance'] = 'कृप्या एक आइटम चुनें';
$string['pleasesearchmore'] = 'कृप्या खोज को परिष्कृत करें';
$string['pleasesetcompletiontimes'] = 'कृप्या सभी आइटमों के लिए पूर्णता समय सेट करें';
$string['pleaseusesearch'] = 'कृप्या खोज का उपयोग';
$string['pluginname'] = 'Totara श्रोतागण';
$string['position'] = 'पद';
$string['potusers'] = 'संभावित उपयोगकर्ताओं';
$string['potusersmatching'] = 'संभावित मेल खाते उपयोगकर्ता';
$string['proceedtochangerules'] = '<br />क्या आप आगे बढ़ना चाहते हैं? <br />';
$string['programcohortsvisible'] = 'कार्यक्रम श्रोतागण (दृश्यमान)';
$string['querydebugheader'] = 'सवाल';
$string['querydebugparams'] = 'सवाल के मापदंड';
$string['removeoldmembers'] = 'जब उपयोगकर्ता नियत सेट मानदंडों को पूरा नहीं करते हैं तो उनकी सदस्यता हटा दें।';
$string['reportsdirectlyto'] = 'प्रत्यक्ष रूप से रिपोर्ट करने के लिए';
$string['reportsto'] = 'को रिपोर्ट करें';
$string['role'] = 'भूमिका';
$string['rulecheckboxdialogdesc'] = 'इस आधार पर एक नियम जोड़ें कि क्या {$a}चेक किया गया है या नहीं';
$string['ruledesc-all'] = 'किसी भी जॉब असाइनमेंट में उपयोगकर्ता की स्थिति';
$string['ruledesc-alljobassign-enddates'] = 'किसी भी उपयोगकर्ता के जॉब असाइनमेंट की समाप्ति तारीख';
$string['ruledesc-alljobassign-hasdirectreports'] = 'क्या उपयोगकर्ता किसी भी जॉब असाइनमेंट में प्रबंधक हैं।';
$string['ruledesc-alljobassign-orgid'] = 'उपयोगकर्ता के किसी भी जॉब असाइनमेंट में उनका संगठन';
$string['ruledesc-alljobassign-orgidnumbers'] = 'उपयोगकर्ता के किसी भी जॉब असाइनमेंट में उनके संगठन का ID नंबर';
$string['ruledesc-alljobassign-orgnames'] = 'उपयोगकर्ता के किसी भी जॉब असाइनमेंट में उनके संगठन का नाम';
$string['ruledesc-alljobassign-orgtypes'] = 'उपयोगकर्ता के संगठन का प्रकार';
$string['ruledesc-alljobassign-posassigndates'] = 'उपयोगकर्ता के किसी भी जॉब असाइनमेंट में उपयोगकर्ता के पद असाइनमेंट की तारीख';
$string['ruledesc-alljobassign-posid'] = 'किसी भी जॉब असाइनमेंट में उपयोगकर्ता की स्थिति';
$string['ruledesc-alljobassign-posidnumbers'] = 'उपयोगकर्ता के किसी भी जॉब असाइनमेंट में उनके पद का ID नंबर';
$string['ruledesc-alljobassign-posnames'] = 'उपयोगकर्ता के किसी भी जॉब असाइनमेंट में उनके पद का नाम';
$string['ruledesc-alljobassign-postypes'] = 'उपयोगकर्ता के पद का प्रकार';
$string['ruledesc-alljobassign-startdates'] = 'किसी भी उपयोगकर्ता के जॉब असाइनमेंट की शुरू होने की तारीख';
$string['ruledesc-alljobassign-titles'] = 'किसी उपयोगकर्ता के जॉब असाइनमेंट का शीर्षक';
$string['ruledesc-learning-coursecompletiondate'] = 'उपयोगकर्ता की कोर्स पूर्णता की तारीख';
$string['ruledesc-learning-coursecompletionduration'] = 'उपयोगकर्ता की कोर्स पूर्णता की अवधि';
$string['ruledesc-learning-coursecompletionlist'] = 'उपयोगकर्ता की कोर्स पूर्णता';
$string['ruledesc-learning-programcompletiondate'] = 'उपयोगकर्ता की कार्यक्रम पूर्णता की तारीख';
$string['ruledesc-learning-programcompletionduration'] = 'उपयोगकर्ता की कार्यक्रम पूर्णता की अवधि';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'असाइनमेंट के बाद उपयोगकर्ता का कार्यक्रम पूरा होने की अवधि';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'शुरू होने के बाद से उपयोगकर्ता का कार्यक्रम पूरा होने की अवधि';
$string['ruledesc-learning-programcompletionlist'] = 'उपयोगकर्ता की कार्यक्रम पूर्णता';
$string['ruledesc-systemaccess-firstlogin'] = 'उपयोगकर्ता की पहली लॉगिन तारीख';
$string['ruledesc-systemaccess-lastlogin'] = 'उपयोगकर्ता की अंतिम लॉगिन तारीख';
$string['ruledesc-user-city'] = 'उपयोगकर्ता का शहर';
$string['ruledesc-user-country'] = 'उपयोगकर्ता का देश';
$string['ruledesc-user-department'] = 'उपयोगकर्ता का विभाग';
$string['ruledesc-user-email'] = 'उपयोगकर्ता का ईमेल एड्रेस';
$string['ruledesc-user-firstname'] = 'उपयोगकर्ता का पहला नाम';
$string['ruledesc-user-idnumber'] = 'उपयोगकर्ता का ID नंबर';
$string['ruledesc-user-institution'] = 'उपयोगकर्ता की संस्था';
$string['ruledesc-user-lang'] = 'उपयोगकर्ता की भाषा की पसंद';
$string['ruledesc-user-lastname'] = 'उपयोगकर्ता का अंतिम नाम';
$string['ruledesc-user-suspendedusers'] = 'उपयोगकर्ता को निलंबित किया गया है';
$string['ruledesc-user-username'] = 'उपयोगकर्ता का उपयोगकर्ता नाम';
$string['ruledialogdesc'] = '{$a}पर आधारित नियम जोड़ें';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = '"{$a->framework}" फ्रेमवर्क के भीतर';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'सभी जॉब असाइनमेंट';
$string['rulegroup-cohort'] = 'श्रोतागण';
$string['rulegroup-learning'] = 'लर्निंग';
$string['rulegroup-org'] = 'संस्था';
$string['rulegroup-pos'] = 'पद';
$string['rulegroup-systemaccess'] = 'सिस्टम एक्सेस';
$string['rulegroup-user'] = 'उपयोगकर्ता प्रोफ़ाइल';
$string['rulegroup-usercustomfields'] = 'उपयोगकर्ता कस्टम फ़ील्ड';
$string['rulehelp-job-title'] = 'एकाधिक ID को अल्पविराम से अलग करें उदाहरण "सलाहकार, विश्लेषक"';
$string['rulehelp-org-idnumber'] = 'एकाधिक ID को अल्पविराम से अलग करें उदाहरण "00101,00102"';
$string['rulehelp-org-name'] = 'एकाधिक ID को अल्पविराम से अलग करें उदाहरण "सलाहकार, विश्लेषक"';
$string['rulehelp-pos-idnumber'] = 'एकाधिक ID को अल्पविराम से अलग करें उदाहरण "00101, 00102"';
$string['rulehelp-pos-name'] = 'एकाधिक ID को अल्पविराम से अलग करें उदाहरण "सलाहकार, विश्लेषक"';
$string['rulehelp-user-email'] = 'एकाधिक ईमेल को अल्पविराम से अलग करें उदाहरण "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'एकाधिक ID को अल्पविराम से अलग करें उदाहरण "001,002,003"';
$string['rulehelp-user-username'] = 'एकाधिक उपयोगकर्ता नाम को अल्पविराम से अलग करें';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'समाप्ति तारीखे';
$string['rulename-alljobassign-hasdirectreports'] = 'प्रत्यक्ष रिपोर्ट है';
$string['rulename-alljobassign-jobtitles'] = 'शीर्षक';
$string['rulename-alljobassign-managers'] = 'प्रबंधक';
$string['rulename-alljobassign-organisations'] = 'संस्थाए';
$string['rulename-alljobassign-orgidnumbers'] = 'संगठन के ID नंबर';
$string['rulename-alljobassign-orgnames'] = 'संगठन के नाम';
$string['rulename-alljobassign-orgtypes'] = 'संगठन के प्रकार';
$string['rulename-alljobassign-posassigndates'] = 'पद असाइनमेंट की तारीखे';
$string['rulename-alljobassign-posidnumbers'] = 'पद के ID नंबर';
$string['rulename-alljobassign-positions'] = 'स्थिति';
$string['rulename-alljobassign-posnames'] = 'पद के नाम';
$string['rulename-alljobassign-postypes'] = 'पद के प्रकार';
$string['rulename-alljobassign-startdates'] = 'शुरू करने की तारीखे';
$string['rulename-cohort-cohortmember'] = 'श्रोतागण का सदस्य';
$string['rulename-learning-coursecompletiondate'] = 'कोर्स समाप्त होने की तारीख';
$string['rulename-learning-coursecompletionduration'] = 'कोर्स पूर्णता की अवधि';
$string['rulename-learning-coursecompletionlist'] = 'कोर्स पूर्णता';
$string['rulename-learning-programcompletiondate'] = 'कार्यक्रम की समाप्ति की तारीख';
$string['rulename-learning-programcompletionduration'] = 'कार्यक्रम पूर्णता की अवधि';
$string['rulename-learning-programcompletiondurationassigned'] = 'असाइनमेंट के बाद कार्यक्रम समापन अवधि';
$string['rulename-learning-programcompletiondurationstarted'] = 'शुरू होने के बाद कार्यक्रम की समाप्ति अवधि';
$string['rulename-learning-programcompletionlist'] = 'कार्यक्रम पूर्णता';
$string['rulename-systemaccess-firstlogin'] = 'पहले लॉग इन की तारीख';
$string['rulename-systemaccess-lastlogin'] = 'अंतिम लॉग इन की तारीख';
$string['rulename-user-city'] = 'शहर';
$string['rulename-user-country'] = 'देश';
$string['rulename-user-department'] = 'विभाग';
$string['rulename-user-email'] = 'ईमेल एड्रेस';
$string['rulename-user-firstname'] = 'पहला नाम';
$string['rulename-user-idnumber'] = 'ID नंबर';
$string['rulename-user-institution'] = 'संगठन';
$string['rulename-user-lang'] = 'भाषा की पसंद';
$string['rulename-user-lastname'] = 'अंतिम नाम';
$string['rulename-user-suspendedusers'] = 'उपयोगकर्ता को निलंबित किया गया है';
$string['rulename-user-username'] = 'उपयोगकर्ता नाम';
$string['ruleneedsnoconfiguration'] = 'इस नियम को किसी कॉन्फ़िगरेशन की आवश्यकता नहीं है।';
$string['rules'] = 'नियम';
$string['rulesapproveadhocsuccess'] = 'नियम के बदलाव को अनुमोदित किया गया, श्रोतागण की सदस्यता बाद में अपडेट होने के लिए निर्धारित है';
$string['rulesapprovesuccess'] = 'नियम के बदलाव अनुमोदित किए गए';
$string['rulescancelsuccess'] = 'नियम के बदलावों को रद्द किया गया';
$string['rulesetname'] = 'नियम सेट#{$a}';
$string['rulesetoperatorlabel'] = 'इस नियम सेट में प्रत्येक नियम के बीच सदस्यता सेटिंग';
$string['rulestitle'] = 'सदस्यता मानदंड';
$string['rulesupdatefailure'] = 'नियमों को अपडेट करते समय विफलता हुई परिवर्तन लागू नहीं होंगे';
$string['rulesupdatesuccess'] = 'नियम अपडेट किए गए';
$string['saveallchanges'] = 'सभी बदलाव को सहेजें';
$string['saveandcreateplans'] = 'सहेजें और योजनाएं बनाएं';
$string['saved'] = 'सेटिंग्स को सहेजा गया';
$string['savinglearning'] = 'लर्निंग सहेजा जा रहा है ...';
$string['savingrule'] = 'सहेजा जा रहा है ...';
$string['selectfromcohort'] = 'श्रोतागण से सदस्यों को चुनें';
$string['separatemultiplebycommas'] = 'एकाधिक मूल्यों को अल्पविराम से अलग करें';
$string['set'] = 'सेट करें';
$string['setcompletion'] = 'सेट की पूर्णता';
$string['startdate'] = 'शुरू करने की तारीख';
$string['startdate_help'] = 'यदि एक शुरू होने की तारीख प्रदान की जाती है, तो श्रोतागणों को शुरू होने की तारीख तक रिक्त माना जाएगा।';
$string['startdatelimited'] = 'शुरू करने की तारीख';
$string['startdatelimited_help'] = 'यदि एक शुरू होने की तारीख प्रदान की गई है:

* इस श्रोतागण द्वारा दिए गए डैशबोर्ड का अक्सेस इस तारीख तक उपलब्ध नहीं होगा
* यदि यह एक डायनेमिक श्रोतागण है, तो श्रोतागण के सदस्यों को इस तारीख तक स्वचालित रूप से अपडेट नहीं किया जाएगा';
$string['startswith'] = 'इसके साथ आरंभ होता है';
$string['status'] = 'स्थिति';
$string['successfullyaddedcohort'] = 'श्रोतागण को जोड़ा गया';
$string['successfullycloned'] = 'श्रोतागण को सफलतापूर्वक क्लोन किया गया';
$string['successfullydeleted'] = 'श्रोतागणों को सफलतापूर्वक डिलीट किया गया';
$string['successfullyupdated'] = 'श्रोतागण को सफलतापूर्वक अपडेट किया गया';
$string['taskplanswillbecreated'] = 'अगले क्रॉन रन पर किसी भी कार्य कार्य द्वारा श्रोताओं के सदस्यों के लिए कोई भी सीखने की योजना बनाई जाएगी। जब प्रक्रिया पूरी हो जाती है, तो आप इतिहास तालिका में परिणाम देखेंगे।';
$string['text'] = 'टेक्स्ट';
$string['thiscohortwillhave'] = 'इस समय में इस श्रोतागण के {$a} सदस्य होंगे';
$string['toomanyusersmatchsearch'] = 'बहुत से उपयोगकर्ता खोज ({$a->count}) से मेल खाते हैं';
$string['toomanyuserstoshow'] = '({$a})दिखने के लिए बहुत सारे उपयोगकर्ता हैं';
$string['type'] = 'प्रकार';
$string['type_help'] = '<p>श्रोतागण का प्रकार \'सेट\' या \'डायनेमिक\' हो सकता है</p>
<p>सेट श्रोतागण उपयोगकर्ताओं की एक पूर्वनिर्धारित सूची है, जो मैन्युअल रूप से श्रोतागण निर्माता द्वारा बनाई जाती है। निर्माता उपयोगकर्ताओं को जोड़ सकता है या हटा सकता है लेकिन अन्यथा सूची स्थिर है।</p>
<p>डायनेमिक श्रोतागण एक नियम या नियमों के सेट द्वारा निर्धारित किए जाते हैं, और श्रोतागण में शामिल उपयोगकर्ता उन नियमों को पूरा करने वाले उपयोगकर्ताओं को शामिल करने के लिए (और उन उपयोगकर्ताओं को हटाने के लिए जो अब मेल नहीं खाते) डायनेमिक रूप से अपडेट करेंगे। </p>
<p>एक सेट श्रोतागण के सदस्यों को किसी भी समय बदला जा सकता है, और एक डायनेमिक श्रोतागण को परिभाषित करने वाले नियमों को भी बदला जा सकता है, जिससे श्रोतागणों की सदस्यता अपडेट हो सकती है।</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'श्रोतागण को सिंक और साफ करें';
$string['updatedrolesuccessful'] = 'भूमिकाओं को अपडेट किया गया है';
$string['updatedroleunsuccessful'] = 'भूमिका(काओं) को सहेजते समय त्रुटि हुई';
$string['updateoperatorsbutton'] = 'वर्तमान ड्राफ्ट में "और/या" ऑपरेटर को अपडेट करें';
$string['updateroles'] = 'इस श्रोतागण को चयनित भूमिका(काएं) असाइन करें';
$string['userdataitemdynamic_membership'] = 'गतिशील दर्शक सदस्यता';
$string['userdataitemdynamic_membership_help'] = 'शुद्ध करने पर, उपयोगकर्ता को किसी गतिशील ऑडियंस से निकाल दिया जाएगा; हालांकि, शुद्ध होने के बाद, यदि वे अभी भी मानदंडों को पूरा करते हैं तो उन्हें फिर से जोड़ा जा सकता है। इस उदाहरण में, नामांकन तिथियों जैसे दर्शकों से हटाने के कारण हटा दिया गया डेटा, उनकी श्रोताओं की सदस्यता के बावजूद बहाल नहीं किया जा सकता है।';
$string['userdataitemset_membership'] = 'दर्शकों की सदस्यता सेट करें';
$string['useriscohortmember'] = 'उपयोगकर्ता इनमें से किसी श्रोतागण का सदस्य है:';
$string['userisnotcohortmember'] = 'उपयोगकर्ता इनमें से किसी श्रोतागण का सदस्य `नहीं है:';
$string['userprofilefield'] = 'उपयोगकर्ता प्रोफ़ाइल फ़ील्ड';
$string['userreportsdirectlyto'] = 'उपयोगकर्ता इन उपयोगकर्ताओं में से किसी को भी प्रत्यक्ष रिपोर्ट करता है:';
$string['userreportsto'] = 'उपयोगकर्ता इन उपयोगकर्ताओं में से किसी को भी रिपोर्ट करता है:';
$string['usersorgx'] = 'उपयोगकर्ता का संगठन "{$a}"';
$string['usersposx'] = 'उपयोगकर्ता का पद "{$a}"';
$string['usersx'] = 'उपयोगकर्ता का "{$a}"';
$string['values'] = 'मूल्य';
$string['viewmembers'] = 'सदस्य';
$string['visibility'] = 'दृश्यता';
$string['visibleall'] = 'सभी उपयोगकर्ता';
$string['visibleaudience'] = 'नामांकित उपयोगकर्ता और चयनित श्रोतागण के सदस्य';
$string['visibleenrolled'] = 'केवल नामांकित उपयोगकर्ता';
$string['visiblelearning'] = 'दृश्यमान लर्निंग';
$string['visiblelearning_help'] = 'यह सेटिंग यह निर्धारित करती है कि कोर्स, कार्यक्रम या प्रमाणन संबंधित सूची में दिखाई देता है या नहीं।

यदि "नामांकित उपयोगकर्ता और चयनित श्रोतागण के सदस्यों के लिए दृश्यमान" चयनित किया गया हो तो यह असाइन किए गए श्रोतागण के सभी सदस्यों के लिए दृश्यमान होगा।

जो उपयोगकर्ता नामांकित हैं, वे इसे देखने में सक्षम होंगे, इससे कोई फर्क नहीं पड़ता कि कौनसी दृश्यता सेटिंग का चयन किया है।

उपयोगकर्ताओं को जिन्हें \'श्रोतागण दृश्यमान का प्रबंधन\' की क्षमता दी गई हो (डिफ़ॉल्ट रूप से प्रबंधक) वे सभी पाठ्यक्रमों, कार्यक्रमों और प्रमाणपत्रों को देख सकते हैं।';
$string['visiblenousers'] = 'कोई उपयोगकर्ता नहीं';
$string['youhaveadded'] = 'आपने इस कार्यक्रम में {$a->itemnames}को जोड़ा है<br />
<br />
<strong>यह {$a->affectedusers} उपयोगकर्ताओं को </strong> कार्यक्रम में <br />असाइन करेगा।
<br />
मुख्य कार्यक्रम असाइनमेंट स्क्रीन पर \'सभी परिवर्तन सहेजें\' बटन पर क्लिक करने के बाद यह परिवर्तन लागू किया जाएगा';
$string['youhaveremoved'] = 'आपने {$a->itemname}<br /> इस कार्यक्रम से हटा दिया है
<br />
<strong>यह {$a->affectedusers}उपयोगकर्ताओं को </strong> कार्यक्रम से अनअसाइन करेगा<br />
<br />
मुख्य कार्यक्रम असाइनमेंट स्क्रीन पर \'सभी परिवर्तन सहेजें\' बटन पर क्लिक करने के बाद यह परिवर्तन लागू किया जाएगा';
