<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'hi', branch 't16-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'नए श्रोतागणों को जोड़ें';
$string['addnewcohorts_help'] = 'यदि सक्षम किया गया है, तो LMS में बनाए गए प्रत्येक नए श्रोतागण को क्लाइंट के साथ एक नया समूह (Totara सोशल) या श्रोतागण (Totara लर्न) बनाने के लिए सिंक्रनाइज़ किया जाएगा। श्रोतागणों के सदस्यों को संबंधित समूहों या नए श्रोतागणों के सदस्यों के रूप में जोड़ा जाता है।';
$string['addnewcourses'] = 'नए कोर्स जोड़ें';
$string['addnewcourses_help'] = 'यदि सक्षम किया गया है, तो LMS में बनाए गए प्रत्येक नए कोर्स को क्लाइंट के साथ सिंक्रनाइज़ किया जाएगा ताकि एक नया समूह (Totara सोशल) या श्रोतागण (Totara लर्न ) का निर्माण हो सके। कोर्स के नामांकित उपयोगकर्ताओं को संबंधित समूहों या श्रोतागणों के सदस्यों के रूप में जोड़ा जाएगा।';
$string['allowpluginsepservices'] = 'प्लगइन सेवा अनुरोधों की अनुमति दें';
$string['allowpluginsepservices_help'] = 'यदि इस क्लाइंट से सक्षम कोड इस सर्वर पर किसी भी दूरस्थ प्लगइन सेवाओं को कॉल कर सकता है। केवल विश्वसनीय ग्राहकों के लिए सक्षम करें, मानक एसएसओ कार्यक्षमता के लिए यह सुविधा आवश्यक नहीं है';
$string['cancelsso'] = '{$a}पर लौटें';
$string['clientadd'] = 'क्लाइंट जोड़ें';
$string['clientedit'] = 'क्लाइंट जोड़ें';
$string['clients'] = 'क्लाइंट सिस्टम';
$string['clientsetupsecret'] = 'क्लाइंट सेटअप रहस्य';
$string['clientsetupsecret_help'] = 'सर्वर कनेक्शन अनुरोध का निर्माण करते समय यह स्ट्रिंग क्लाइंट सिस्टम प्रशासक को दिया जाता है।';
$string['clienttype'] = 'क्लाइंट का प्रकार';
$string['clienturl'] = 'क्लाइंट का URL';
$string['clienturl_help'] = 'Totara कनेक्ट क्लाइंट सिस्टम का URL।';
$string['cohorts'] = 'सिंक्रनाइज़ किए गए श्रोतागण';
$string['cohortsadd'] = 'श्रोतागण को जोड़ें';
$string['comment'] = 'टिप्पणी';
$string['connect:manage'] = 'Totara कनेक्ट सर्वर और कनेक्ट करने वाले क्लाइंट को प्रबंधित करें';
$string['courses'] = 'सिंक्रनाइज़ किए गए कोर्स';
$string['coursesadd'] = 'कोर्स को जोड़ें';
$string['enableconnectserver'] = 'Totara कनेक्ट सर्वर को सक्षम करें';
$string['enableconnectserver_desc'] = 'Totara कनेक्ट एकाधीक Totara सर्वरों के लिए एकल साइन-ऑन और उपयोगकर्ता पहचान समाधान है।';
$string['errorclientadd'] = 'नए क्लाइंट को पंजीकृत करने में त्रुटि';
$string['errorduplicateclient'] = 'इस URL वाला क्लाइंट पहले से ही सक्रिय है।';
$string['errorhttpclient'] = 'सुरक्षा कारणों से सभी Totara कनेक्ट क्लाइंट को एक सुरक्षित प्रोटोकॉल (https) के माध्यम से होस्ट किया जाना चाहिए।';
$string['errorhttpserver'] = 'सुरक्षा कारणों से Totara कनेक्ट सर्वर को एक सुरक्षित प्रोटोकॉल (https) के माध्यम से होस्ट किया जाना चाहिए।';
$string['organisationframeworks'] = 'संगठन फ़्रेमवर्क सिंक करें';
$string['organisationframeworks_help'] = 'क्लाइंट सिस्टम को चयनित ढांचे से संगठनों को सिंक्रनाइज़ करने की अनुमति दी जाएगी।';
$string['pluginname'] = 'Totara कनेक्ट सर्वर';
$string['positionframeworks'] = 'समन्वय स्थिति चौखटे';
$string['positionframeworks_help'] = 'क्लाइंट सिस्टम को चयनित ढांचे से स्थिति सिंक्रनाइज़ करने की अनुमति होगी।';
$string['restricttocohort'] = 'श्रोतागण को प्रतिबंधित करें';
$string['restricttocohort_help'] = 'यदि किसी श्रोतागण को चुना जाता है तो ही उस श्रोतागण के सदस्यों को क्लाइंट सिस्टम के साथ सिंक्रनाइज़ किया जाता हैं। यह प्रतिबंध सभी सिंक्रनाइज़ श्रोतागणों और कोर्स पर भी लागू होता है।';
$string['server'] = 'Totara कनेक्ट सर्वर';
$string['settingspage'] = 'सेटिंग्स';
$string['syncjobs'] = 'नौकरी असाइनमेंट सिंक करें';
$string['syncjobs_help'] = 'यदि सक्षम है तो उपयोगकर्ता डेटा में जॉब असाइनमेंट जोड़े जाते हैं, प्रबंधक संबंध शामिल नहीं होते हैं।';
$string['syncpasswords'] = 'उपयोगकर्ता पासवर्ड सिंक करें';
$string['syncpasswords_desc'] = 'यदि आप चाहते हैं की कनेक्ट सर्वर क्लाइंट को उपयोगकर्ता पासवर्ड हैश भेजे तो सक्षम करें।';
$string['syncprofilefields'] = 'कस्टम प्रोफाइल फ़ील्ड सिंक करें';
$string['syncprofilefields_help'] = 'यदि सक्षम है तो कस्टम प्रोफ़ाइल फ़ील्ड उपयोगकर्ता डेटा में जोड़े जाते हैं।';
$string['timecreated'] = 'पंजीकृत की हुई';
$string['timemodified'] = 'संशाधित किया हुआ';
$string['warningloginas'] = 'एकल साइन -ऑन करने के लिए आपको "के रूप मैं लॉग इन" सत्र से लॉगआउट करने की आवश्यकता है।';
