<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'hi', branch 't16-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'प्रमाणन बनाएं';
$string['addcourse'] = 'कोर्स बनाएं';
$string['addprogram'] = 'कार्यक्रम बनाएं';
$string['backtoallcategory'] = 'सभी श्रेणियों पर वापस जाएं';
$string['backtoallcourse'] = 'सभी कोर्स पर वापस जाएं';
$string['backtoallprogram'] = 'सभी कार्यक्रमों पर वापस जाएं';
$string['backtocategoryx'] = '{$a}पर वापस';
$string['backtocourselisting'] = 'कोर्स सूची पर वापस जाएं';
$string['backtoparent'] = '&laquo; मूल पर वापस';
$string['browsebycategory'] = 'श्रेणी द्वारा ब्राउज़ करें';
$string['businessdays'] = 'व्यवसाय दिन';
$string['catalogcertifications'] = 'उन्नत कैटलॉग: प्रमाणन';
$string['catalogcourses'] = 'उन्नत कैटलॉग: कोर्स';
$string['catalogprograms'] = 'उन्नत कैटलॉग: कार्यक्रम';
$string['certifications'] = 'प्रमाणन';
$string['completiontotrack'] = 'ट्रैक करने के लिए पूर्णता';
$string['coursecatalog:manageaudiencevisibility'] = 'श्रोतागण-आधारित दृश्यता प्रबंधित करें';
$string['courses'] = 'कोर्स';
$string['deletedreminder'] = 'अनुस्मारक"{$a}" सफलतापूर्वक डिलीट किया गया';
$string['deletereminder'] = 'अनुस्मारक"{$a}" डिलीट करे';
$string['dontsend'] = 'यह संदेश न भेजें';
$string['editcoursereminders'] = 'कोर्स अनुस्मारक संपादित करें';
$string['error:courseidincorrect'] = 'कोर्स ID गलत था';
$string['error:courseidorcategory'] = 'या तो कोर्स आईडी या श्रेणी निर्दिष्ट की जानी चाहिए';
$string['error:createreminder'] = 'अनुस्मारक संदेश नहीं बनाया जा सका';
$string['error:deletereminder'] = 'अनुस्मारक संदेश को डिलीट नहीं किया जा सका';
$string['error:updatereminder'] = 'अनुस्मारक संदेश अपडेट नहीं किया जा सका';
$string['escalation'] = 'वृद्धि';
$string['escalationmessagedefault'] = 'यह सूचित करने के लिए है कि निम्नलिखित कर्मचारी के सदस्य का एक उत्कृष्ट कोर्स मूल्यांकन है:

[firstname] [lastname]
[coursename]

कोर्स मूल्यांकन व्यवसाय के लिए महत्वपूर्ण हैं और मूल्य विशिष्ट प्रशिक्षण प्रदान करने पर और यदि वे सबसे प्रभावी तरीके से वितरित किए जा रहे हैं, यह जानकारी में सहायता करता।
जैसा कि आप जानते हैं कि इस प्रशिक्षण के आसपास अपने कर्चारी के सदस्य के साथ आपकी भागीदारी भी मापी जाती है।

इसके बारे में कोई और अनुस्मारक नहीं हैं, लेकिन कृप्या ध्यान रखें कि रिटर्न मूल्यों का उल्लेख किया गया है और व्यवसायर इकाई और व्यवसाय समूह स्तर पर सूचित किया गया है।';
$string['escalationsubjectdefault'] = '[firstname] सेउत्कृष्ट कोर्स मूल्यांकन[lastname]';
$string['findlearning'] = 'लर्निंग खोजें';
$string['invitation'] = 'निमंत्रण';
$string['invitationmessage'] = 'संदेश';
$string['invitationmessagedefault'] = 'प्रिय [firstname]

 [coursename]पूरा करने पर बधाई

 अब हम आपको एक कोर्स मूल्यांकन पूरा करने के लिए पसंद करेंगे। यह महत्वपूर्ण है क्योंकि यह प्रशिक्षण के लिए जिम्मेदार लोगों को बताता है कि क्या काम कर राह है और क्या काम नहीं कर रहा है। कोर्स मूल्यांकन में ज्यादातर विकल्प प्रश्न हैं और इसे पूरा करने में 2 से 3 मिनट लगते हैं।

मूल्यांकन एक्सेस करने के लिए कृप्या नीचे दिए गए कोर्स पृष्ठ लिंक पर जाएं:

[coursepageurl]

कृप्या इस पर तीन दिनों के भीतर क्रिया करें

 [days count down] दिन के समय पर अभी भी बकाया होने हो तो हम इसे अपने टीम लीडर को भेज देंगे';
$string['invitationmessage_help'] = 'यह आमंत्रण ईमेल के लिए संदेश है

संदेश में कई प्लेसहोल्डर्स शामिल हो सकते हैं:

 * [firstname] - उपयोगकर्ता प्रथम नाम
 * [lastname] - उपयोगकर्ता अंतिम नाम
 * [coursepageurl] - कोर्स होमपृष्ठ पर क्लिक करने योग्य लिंक
 * [coursename] - कोर्स का नाम
 * [managername] - उपयोगकर्ता प्रबंधक का नाम
 * [days counter up] - पूर्णता के बाद से दिनों की संख्या
 * [days count down] - अंतिम तारीख तक दिनों की संख्या';
$string['invitationperiod'] = 'अवधि';
$string['invitationperiod_help'] = 'निमंत्रण के पहले की अवधि दिनों में भेजी जाती है।';
$string['invitationsubject'] = 'निमंत्रण अनुस्मारक विषय';
$string['invitationsubjectdefault'] = 'कृप्या मूल्यांकन करें [coursename]';
$string['invitationsubject_help'] = 'यह भेजा गया आमंत्रण ईमेल का विषय है

इस विषय में कई प्लेसहोल्डर शामिल हो सकते हैं:

 * [firstname] - उपयोगकर्ता प्रथम नाम
 * [lastname] - उपयोगकर्ता अंतिम नाम
 * [coursepageurl] - कोर्स होमपृष्ठ पर क्लिक करने योग्य लिंक
 * [coursename] - कोर्स का नाम
 * [managername] - उपयोगकर्ता प्रबंधक का नाम
 * [days counter up] - पूर्णता के बाद से दिनों की संख्या
 * [days count down] - अंतिम तारीख तक दिनों की संख्या';
$string['message'] = 'संदेश';
$string['missingtitle'] = 'लाअनुपलब्ध शीर्षक';
$string['new'] = 'नया जोड़ें';
$string['nextday'] = 'अगले दिन';
$string['noactivitieswithcompletionenabled'] = 'कोर्स अनुस्मारक अनुपलब्ध हैं क्योंकि इस कोर्स में कोई भी गतिविधियां सक्षम नहीं हैं';
$string['nocertificationsfound'] = '"{$a}" शब्दों के साथ कोई प्रमाणन नहीं मिला';
$string['noeditsite'] = 'आप इस प्रारूप का उपयोग करके साइट कोर्स को संपादित नहीं कर सकते';
$string['nofeedbackactivities'] = 'कोर्स अनुस्मारक अनुपलब्ध हैं क्योंकि इस कोर्स में कोई फ़ीडबैक गतिविधियां नहीं है';
$string['nomanagermessage'] = '(कोई प्रबंधक सेट नहीं)';
$string['noprogramsfound'] = 'शब्द "{$a}" के साथ कोई कार्यक्रम नहीं मिला';
$string['orviewcertifications'] = 'या इस श्रेणी में प्रमाणन देखें ({$a})';
$string['orviewcourses'] = 'या इस श्रेणी में कोर्स देखें ({$a})';
$string['orviewprograms'] = 'या इस श्रेणी में कार्यक्रम देखें ({$a})';
$string['performsearchoncertifications'] = 'या प्रमाणन पर यह खोज करें';
$string['performsearchoncourses'] = 'या कोर्स पर यह खोज करें';
$string['performsearchonprograms'] = 'या कार्यक्रमों पर यह खोज करें';
$string['period'] = 'अवधि';
$string['pluginname'] = 'कोर्स कैटलॉग';
$string['programs'] = 'कार्यक्रम';
$string['reminder'] = 'रिमाइंडर';
$string['remindermessage'] = 'संदेश';
$string['remindermessagedefault'] = 'प्रिय [firstname]

 यह आपको [coursename]के लिए कोर्स मूल्यांकन पूरा करने के लिए एक अनुस्मारक है

यह महत्वपूर्ण है और आपके समय के केवल 2 से 3 मिनट लगते हैं।

मूल्यांकन एक्सेस करने के लिए कृप्या नीचे दिए गए कोर्स पृष्ठ लिंक पर जाएं:

[coursepageurl]

क्या यह बकाया रहेना चाहिए हम इसे आपके टीम लीडर को भेज देंगे।';
$string['remindermessage_help'] = 'यह अनुस्मारक ईमेल के लिए संदेश है

संदेश में कई प्लेसहोल्डर्स शामिल हो सकते हैं:

 * [firstname] - उपयोगकर्ता प्रथम नाम
 * [lastname] - उपयोगकर्ता अंतिम नाम
 * [coursepageurl] - कोर्स होमपृष्ठ पर क्लिक करने योग्य लिंक
 * [coursename] - कोर्स का नाम
 * [managername] - उपयोगकर्ता प्रबंधक का नाम
 * [days counter up] - पूर्णता के बाद से दिनों की संख्या
 * [days count down] - अंतिम तारीख तक दिनों की संख्या';
$string['reminderperiod'] = 'अवधि';
$string['reminderperiod_help'] = 'अनुस्मारक भेजे जाने से पहले की अवधि दिनों में';
$string['remindersmenuitem'] = 'अनुस्मारक';
$string['remindersubject'] = 'विषय';
$string['remindersubjectdefault'] = '[coursename]मूल्यांकन करने के लिए अनुस्मारक';
$string['remindersubject_help'] = 'यह अनुस्मारक ईमेल के लिए विषय है

इस विषय में कई प्लेसहोल्डर शामिल हो सकते हैं:

 * [firstname] - उपयोगकर्ता प्रथम नाम
 * [lastname] - उपयोगकर्ता अंतिम नाम
 * [coursepageurl] - कोर्स होमपृष्ठ पर क्लिक करने योग्य लिंक
 * [coursename] - कोर्स का नाम
 * [managername] - उपयोगकर्ता प्रबंधक का नाम
 * [days counter up] - पूर्णता के बाद से दिनों की संख्या
 * [days count down] - अंतिम तारीख तक दिनों की संख्या';
$string['requirement'] = 'आवश्यकता';
$string['requirement_help'] = 'वह आवश्यक फ़ीडबैक गतिविधि जिसे पूरा करने की आवश्यकता है।';
$string['sameday'] = 'उसी दिन';
$string['search'] = 'खोज';
$string['searchagain'] = 'फिर से खोजें';
$string['searchallcategories'] = 'सभी श्रेणियां खोजें';
$string['searchallcertifications'] = 'सभी प्रमाणन खोजें';
$string['searchallcourses'] = 'सभी कोर्स खोजें';
$string['searchallprograms'] = 'सभी कार्यकार्यक्रम खोजें';
$string['searchcategories'] = 'खोज श्रेणियां';
$string['searchcategoriesmatchesplural'] = '{$a->count} श्रेणिया खोज "{$a->terms}" से मिलती है';
$string['searchcategoriesmatchessingle'] = '1 श्रेणी खोज "{$a->terms}" से मिलती है';
$string['searchcategoriesshowall'] = 'सभी श्रेणियां दिखा रहा है';
$string['searchcertificationsmatchesplural'] = '{$a->count} प्रमाणन खोज "{$a->terms}" से मिलता है';
$string['searchcertificationsmatchessingle'] = '1 प्रमाणन खोज "{$a->terms}" से मिलता है';
$string['searchcertificationsshowall'] = 'सभी प्रमाणन दिखा रहा है';
$string['searchcourses'] = 'कोर्स को खोजे';
$string['searchcoursesmatchesplural'] = '{$a->count} कोर्स खोज "{$a->terms}" से मिलते है';
$string['searchcoursesmatchessingle'] = '1 कोर्स खोज "{$a->terms}" से मिलता है';
$string['searchcoursesshowall'] = 'सभी कोर्स दिखा रहा है';
$string['searchprogramsmatchesplural'] = '{$a->count} कार्यक्रम "{$a->terms}" खोज से मिलते करते हैं';
$string['searchprogramsmatchessingle'] = '1 कार्यक्रम खोज "{$a->terms}" से मिलता है';
$string['searchprogramsshowall'] = 'सभी कार्यक्रम दिखा रहा है';
$string['showallcategorys'] = 'सभी श्रेणियां दिखाएं';
$string['showallcertifications'] = 'सभी प्रमाणन दिखाएं';
$string['showallcourses'] = 'सभी कोर्स दिखाएं';
$string['showallprograms'] = 'सभी कार्यक्रम दिखाएं';
$string['skipmanager'] = 'टीम लीडर / प्रबंधक को मत भेजें';
$string['subject'] = 'विषय';
$string['therearenocoursestodisplay'] = 'प्रदर्शित करने के लिए कोई कोर्स नहीं है';
$string['title'] = 'शीर्षक';
$string['title_help'] = 'एक शीर्षक जिसका उपयोग अनुस्मारक को पहचानने के लिए किया जाता है।';
$string['tracking'] = 'ट्रैक करने के लिए पूर्णता';
$string['tracking_help'] = 'अनुस्मारक कोर्स या व्यक्तिगत गतिविधियों के पूरा होने के आधार पर भेजा जा सकता है। केवल ऐसी गतिविधियां जो कोर्स पूर्णता मापदंडो का हिस्सा हैं वे चयनित हो सकती हैं।';
$string['viewallcategories'] = 'सभी श्रेणियां देखें';
$string['viewallcertifications'] = 'सभी प्रमाणन को देखें';
$string['viewallcourses'] = 'सभी कोर्स देखें';
