<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'hi', branch 't16-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'सार पधाठी {$a} को - कार्यान्वित किया जाना चाहिए';
$string['access'] = 'एक्सेस';
$string['accessbyrole'] = 'भूमिका द्वारा एक्सेस प्रतिबंधित करें';
$string['accesscontrols'] = 'एक्सेस नियंत्रण';
$string['accessiblereportsonly'] = 'केवल रिपोर्ट व्यूअर के लिए उपलब्ध रिपोर्ट';
$string['actions'] = 'क्रिया';
$string['activateglobalrestriction'] = 'सक्रिय';
$string['activeglobalrestriction'] = 'सक्रिय';
$string['activeglobalrestriction_help'] = 'यह विकल्प निर्धारित करता है कि यह प्रतिबंध सक्रिय है या नहीं निष्क्रिय प्रतिबंधों को नजरअंदाज किया जाता है।';
$string['activeuser'] = 'सक्रिय उपयोगकर्ता';
$string['activities'] = 'गतिविधियां';
$string['activitygroupdesc'] = 'गतिविधि समूह आपको साइट-व्यापी रिपोर्टिंग के उद्देश्य के लिए गतिविधियों के सेट को परिभाषित करने देता है';
$string['activitygroupingx'] = 'गतिविधि समूह \'{$a}\' हो रह है';
$string['activitygroupnotfound'] = 'गतिविधि समूह नहीं मिला';
$string['activitygroups'] = 'गतिविधि समूह';
$string['add'] = 'जोड़ें';
$string['addanewscheduledreport'] = 'सूची में एक नई अनुसूचित रिपोर्ट जोड़ें:';
$string['addanothercolumn'] = 'दूसरा कॉलम जोड़ें ...';
$string['addanotherfilter'] = 'एक अन्य फ़िल्टर जोड़ें ...';
$string['addanothersearchcolumn'] = 'एक और खोज कॉलम को जोड़ें...';
$string['addbadges'] = 'बैज को जोड़ें';
$string['addcohorts'] = 'श्रोतागण जोड़ें';
$string['addedscheduledreport'] = 'नया अनुसूचित रिपोर्ट जोड़ा गया';
$string['addexternalemail'] = 'ईमेल जोड़ें';
$string['addnewscheduled'] = 'अनुसूचित जोड़ें';
$string['addscheduledreport'] = 'अनुसूचित किए गए रिपोर्ट जोड़ें';
$string['addsystemusers'] = 'सिस्टम उपयोगकर्ता(ओ) को जोड़ें';
$string['advanced'] = 'उन्नत?';
$string['advancedcolumnheading'] = 'एकत्रीकरण या समूह बनाना';
$string['advancedgroupaggregate'] = 'एकत्रीकरण';
$string['advancedgrouptimedate'] = 'समय और तारीखह (DB सर्वर समय क्षेत्र)';
$string['aggregatetypeavg_heading'] = '{$a}की औसत';
$string['aggregatetypeavg_name'] = 'औसत';
$string['aggregatetypecountany_heading'] = '{$a}की गणना';
$string['aggregatetypecountany_name'] = 'गणना';
$string['aggregatetypecountdistinct_heading'] = '{$a}के अद्वितीय मूल्यों की गणना करें';
$string['aggregatetypecountdistinct_name'] = 'अद्वितीय की गणना करें';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'डुप्लिकेट के बिना अल्पविराम से अलग किए गए मूल्य';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'अल्पविराम से अलग किए गए मूल्य';
$string['aggregatetypemaximum_heading'] = '{$a}से अधिकतम मूल्य';
$string['aggregatetypemaximum_name'] = 'महत्तम';
$string['aggregatetypeminimum_heading'] = '{$a}से न्यूनतम मूल्य';
$string['aggregatetypeminimum_name'] = 'न्यूनतम';
$string['aggregatetypepercent_heading'] = '{$a}का प्रतिशत';
$string['aggregatetypepercent_name'] = 'प्रतिशतता';
$string['aggregatetypestddev_heading'] = '{$a}के मानक विचलन';
$string['aggregatetypestddev_name'] = 'मानक विचलन';
$string['aggregatetypesum_heading'] = '{$a}का योग';
$string['aggregatetypesum_name'] = 'योग';
$string['alldata'] = 'सभी डेटा';
$string['allembeddedreports'] = 'सभी एम्बेडेड रिपोर्टें';
$string['allofthefollowing'] = 'निम्नलिखित सभी';
$string['allowtotalcount'] = 'रिपोर्ट को कुल गणना दिखाने की अनुमति देता है';
$string['allowtotalcount_desc'] = 'सक्षम होने पर इससे पहले कि फ़िल्टर लागू हो रिपोर्ट बिल्डर रिपोर्ट को रिकॉर्ड की कुल गणना दिखाने के लिए कॉन्फ़िगर किया जा सकता है। कृप्या ध्यान रखें कि इस गणना को प्राप्त करना एक महँगी क्रिया हो सकती है, और प्रदर्शन कारणों से हम आपको यह सेटिंग बंद करने की सिफारिश करतें।';
$string['allrestrictions'] = '&laquo; सभी प्रतिबंध';
$string['allscheduledreports'] = 'सभी निर्धारित रिपोर्ट';
$string['alluserreports'] = 'सभी उपयोगकर्ता रिपोर्ट';
$string['and'] = 'और';
$string['anycontext'] = 'उपयोगकर्ताओं को किसी भी संदर्भ में भूमिका हो सकती है';
$string['anyofthefollowing'] = 'निम्नलिखित में से कोई भी';
$string['anyrole'] = 'कोई भी भूमिका';
$string['ascending'] = 'आरोही (A से Z, 1 से 9)';
$string['assigned'] = 'निरुपित';
$string['assignedactivities'] = 'असाइन की गई गतिविधियां';
$string['assignedanyrole'] = 'किसी भूमिका को सौंपा';
$string['assignedgroups'] = 'असाइन किए गए समूह';
$string['assignedrole'] = 'असाइन की गई भूमिका \'{$a->role}\'';
$string['assignedusers'] = 'असाइन किए गए उपयोगकर्ता';
$string['assigngroup'] = 'प्रतिबंध में समूह को असाइन करें';
$string['assigngrouprecord'] = 'प्रतिबंध रिकॉर्ड असाइन करें';
$string['assigngroupuser'] = 'प्रतिबंधित उपयोगकर्ताओं को असाइन करें';
$string['at'] = 'पर';
$string['audiences'] = 'ऑडियंस';
$string['audiencevisibility'] = 'श्रोतागण दृश्यता';
$string['audiencevisibilitydisabled'] = 'श्रोतागण दृश्यता (लागू नहीं है)';
$string['backtoallgroups'] = 'सभी समूहों पर वापस जाएं';
$string['badcolumns'] = 'अमान्य कॉलम';
$string['badcolumnsdesc'] = 'इस रिपोर्ट में निम्नलिखित कॉलम शामिल किए गए हैं, लेकिन रिपोर्ट के स्रोत में मौजूद नहीं हैं। यह तब हो सकता है यदि रिपोर्ट जनरेट होने के बाद डिस्क पर स्रोत बदल जाएं। ठीक करने के लिए, या तो पिछले स्रोत फ़ाइल को पुनर्स्थापित करें, या इस रिपोर्ट से कॉलम हटाएं।';
$string['baseactivity'] = 'बेस गतिविधि';
$string['basedon'] = 'समूह के आधार पर';
$string['baseitem'] = 'बेस आइटम';
$string['baseitemdesc'] = 'इस समूह के लिए एकत्रित डेटा उपलब्ध गतिविधि \'<a href="{$a->url}">{$a->activity}</a>\' के प्रश्नों पर आधारित है।';
$string['both'] = 'दोनों';
$string['bydateenable'] = 'रिकॉर्ड की तारीख के आधार पर रिकॉर्ड दिखाएं';
$string['bytrainerenable'] = 'प्रशिक्षक द्वारा रिकॉर्ड दिखाएं';
$string['byuserenable'] = 'उपयोगकर्ता द्वारा रिकॉर्ड दिखाएं';
$string['cache'] = 'रिपोर्ट कैश करना सक्षम करें';
$string['cachedef_rb_ignored_embedded'] = 'रिपोर्ट निर्माता ने एम्बेडेड रिपोर्ट कैश को अनदेखा किया';
$string['cachedef_rb_ignored_sources'] = 'रिपोर्ट बिल्डर ने रिपोर्ट स्रोत कैश को अनदेखा किया';
$string['cachedef_rb_source_directories'] = 'रिपोर्ट बिल्डर स्रोत निर्देशिका पथ कैश';
$string['cachegenfail'] = 'कैश जनरेट करने का आखिरी प्रयास विफल हुआ। बाद में पुन:प्रयास करें।';
$string['cachegenstarted'] = 'कैश जनरेट {$a}पर शुरू हुआ। इस प्रक्रिया में कई मिनट लग सकते हैं।';
$string['cachenow'] = 'अभी जनरेट करें';
$string['cachenow_help'] = 'अगर **अब जेनरेट करें** चिन्हित किया जाता है, तो फॉर्म सबमिट करने के तुरंत बाद रिपोर्ट कैश जनरेट की जाएगी।';
$string['cachenow_title'] = 'रिपोर्ट कैश';
$string['cachepending'] = '{$a} इस रिपोर्ट के कॉन्फ़िगरेशन में बदलाव किए गए हैं जो अभी तक लागू नहीं किए गए हैं। अगली बार जब रिपोर्ट जनरेट की जाएगी तब रिपोर्ट अपडेट की जाएगी।';
$string['cachereport'] = 'रिपोर्ट कैश जेनरेट करें';
$string['cannotviewembedded'] = 'एम्बेड की गई रिपोर्ट केवल उनके एम्बेड किए गए url के माध्यम से एक्सेस की जा सकती हैं';
$string['category'] = 'श्रेणी';
$string['changeglobalrestriction'] = 'बदलाव';
$string['chooseapp'] = 'मूल्यांक चुनें ...';
$string['chooseappplural'] = 'मूल्यांक चुनें';
$string['choosecatplural'] = 'श्रेणियाँ चुनें';
$string['choosecomp'] = 'दक्षता चुनें ...';
$string['choosecompplural'] = 'दक्षता चुनें';
$string['chooseman'] = 'प्रबंधक चुनें...';
$string['choosemanplural'] = 'प्रबंधक चुनें';
$string['chooseorg'] = 'संगठन चुनें...';
$string['chooseorgplural'] = 'संगठन चुनें';
$string['choosepos'] = 'पद चुनें...';
$string['chooseposplural'] = 'पद चुनें';
$string['chooserestrictiondesc'] = 'आपके पास उपयोगकर्ताओं के कई समूहों के रिकॉर्ड का एक्सेस है। रिपोर्ट को देखने के दौरान, आप कौन से रिकॉर्ड के समूह को दिखाना चाहते हैं, इसका चयन करें:';
$string['chooserestrictiontitle'] = 'के लिए रिकॉर्ड देखना:';
$string['chooserole'] = 'भूमिका चुनें ...';
$string['clearform'] = 'साफ करें';
$string['clone'] = 'क्लोन';
$string['clonecompleted'] = 'रिपोर्ट को सफलतापूर्वक क्लोन किया गया है';
$string['clonedescrhtml'] = 'रिपोर्ट "{$a->origname}" को "{$a->clonename}"के रूप में क्लोन किया जाएगा निम्नलिखित गुणों सहित: {$a->properties}';
$string['clonefailed'] = 'रिपोर्ट की कॉपी नहीं बना सकते';
$string['clonenamepattern'] = '{$a}का क्लोन';
$string['clonereport'] = 'क्लोन रिपोर्ट';
$string['clonereportaccessreset'] = 'एक्सेस गुणों को एम्बेडेड रिपोर्ट के क्लोन के लिए सिस्टम डिफ़ॉल्ट पर रीसेट किया जाएगा';
$string['clonereportaccesswarning'] = 'चेतावनी: रिपोर्ट की सामग्री और एक्सेस तब बदल सकते है जब एंबेड किए गए रिपोर्ट को सामग्री के रूप में कॉपी किया जाता हैं या एक्सेस नियंत्रण जो एंबेड किए गए पृष्ठ द्वारा लागू होते हैं, वे अनुपलब्ध हो जाते है।';
$string['clonereportcolumns'] = 'रिपोर्ट कॉलम';
$string['clonereportfilters'] = 'रिपोर्ट फ़िल्टर';
$string['clonereportgraph'] = 'ग्राफ और एकत्रीकरण सेटिंग की रिपोर्ट करें';
$string['clonereportsearchcolumns'] = 'टैक्स्ट खोज कॉलम की रिपोर्ट करें';
$string['clonereportsettings'] = 'रिपोर्ट सेटिंग्स';
$string['column'] = 'कॉलम';
$string['column_deleted'] = 'कॉलम डिलीट की गई';
$string['column_moved'] = 'कॉलम को स्थानांतरित किया गया';
$string['columns'] = 'कॉलम';
$string['columns_updated'] = 'कॉलम अपडेट किए गए';
$string['column_vis_updated'] = 'कॉलम की दृश्यता अपडेट की गई';
$string['competency_evidence'] = 'दक्षता साक्ष्य';
$string['completedorgenable'] = 'उपयोगकर्ता के संगठन में पूरे किए गए रिकॉर्ड दिखाएं';
$string['configenablereportcaching'] = 'यह प्रशासकों को रिपोर्ट कैश करने को कॉन्फ़िगर करने की अनुमति देगा';
$string['confirmcoldelete'] = 'क्या आप वाकई मे इस कॉलम को डिलीट करना चाहते हैं?';
$string['confirmcolumndelete'] = 'क्या आप वाकई मे इस कॉलम को डिलीट करना चाहते हैं?';
$string['confirmdeletereport'] = 'मिटाने की पुष्टि';
$string['confirmdeleterestriction'] = 'क्या आप वाकई मे इस प्रतिबंध को डिलीट करना चाहते हैं? सभी प्रतिबंध का डेटा अनुपलब्ध हो जाएगा।';
$string['confirmdeleterestrictionheader'] = '"{$a}" प्रतिबंध को डिलीट करने की पुष्टि करें';
$string['confirmfilterdelete'] = 'क्या आप वाकई मे इस फ़िल्टर को डिलीट करना चाहते हैं?';
$string['confirmfilterdelete_grid_enabled'] = '(सक्षम \'सभी रिपोर्ट बिल्डर रिपोर्ट में प्रारंभिक प्रदर्शन प्रतिबंधित करें\' सेटिंग अब लागू नहीं होगी)';
$string['confirmfilterdelete_rid_enabled'] = 'क्या आपको यकीन है? सभी फ़िल्टर निकालने का मतलब है कि यह रिपोर्ट स्वचालित रूप से पेज लोड पर प्रदर्शित होगी {$a}';
$string['confirmrecord'] = '{$a} की पुष्टि करें';
$string['confirmreloadreport'] = 'रीसेट की पुष्टि करें';
$string['confirmsearchcolumndelete'] = 'क्या आप वाकई मे इस खोज कॉलम को डिलीट करना चाहते हैं?';
$string['content'] = 'सामग्री';
$string['contentclassnotexist'] = 'सामग्री क्लास {$a} मौजूद नहीं है';
$string['contentcontrols'] = 'सामग्री नियंत्रण';
$string['contentdesc_orgbelow'] = 'उपयोगकर्ता का वर्तमान संगठन उनके एक जॉब असाइनमेंट में नीचे है "{$a}"';
$string['contentdesc_orgboth'] = 'उपयोगकर्ता का वर्तमान संगठन उनके एक जॉब असाइनमेंट में "{$a}" के बराबर या कम है';
$string['contentdesc_orgequal'] = 'उपयोगकर्ता का वर्तमान संगठन उनके एक जॉब असाइनमेंट में "{$a}" के बराबर है';
$string['contentdesc_posbelow'] = 'उपयोगकर्ता का वर्तमान पद उनके एक जॉब असाइनमेंट में "{$a}" के नीचे है';
$string['contentdesc_posboth'] = 'उपयोगकर्ता का वर्तमान पद उनके एक जॉब असाइनमेंट में "{$a}" के बराबर या कम है';
$string['contentdesc_posequal'] = 'उपयोगकर्ता का वर्तमान पद उनके एक जॉब असाइनमेंट में "{$a}" के बराबर है';
$string['contentdesc_userdirect'] = 'उनके एक जॉब असाइनमेंट में{$a->field}"{$a->user}" को सीधे रिपोर्ट करता है';
$string['contentdesc_userindirect'] = 'उनके एक जॉब असाइनमेंट में {$a->field} "{$a->user}" को परोक्ष रूप से रिपोर्ट करता है';
$string['contentdesc_userown'] = '{$a->field}"{$a->user}" है';
$string['contentdesc_usertemp'] = 'उनके एक जॉब असाइनमेंट में {$a->field} "{$a->user}" को अस्थायी रूप से रिपोर्ट कर्ता है';
$string['context'] = 'संदर्भ';
$string['couldnotsortjoinlist'] = 'जुड़ी सूची को सॉर्ट नहीं किया जा सकता। स्रोत मे या तो परिपत्र निर्भरताएं शामिल हैं या एक गैर-विद्यमान जोड़ को संदर्भित करता है';
$string['coursecategory'] = 'कोर्स श्रेणी';
$string['coursecategoryid'] = 'कोर्स श्रेणी ID';
$string['coursecategoryidnumber'] = 'कोर्स श्रेणी ID नंबर';
$string['coursecategorylinked'] = 'कोर्स श्रेणी (श्रेणी से जुडा हुआ)';
$string['coursecategorylinkedicon'] = 'कोर्स श्रेणी (आइकन के साथ श्रेणी से लिंक की गई)';
$string['coursecategorymultichoice'] = 'कोर्स श्रेणी (बहुविकल्प)';
$string['coursecompletedon'] = 'कोर्स को {$a}पर पूरा किया गया';
$string['course_completion'] = 'कोर्स पूर्णता';
$string['coursedatecreated'] = 'कोर्स की तारीख बनाया';
$string['courseenddate'] = 'समाप्ति तारीख';
$string['courseenrolavailable'] = 'नामांकन खुला है';
$string['courseenrolledincohort'] = 'श्रोतागण द्वारा कोर्स नामांकित है';
$string['courseenroltype'] = 'नामांकन प्रकार';
$string['courseenroltypes'] = 'नामांकन प्रकार';
$string['courseexpandlink'] = 'कोर्स का नाम (विस्तृत विवरण)';
$string['courseicon'] = 'कोर्स आइकन';
$string['courseid'] = 'कोर्स का ID';
$string['courseidnumber'] = 'कोर्स का ID नंबर';
$string['courselanguage'] = 'कोर्स की भाषा';
$string['coursemultiitem'] = 'कोर्स (बहु-आइटम)';
$string['coursemultiitemchoose'] = 'कोर्स को चुनें';
$string['coursename'] = 'कोर्स का नाम';
$string['coursenameandsummary'] = 'कोर्स का नाम और सारांश';
$string['coursenamelinked'] = 'कोर्स का नाम (कोर्स पेज से लिंक किया हुआ है)';
$string['coursenamelinkedicon'] = 'कोर्स का नाम (आइकन के साथ कोर्स पेज से लिंक किया गया है)';
$string['coursenotset'] = 'कोर्स सेट नहीं है';
$string['courseprogress'] = 'प्रगति';
$string['courseshortname'] = 'कोर्स का संक्षिप्त नाम';
$string['coursestartdate'] = 'कोर्स शुरू होने की तारीख';
$string['coursestatuscomplete'] = 'आपने यह कोर्स को पूरा कर लिया है';
$string['coursestatusenrolled'] = 'आप वर्तमान में इस कोर्स में नामांकित हैं';
$string['coursestatusnotenrolled'] = 'वर्तमान में आप इस कोर्स में नामांकित नहीं हैं';
$string['coursesummary'] = 'कोर्स सारांश';
$string['coursetype'] = 'कोर्स का प्रकार';
$string['coursetypeicon'] = 'प्रकार';
$string['coursevisible'] = 'कोर्स की दृश्यता';
$string['coursevisibledisabled'] = 'कोर्स की दृश्यता (लागू नहीं है)';
$string['createasavedsearch'] = 'एक सहेजी गई खोज बनाएं';
$string['createreport'] = 'रिपोर्ट बनाएं';
$string['csvformat'] = 'CSV प्रारूप';
$string['currentfinancial'] = 'वर्तमान वित्तीय वर्ष';
$string['currentorg'] = 'उपयोगकर्ता की वर्तमान संस्था';
$string['currentorgenable'] = 'उपयोगकर्ता के संगठन में कर्मचारियों से रिकॉर्ड दिखाएं';
$string['currentpos'] = 'उपयोगकर्ता की वर्तमान स्थिति';
$string['currentposenable'] = 'उपयोगकर्ता के पद में कर्मचारियों से रिकॉर्ड दिखाएं';
$string['currentsearchparams'] = 'सहेजे जाने के लिए सेटिंग्स';
$string['customiseheading'] = 'शीर्षक को अनुकूलित करें';
$string['customisename'] = 'फ़ील्ड का नाम कस्टमाइज़ करें';
$string['daily'] = 'दैनिक';
$string['data'] = 'डेटा';
$string['dateafter'] = 'के बाद{$a}';
$string['datebefore'] = 'से पहले {$a}';
$string['datebetween'] = '{$a->from} से {$a->to}';
$string['dateisbetween'] = 'आज के और';
$string['datelabelisafter'] = '{$a->label} {$a->after} के बाद है';
$string['datelabelisafterandnotset'] = '{$a->label} {$a->after} के बाद है और उन तिथियां भी शामिल हैं जो रिक्त हैं';
$string['datelabelisbefore'] = '{$a->label} {$a->before} पहले है';
$string['datelabelisbeforeandnotset'] = '{$a->label} {$a->before} से पहले है और ऐसी तिथियां भी शामिल हैं जो रिक्त हैं';
$string['datelabelisbetween'] = '{$a->label} {$a->after} और {$a->before} के बीच है';
$string['datelabelisbetweenandnotset'] = '{$a->label} {$a->after} और {$a->before} के बीच है और उन तिथियां शामिल हैं जो रिक्त हैं';
$string['datelabelisdaysafter'] = '{$a->label} आज की तिथि के बाद और {$a->daysafter} से पहले है';
$string['datelabelisdaysafterandnotset'] = '{$a->label} आज की तिथि के बाद और {$a->daysafter} तारीखों के बाद है जो सेट नहीं हैं';
$string['datelabelisdaysbefore'] = '{$a->label} आज की तारीख से पहले है और बाद में {$a->daysbefore}';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} आज की तिथि से पहले है और बाद में {$a->daysbefore} से पहले उन तिथियां जो कि सेट नहीं हैं';
$string['datelabelisdaysbetween'] = '{$a->label} के बाद {$a->daysbefore} और पहले है{$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} {$a->daysbefore} और {$a->daysafter} के बाद दिनांक सहित जो सेट नहीं हैं';
$string['datelabelnotset'] = 'रिक्त दिनांक रिकॉर्ड';
$string['datenotset'] = 'रिक्त दिनांक रिकॉर्ड दिखाएं';
$string['deactivateglobalrestriction'] = 'निष्क्रिय करें';
$string['defaultsortcolumn'] = 'डिफ़ॉल्ट कॉलम';
$string['defaultsortorder'] = 'डिफ़ॉल्ट ऑर्डर';
$string['delete'] = 'डिलीट करें';
$string['deletecheckschedulereport'] = 'क्या आप वाकई मे \'{$a}\' अनुसूचित की गई रिपोर्ट को डिलीट करना चाहते हैं?';
$string['deletedescrhtml'] = 'रिपोर्ट &quot;{$a}&quot; पूरी तरह से हटा दिया जाएगा।';
$string['deletedscheduledreport'] = 'अनुसूचित रिपोर्ट \'{$a}\' को सफलतापूर्वक डिलीट किया गया है';
$string['deleteduser'] = 'उपयोगकर्ता को डिलीट किया गया';
$string['deleterecord'] = 'हटाएं {$a}';
$string['deletereport'] = 'रिपोर्ट डिलीट की गई है';
$string['deletescheduledreport'] = 'अनुसूचित की गई रिपोर्ट को डिलीट करें?';
$string['descending'] = 'उतरते क्रम मे(z से ए, 9 से 1)';
$string['disabled'] = 'अक्षम किया गया?';
$string['duration_hours_minutes'] = '{$a->hours}घंटा {$a->minutes}मिनिट';
$string['editingsavedsearch'] = 'सहेजी गई खोज को संपादित कर रहा है';
$string['editrecord'] = 'संपादित करें {$a}';
$string['editreport'] = '\'{$a}\'रिपोर्ट को संपादित करें';
$string['editrestriction'] = '\'{$a}\'प्रतिबंध संपादित करें';
$string['editscheduledreport'] = 'अनुसूचित रिपोर्ट संपादित करें';
$string['editthisreport'] = 'इस रिपोर्ट को संपादित करें';
$string['emailexternaluserisonthelist'] = 'यह ईमेल पहले से ही बाहरी उपयोगकर्ता ईमेल सूची पर है';
$string['emailexternalusers'] = 'बाहरी उपयोगकर्ता का ईमेल';
$string['emailexternalusers_help'] = 'बाहरी प्राप्तकर्ता; एक समय में एक ईमेल पते जोड़ें';
$string['embedded'] = 'एम्बेड किया गया';
$string['embeddedaccessnotes'] = '<strong>चेतावनी:</strong> एम्बेड की गई रिपोर्टों में उनके अपने स्वयं के एक्सेस प्रतिबंध हो सकते है जो उस पृष्ठ पर लागू हो सकते हैं, जिसमें वे एम्बेड किएहैं। वे नीचे की सेटिंग को अनदेखा कर सकते हैं, या वे उन्हें साथ ही स्वयं के प्रतिबंधों को लागू कर सकते हैं';
$string['embeddedcontentnotes'] = '<strong>चेतावनी:</strong> एम्बेड रिपोर्ट में अतिरिक्त सामग्री प्रतिबंध <em> हो सकते है जो एम्बेड मापदंडोर के माध्यम से लागू हो सकते हैं </em> ये रिपोर्ट में दिखाइ गइ सामग्री को और सिमित कर हैं';
$string['embeddedreports'] = 'एम्बेड की हुई रिपोर्ट';
$string['enableglobalrestrictions'] = 'रिपोर्ट प्रतिबंधों को सक्षम करें';
$string['enableglobalrestrictions_desc'] = 'वैश्विक उपयोगकर्ता रिपोर्ट प्रतिबंधों को रिपोर्ट बिल्डर रिपोर्ट में दिखाई देने वाली सामग्री को प्रतिबंधित करने के लिए बनाया गया है। इस सुविधा को चालू करने से उपयोगकर्ताओं के लिए एक रिपोर्ट बिल्डर रिपोर्ट देखकर कौन से रिकॉर्ड दिखाई देंगे इस पर अच्छा नियंत्रण होगा लेकिन प्रदर्शन पर महत्वपूर्ण प्रभाव पड़ सकता है।';
$string['enablereportcaching'] = 'रिपोर्ट कैश करना सक्षम करें';
$string['enablereportgraphs'] = 'रिपोर्ट निर्माता ग्राफ़ को सक्षम करें';
$string['enablereportgraphsinfo'] = 'यह विकल्प आपको करने देगा: इस साइट पर रिपोर्ट बिल्डर ग्राफ को सक्षम (दिखाएं) या अक्षम करें।

*यदि दिखाएं चुना गया है, तो रिपोर्ट बिल्डर ग्राफ से संबंधित सभी सुविधाएं दृश्यमान और एक्सेस योग्य होगी।
* यदि अक्षम चुना गया है, तो कोई भी रिपोर्ट बिल्डर ग्राफ़ की सुविधा दृश्यमान या एक्सेस योग्य नहीं होगी।';
$string['enrol'] = 'नामांकन करें';
$string['enrolledcoursecohortids'] = 'नामांकित कोर्स के श्रोतागण के ID';
$string['enrolledprogramcohortids'] = 'नामांकित कार्यक्रम के श्रोतागण के ID आईडी';
$string['enrolusing'] = 'के साथ नामांकन करें - {$a}';
$string['error:addscheduledreport'] = 'नई अनुसूचित रिपोर्ट जोड़ने में त्रुटि';
$string['error:allowedscheduledrecipients'] = 'अनुसूचित रिपोर्ट प्राप्तकर्ताओं के लिए कम से कम एक विकल्प आवश्यक है।';
$string['error:bad_sesskey'] = 'एक त्रुटि हुई क्योंकि सत्र की मेल नहीं खाती';
$string['error:cachenotfound'] = 'कैश को शुद्ध नहीं कर सकता। यह पहले से ही साफ लगता है';
$string['error:columnextranameid'] = 'कॉलम अतिरिक्त फ़ील्ड \'{$a}\' का उपनाम \'id\' नहीं होना चाहिए';
$string['error:columnnameid'] = 'फ़ील्ड \'{$a}\' का उपनाम \'id\' नहीं होना चाहिए';
$string['error:column_not_deleted'] = 'उस कॉलम को डिलीट करने मे एक समस्या थी';
$string['error:column_not_moved'] = 'उस कॉलम को स्थानांतरित करने में समस्या थी';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'प्रकार "{$a->type}" के साथ कॉलम विकल्प और मूल्य "{$a->value}" स्रोत "{$a->source}" में नहीं मिला';
$string['error:columns_not_updated'] = 'कॉलम को अपडेट करने में एक समस्या थी';
$string['error:column_vis_not_updated'] = 'कॉलम की दृश्यता को अपडेट नहीं किया जा सकता';
$string['error:couldnotcreatenewreport'] = 'नई रिपोर्ट नहीं बन पाई';
$string['error:couldnotgenerateembeddedreport'] = 'उस रिपोर्ट को जनरेट करने में एक समस्या थी';
$string['error:couldnotsavesearch'] = 'खोज को सहेजा नहीं जा सका';
$string['error:couldnotupdateglobalsettings'] = 'वैश्विक सेटिंग अपडेट करते समय त्रुटि हुई';
$string['error:couldnotupdatereport'] = 'रिपोर्ट अपडेट नहीं की जा सकी';
$string['error:creatingembeddedrecord'] = 'एम्बेड की गई रिकॉर्ड को बनाने मे त्रुटि: {$a}';
$string['error:emailrequired'] = 'आपके द्वारा चयनित निर्यात विकल्प के लिए कम से कम एक प्राप्तकर्ता का ईमेल एड्रेस आवश्यक है';
$string['error:emptyexportfilesystempath'] = 'यदि आप फाइल सिस्टम में निर्यात को सक्षम करते हैं, तो आपको फ़ाइल सिस्टम पथ निर्दिष्ट करने की आवश्यकता है';
$string['error:failedtoremovetempfile'] = 'अस्थायी रिपोर्ट निर्यात फ़ाइल को हटाने में असफल';
$string['error:filter_not_deleted'] = 'उस फ़िल्टर को हटाने में एक समस्या थी';
$string['error:filter_not_moved'] = 'उस फ़िल्टर को स्थानांतरित करने में एक समस्या थी';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'प्रकार "{$a->type}" के साथ फिल्टर विकल्प और मूल्य "{$a->value}" स्रोत"{$a->source}" में नहीं मिला';
$string['error:filters_not_updated'] = 'फ़िल्टर को अपडेट करने में एक समस्या थी';
$string['error:globalrestrictionrequired'] = 'आपको कम से कम एक प्रतिबंध का चयन करना होगा';
$string['error:graphdeleteseries'] = 'यह स्तंभ ग्राफ़ निर्माण के लिए डेटा स्रोत है। कृपया पहले ग्राफ़ टैब के अंतर्गत कॉलम हटाएं।';
$string['error:graphisnotvalid'] = 'रिपोर्ट ग्राफ़ सेटिंग अमान्य हैं, कृपया समीक्षा करें।';
$string['error:grouphasreports'] = 'आप समूह को डिलीट नहीं कर सकते जो रिपोर्ट द्वारा उपयोग किया जा रहा है';
$string['error:groupnotcreated'] = 'समूह बनाया नहीं जा सकता';
$string['error:groupnotcreatedinitfail'] = 'समूह बनाया नहीं जा सकता - तालिका प्रारंभ करने में विफल!';
$string['error:groupnotcreatedpreproc'] = 'समूह नहीं बनाया जा सकता - पूर्वप्रक्रमक नहीं मिला!';
$string['error:groupnotdeleted'] = 'समूह डिलीट नहीं किया जा सकता';
$string['error:invaliddate'] = 'कृपया एक मान्य दिनांक या दिनांक सीमा दर्ज करें';
$string['error:invalidreportid'] = 'अमान्य रिपोर्ट ID';
$string['error:invalidreportscheduleid'] = 'अमान्य अनुसूचित रिपोर्ट ID';
$string['error:invalidsavedsearchid'] = 'अमान्य सहेजी गई गए खोज ID';
$string['error:invalidsourceforfilter'] = 'रिपोर्ट स्रोत के साथ फ़िल्टर का उपयोग नहीं किया जा सकता।';
$string['error:invaliduserid'] = 'अमान्य उपयोगकर्ता ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'प्रकार "{$a->type}" के साथ फिल्टर के लिए जोड़ और मूल्य "{$a->value}" स्रोत "{$a->source}" में नहीं मिला';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'प्रकार "{$a->type}" के साथ कॉलम के लिए जोड़ और मूल्य "{$a->value}" स्रोत "{$a->source}" में नहीं मिला है';
$string['error:joinxhasdependencyyinz'] = 'जोड़ नाम मे "{$a->join}" मे एक निर्भरता "{$a->dependency}" शामिल है जो स्रोत"{$a->source}" के लिए जोड़सूची में मौजूद नहीं है';
$string['error:joinxisreservediny'] = 'जोड़ नाम "{$a->join}" स्रोत "{$a->source}" में एक SQL आरक्षित शब्द है।  कृप्या जोड़ का नाम बदलें';
$string['error:joinxusedmorethanonceiny'] = 'जोड़ नाम "{$a->join}" का स्रोत "{$a->source}" में एक से अधिक बार उपयोग किया गया';
$string['error:missingdependencytable'] = 'रिपोर्ट स्रोत {$a->source}में, जोड़ सूची में अनुपलब्ध निर्भरता तालिका: {$a->join}!';
$string['error:mustselectsource'] = 'आपको रिपोर्ट के लिए एक स्रोत चुनना होगा';
$string['error:nocolumns'] = 'कोई कॉलम नहीं मिला अपने विकासकर्ता को \'{$a}\' स्रोत में कॉलम विकल्पों मे जोड़ने के लिए कहें।';
$string['error:nocolumnsdefined'] = 'इस रिपोर्ट के लिए कोई कॉलम परिभाषित नहीं की गई है। अपने साइट व्यवस्थापक से कुछ कॉलम जोड़ने के लिए कहें।';
$string['error:nocontentrestrictions'] = 'इस स्रोत के लिए कोई भी सामग्री प्रतिबंध उपलब्ध नहीं है।  प्रतिबंधों का उपयोग करने के लिए, अपने विकासकर्ता को स्रोत \'{$a}\' में आवश्यक कोड जोड़ने के लिए कहें।';
$string['error:nographseries'] = 'ग्राफ़ के निर्माण के लिए कोई कॉलम उपयुक्त नहीं है। आपको इस रिपोर्ट में संख्यात्मक डेटा वाले कुछ कॉलम जोड़ने होंगे या "ग्राफ प्रकार" को "कोई भी नहीं" पे सेट करें।';
$string['error:nopdf'] = 'कोई PDF प्लगइन नहीं मिला';
$string['error:norolesfound'] = 'कोई भूमिका नहीं मिली';
$string['error:nosavedsearches'] = 'इस रिपोर्ट में अभी तक कोई सहेजी गई खोजें नहीं हैं';
$string['error:nosources'] = 'कोई स्रोत नहीं मिला। रिपोर्ट जोड़ने से पहले आपके पास कम से कम एक स्रोत होना चाहिए।  अपने विकासकर्ता को कोडबेस मे आवश्यक फ़ाइलों को जोड़ने के लिए कहें।';
$string['error:nosvg'] = 'SVG समर्थित नहीं है';
$string['error:notapathexportfilesystempath'] = 'निर्दिष्ट फ़ाइल सिस्टम पथ में अमान्य वर्ण हैं';
$string['error:notdirexportfilesystempath'] = 'निर्दिष्ट फ़ाइल सिस्टम पथ मौजूद नहीं है या कोई निर्देशिका नहीं है';
$string['error:notwriteableexportfilesystempath'] = 'निर्दिष्ट फ़ाइल सिस्टम पथ लेखन योग्य नहीं है';
$string['error:problemobtainingcachedreportdata'] = 'इस रिपोर्ट के लिए कैश डेटा प्राप्त करने में एक समस्या थी। यह कैश को फिर से जनरेट करने के कारण हो सकता है। कृप्या पुन: प्रयास करें। यदि समस्या बनी रहती है, तो इस रिपोर्ट के लिए कैश को अक्षम करें। <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'इस रिपोर्ट के डेटा को प्राप्त करने में एक समस्या थी: {$a}';
$string['error:processfile'] = 'प्रक्रिया फ़ाइल बनाने के लिए असमर्थ। कृप्या, बाद में कोशिश करें।';
$string['error:propertyxmustbesetiny'] = 'प्रॉपर्टी "{$a->property}" क्लास "{$a->class}" में सेट की जानी चाहिए';
$string['error:reportcacheinitialize'] = 'इस रिपोर्ट के लिए कैश अक्षम है';
$string['error:reportgraphsdisabled'] = 'रिपोर्ट बिल्डर ग्राफ़ इस साइट पर सक्षम नहीं हैं।';
$string['error:reporturlnotset'] = 'रिपोर्ट {$a} के लिए urlल प्रॉपर्टी अनुपलब्ध है, कृप्या अपने विकासकर्ता को आपका कोड जांचने के लिए कहें';
$string['error:savedsearchnotdeleted'] = 'सहेजी गई खोज को डिलीट नहीं किया जा सकता';
$string['error:unknownbuttonclicked'] = 'अज्ञात बटन पर क्लिक किया';
$string['error:updatescheduledreport'] = 'अनुसूचित रिपोर्ट को अपडेट करने में त्रुटि';
$string['eventreportcloned'] = 'क्लोन किए गए की रिपोर्ट करें';
$string['eventreportcreated'] = 'रिपोर्ट बनाई गई';
$string['eventreportdeleted'] = 'रिपोर्ट डिलीट की गई';
$string['eventreportexported'] = 'रिपोर्ट निर्यात की गई';
$string['eventreportupdated'] = 'रिपोर्ट अपडेट की गई';
$string['eventreportviewed'] = 'रिपोर्ट देखें गए';
$string['eventscheduledreportcreated'] = 'शेड्यूल्ड रिपोर्ट बनाई गई';
$string['eventscheduledreportdeleted'] = 'शेड्यूल्ड रिपोर्ट हटाई गई';
$string['eventscheduledreportupdated'] = 'अनुसूचित रिपोर्ट अद्यतित';
$string['excelformat'] = 'एक्सेल प्रारूप';
$string['excludetags'] = 'टैग किए गए रिकॉर्ड को छोड़ दें';
$string['export'] = 'निर्यात';
$string['exportas'] = 'के रूप में निर्यात करें';
$string['exportcsv'] = 'CSV प्रारूप में निर्यात करें';
$string['exportfilesystemoptions'] = 'निर्यात विकल्प';
$string['exportfilesystempath'] = 'फ़ाइल निर्यात पथ';
$string['exportfilesystempath_help'] = 'एक लिखने योग्य निर्देशिका के लिए निरपेक्ष फ़ाइल सिस्टम पथ जहां रिपोर्टों को निर्यात और संग्रहीत किया जा सकता है।

**चेतावनी!** यदि आप फ़ाइल सिस्टम को रिपोर्ट निर्यात करने जा रहे हो, तो सही सिस्टम पथ को कॉन्फ़िगर करना सुनिश्चित करें।';
$string['exportods'] = 'ODS प्रारूप में निर्यात करें';
$string['exportoptions'] = 'प्रारूप विकल्प निर्यात करें';
$string['exportpdf_landscape'] = 'PDF (लैंडस्केप) प्रारूप में निर्यात करें';
$string['exportpdf_mramlimitexceeded'] = 'नोटिस: रेम मेमरी की सीमा पार हो गई! शायद निर्यात की गई रिपोर्ट बहुत बड़ी है, क्योंकि इसे बनाने के लिए लगभग {$a} MB रैम मेमोरी का उपयोग हो गया है, कृप्या रिपोर्ट की साइज़ कम करने, फिल्टर लगाने या कई फाइलों में रिपोर्ट को विभाजित करने पर विचार करें।';
$string['exportpdf_portrait'] = 'PDF (पोर्ट्रेट) प्रारूप में निर्यात करें';
$string['exportproblem'] = 'फ़ाइल डाउनलोड करने में एक समस्या थी';
$string['exporttoemail'] = 'अनुसूचित रिपोर्ट को ईमेल करे';
$string['exporttoemailandsave'] = 'ईमेल करें और अनुसूचित रिपोर्ट को फ़ाइल में सहेजें';
$string['exporttoemailandsaveshort'] = 'ईमेल और फ़ाइल';
$string['exporttoemailshort'] = 'ईमेल';
$string['exporttofilesystem'] = 'फ़ाइल सिस्टम में निर्यात करें';
$string['exporttofilesystemenable'] = 'फ़ाइल सिस्टम में निर्यात करना सक्षम करें';
$string['exporttosave'] = 'अनुसूचित किए गए रिपोर्ट को केवल फ़ाइल सिस्टम पर ही सहेजें';
$string['exporttosaveshort'] = 'फ़ाइल';
$string['exportxls'] = 'Excel प्रारूप में निर्यात करें';
$string['externalemail'] = 'जोड़ने के लिए बाहरी ईमेल एड्रेस';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() अतिरिक्त sql को नामित मापदंडो का उपयोग करना चाहिए';
$string['filter'] = 'फ़िल्टर';
$string['filter_assetavailable'] = 'के बीच उपलब्ध है';
$string['filter_assetavailable_help'] = 'यह फिल्टर आपको सत्र की प्रारंभ और समापन तारीख निर्दिष्ट करके सत्र के लिए उपलब्ध एसेट खोजने की अनुमति देता है।';
$string['filterby'] = 'के द्वारा फ़िल्टर';
$string['filtercheckboxallno'] = 'सभी मूल्य "नहीं"';
$string['filtercheckboxallyes'] = 'सभी मूल्य "हां"';
$string['filtercheckboxanyno'] = 'कोई मूल्य "नहीं"';
$string['filtercheckboxanyyes'] = 'कोई भी मूल्य "हां"';
$string['filtercontains'] = 'चयनित में से कोई भी';
$string['filtercontainsnot'] = 'चयनित में से कोई भी नहीं';
$string['filterdeleted'] = 'फ़िल्टर डिलीट किया गया';
$string['filterdisabledwarning'] = 'एक या अधिक फ़िल्टर हटाने के कारण यह रिपोर्ट बदल गई है। अधिक जानकारी के लिए अपने साइट व्यवस्थापक से संपर्क करें।';
$string['filterequals'] = 'सभी चयनित';
$string['filterequalsnot'] = 'सभी चयनित नहीं';
$string['filtermoved'] = 'फ़िल्टर स्थानांतरित किया गया';
$string['filternameformatincorrect'] = 'get_filter_joins (): फ़िल्टर नाम प्रारूप गलत है। प्रश्न स्निपेट्स में डैश वर्ण शामिल हो सकते हैं।';
$string['filter_roomavailable'] = 'के बीच उपलब्ध है';
$string['filter_roomavailable_help'] = 'यह फिल्टर आपको सत्र की प्रारंभ और समापन तारीख निर्दिष्ट करके सत्र के लिए उपलब्ध रुम खोजने की अनुमति देता है।';
$string['filters'] = 'फिल्टर';
$string['filters_updated'] = 'फ़िल्टर को अपडेट किए गया है';
$string['financialyear'] = 'वित्तीय वर्ष शुरू';
$string['financialyeardaystart'] = 'वित्तीय वर्ष का दिन शुरू';
$string['financialyearmonthstart'] = 'वित्तीय वर्ष महीने की शुरुआत';
$string['format'] = 'प्रारूप';
$string['general'] = 'सामान्य';
$string['generalperformancesettings'] = 'सामान्य प्रदर्शन सेटिंग्स';
$string['globalinitialdisplay'] = 'सभी रिपोर्ट बिल्डर रिपोर्ट में प्रारंभिक डिस्प्ले को प्रतिबंधित करें';
$string['globalinitialdisplay_desc'] = 'सक्षम होने पर, एक या अधिक फ़िल्टर वाले सभी उपयोगकर्ता द्वारा जेनरेट की गई रिपोर्ट पेज लोड पर स्वचालित रूप से प्रदर्शित नहीं होंगी। यह अवांछित रिपोर्ट के प्रदर्शन से परहेज करके प्रदर्शन में सुधार करता है। नोट: फ़िल्टर के साथ रिपोर्ट स्वचालित रूप से प्रदर्शित होगी।';
$string['globalinitialdisplay_enabled'] = '\'सभी रिपोर्ट बिल्डर रिपोर्ट्स में प्रारंभिक डिस्प्ले को प्रतिबंधित करें\' सेटिंग सक्षम कर दी गई है।';
$string['globalrestriction'] = 'वैश्विक रिपोर्ट प्रतिबंध';
$string['globalrestrictiondefault'] = 'नए उपयोगकर्ता के रिपोर्ट में वैश्विक प्रतिबंध सक्षम करें';
$string['globalrestrictiondefault_desc'] = 'यदि जांच हो तो सभी नए बनाए गए उपयोगकर्ता रिपोर्ट मेंवैश्विक रिपोर्ट प्रतिबंध सक्षम होंगें।';
$string['globalrestrictiondescription'] = 'रिपोर्ट सामग्री टैब में प्रत्येक रिपोर्ट के लिए वैश्विक रिपोर्ट प्रतिबंधों को अलग से सक्षम किया गया है। प्रशासक कॉन्फ़िगर कर सकता है यदि सभी नए रिपोर्ट में वैश्विक रिपोर्ट प्रतिबंधों को स्वचालित रूप से सक्षम किया गया हो।';
$string['globalrestriction_help'] = 'यदि वैश्विक रिपोर्ट प्रतिबंधों को इस रिपोर्ट में सक्षम किया गया है तो निर्दिष्ट करें।';
$string['globalrestrictionnew'] = 'नया प्रतिबंध';
$string['globalrestrictionnotsupported'] = 'रिपोर्ट का स्रोत वैश्विक रिपोर्ट प्रतिबंध का समर्थन नहीं करता है।';
$string['globalrestrictionrecordsperpage'] = 'वैश्विक रिपोर्ट प्रतिबंध के रिकॉर्ड की प्रति पृष्ठ संख्या';
$string['globalrestrictionrecordsperpage_desc'] = 'प्रति पृष्ठ रिकॉर्ड की संख्या आपको यह परिभाषित करने की अनुमति देता हे की रिपोर्ट पृष्ठ पर कितने रिकॉर्ड प्रदर्शित हो।';
$string['globalrestrictions'] = 'रिपोर्ट बिल्डर रिपोर्ट के लिए वैश्विक रिपोर्ट प्रतिबंध';
$string['globalrestrictionsdisabled'] = 'वैश्विक रिपोर्ट प्रतिबंध अक्षम';
$string['globalsettings'] = 'सामान्य सेटिंग्स';
$string['globalsettingsupdated'] = 'वैश्विक सेटिंग अपडेट की गईं';
$string['gotofacetofacesettings'] = 'यह रिपोर्ट देखने के लिए एक सेमिनार गतिविधि पर जाएं और \'सेमिनार प्रशासन\' व्यवस्थापक मेनू में \'घोषित ब्याज रिपोर्ट\' लिंक का उपयोग करें।';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% पूर्ण करने के लिए)';
$string['graph'] = 'ग्राफ़';
$string['graphadvancedoptions'] = 'उन्नत विकल्प';
$string['graphcategory'] = 'श्रेणी';
$string['graphlegend'] = 'किंवदंत';
$string['graphmaxrecords'] = 'प्रयुक्त अभिलेखों की अधिकतम संख्या';
$string['graphnocategory'] = 'नंबर दिए गए';
$string['graphorientation'] = 'अभिविन्यास';
$string['graphorientationcolumn'] = 'कॉलम में डेटा की श्रृंखला';
$string['graphorientation_help'] = 'ग्राफ बनाने के लिए रिपोर्ट डेटा की कैसे व्याख्या की जाती हे ये निर्धारित करता है।  यदि "कॉलम में डेटा श्रृंखला" का चयन किया गया है, तो रिपोर्ट निर्माता रिपोर्ट कॉलम का डेटा श्रृंखला के रूप मे मानेगा। ज्यादातर मामलों में आप यही चाहते हैं। यदि "रों में डेटा श्रृंखला" का चयन किया जाता है, तो रिपोर्ट निर्माता कॉलम मे प्रत्येक आइटम को एक अलग डेटा श्रृंखला के रूप में मानेगा - डेटा रो को डेटा बिंदु के रूप में माना जाएगा आम तौर पर यदि आपके रिपोर्ट में रो की तुलना में अधिक कॉलम हैं तो आप केवल "रो में डेटा श्रृंखला" का चयन करना चाहते हैं।';
$string['graphorientationrow'] = 'रो में डेटा श्रृंखला';
$string['graphseries'] = 'डेटा का स्रोत';
$string['graphseries_help'] = 'ग्राफ़ के लिए डेटा स्रोत के रूप में उपयोग करने के लिए एक या अधिक कॉलम को चुनें। केवल संगत संख्यात्मक डेटा वाले कॉलम ही शामिल हैं।';
$string['graphsettings'] = 'कस्टम सेटिंग्स';
$string['graphsettings_help'] = 'PHP ini फ़ाइल प्रारूप में उन्नत SVG ग्राफ्स की सेटिंग्स। अधिक जानकारी के लिए <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank"> http://www.goat1000.com/svggraph-settings.php </a> देखें।';
$string['graphstacked'] = 'स्टैक किया गया';
$string['graphtype'] = 'ग्राफ़ का प्रकार';
$string['graphtypearea'] = 'क्षेत्र';
$string['graphtypebar'] = 'क्षैतिज पट्टी';
$string['graphtypecolumn'] = 'कॉलम';
$string['graphtype_help'] = 'रिपोर्ट में ग्राफ़ प्रदर्शित करने के लिए ग्राफ का प्रकार चुनें, रिपोर्ट से ग्राफ़ को हटाने के लिए "कोई नहीं" चुनें।';
$string['graphtypeline'] = 'लाइन';
$string['graphtypepie'] = 'पाई';
$string['graphtypescatter'] = 'स्कैटर';
$string['graph_updated'] = 'ग्राफ़ को अपडेट किया गया है';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'क्या आप वाकई मे इस समूह को डिलीट करना चाहते हैं?';
$string['groupcontents'] = 'इस समूह में वर्तमान में {$a->count}फ़ीडबैक गतिविधियां शामिल हैजो <strong>\'{$a->tag}\'</strong> आधिकारिक टैग के साथ टैग की गई है:';
$string['groupdeleted'] = 'समूह को डिलीट किया गया';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'ग्रुप करने का कार्य \'{$a->groupfunc}\' \'{$a->type}\'प्रकार के क्षेत्र और मूल्य \'{$a->$value}\' में मौजूद नहीं है';
$string['groupname'] = 'समूह का नाम';
$string['grouptag'] = 'समूह टैग';
$string['heading'] = 'शीर्षक';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'नीचे दिए गए विकल्प यह निर्धारित करते हैं कि रिपोर्ट में कौनसी कॉलम दिखाई देते हैं और ये कॉलम कैसे लेबल किए जाते हैं।';
$string['help:restrictionoptions'] = 'नीचे दिए गए चेकबॉक्स यह निर्धारित करते हैं कि इस रिपोर्ट के लिए किसके पास एक्सेस, और वे किस रिकॉर्ड को देखने में सक्षम हैं। यदि कोई भी विकल्प चिन्हित किए गए नहीं है तो कोई परिणाम दिखाई नहीं देंगे। अधिक जानकारी के लिए सहायता आइकन पर क्लिक करें';
$string['hidden'] = 'मेरी रिपोर्ट में छुपाएं';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'छिपाएं';
$string['hierarchyfiltermusthavetype'] = 'प्रकार "{$a->type}" और मूल्य "{$a->value}" के पदानुक्रम फिल्टर में "पदानुक्रमप्रकार" स्रोत "{$a->source}" में सेट होना चाहिए';
$string['includechildorgs'] = 'उप संगठनों से रिकॉर्ड शामिल करें';
$string['includechildpos'] = 'उप पदों से रिकॉर्ड शामिल करें';
$string['includeemptydates'] = 'तारीखयदि तारीख अनुपलब्ध हो तो रिकॉर्ड शामिल करें';
$string['includerecordsfrom'] = 'से रिकॉर्ड शामिल करें';
$string['includesessionroles'] = 'ईवेंट भूमिकाएं दिखाएं जहां उपयोगकर्ता चयनित ईवेंट भूमिकाओं में से कोई भी रखता है';
$string['includetags'] = 'के साथ टैग किए गए रिकॉर्ड शामिल करें';
$string['includetrainerrecords'] = 'विशेष प्रशिक्षकों से रिकॉर्ड शामिल करें';
$string['includeuserrecords'] = 'विशेष उपयोगकर्ताओं से रिकॉर्ड शामिल करें';
$string['initialdisplay'] = 'प्रारंभिक प्रदर्शन प्रतिबंधित करें';
$string['initialdisplay_disabled'] = 'जब कोई फ़िल्टर सक्षम न हो तो यह सेटिंग उपलब्ध नहीं होती है';
$string['initialdisplay_error'] = 'आरंभिक प्रदर्शन प्रतिबंधित होने पर अंतिम फ़िल्टर डिलीट नहीं किया जा सकता';
$string['initialdisplay_heading'] = 'फ़िल्टर प्रदर्शन सेटिंग्स';
$string['initialdisplay_help'] = 'यह सेटिंग इस बात को नियंत्रण करती है कि रिपोर्ट आरंभ में कैसे प्रदर्शित की जाती है और बड़ी रिपोर्ट के लिए सिफारिश की जाती है जहां आप परिणाम फ़िल्टर करना करेंगें (उदहरण साइटलॉग)। यह आपको फ़िल्टर लागू करने और * सभी * डेटा को प्रदर्शित करने की कोशिश करने के बजाय केवल परिणामों को प्रदर्शित करने की अनुमति देकर रिपोर्ट की गति बढ़ाता है

** निष्क्रिय **: रिपोर्ट तुरंत सभी परिणाम प्रदर्शित करेगी *(डिफ़ॉल्ट) *

** सक्षम किया गया**: रिपोर्ट फ़िल्टर लागू नहीं होने तक या रिक्त खोज चलाए जाने तक परिणाम जनरेट नहीं करेगा।';
$string['initialdisplay_pending'] = 'कृप्या इस रिपोर्ट के परिणामों को देखने के लिए एक फिल्टर लागू करें, या सभी प्रविष्टियों को देखने के लिए कोई फ़िल्टर न जोड़े बिना खोज को दबाएं';
$string['is'] = 'है';
$string['isaftertoday'] = 'आज के दिनों (रिपोर्ट पीढ़ी की तारीख)';
$string['isbeforetoday'] = 'आज से पहले दिन (रिपोर्ट पीढ़ी की तारीख)';
$string['isbelow'] = 'नीचे है';
$string['isnotempty'] = 'खालि नहीं है (रिक्त नहीं)';
$string['isnotfound'] = 'नहीं मिला';
$string['isnt'] = 'नहीं है';
$string['isnttaggedwith'] = 'से टैग नहीं किया गया';
$string['istaggedwith'] = 'साथ टैग किया गया है';
$string['jobassign_appraiser'] = 'उपयोगकर्ता के मूल्यांकक';
$string['jobassign_children'] = 'उप श्रेणियां शामिल करें';
$string['jobassign_jobend'] = 'उपयोगकर्ता जॉब की समाप्ति की तारीख';
$string['jobassign_jobstart'] = 'उपयोगकर्ता के जॉब की शुरुआत की तारीख';
$string['jobassign_jobtitle'] = 'उपयोगकर्ता का जॉब शीर्षक';
$string['jobassign_manager'] = 'असाइन किए गए सभी प्रबंधक';
$string['jobassign_organisation'] = 'असाइन किए गए सभी संगठन';
$string['jobassign_position'] = 'असाइन किए गए सभी पद';
$string['joinnotinjoinlist'] = '{$a->join} {$a->usage}  के लिए जोड़ सूची में शामिल नहीं है';
$string['last30days'] = 'आखरी 30 दिन';
$string['lastcached'] = '{$a}पर पिछला कैश हुआ';
$string['lastchecked'] = 'अंतिम प्रक्रिया तारीख';
$string['lastfinancial'] = 'पिछला वित्तीय वर्ष';
$string['lastlogin'] = 'अंतिम लॉगइन';
$string['legacyreportlink'] = 'इस रिपोर्ट के मूल संस्करण की तलाश में? {$a->link_start} आप इसे यहां पा सकते हैं। {$a->link_end}';
$string['manageactivitygroups'] = 'गतिविधि समूहों को प्रबंधित करें';
$string['manageembeddedreports'] = 'एम्बेडेड रिपोर्ट प्रबंधित करें';
$string['manageglobalrestrictions'] = 'वैश्विक रिपोर्ट प्रतिबंध';
$string['managereports'] = 'रिपोर्ट प्रबंधित करें';
$string['managername'] = 'प्रबंधक का नाम';
$string['managesavedsearches'] = 'खोजों को प्रबंधित करें';
$string['managescheduledreports'] = 'अनुसूचित रिपोर्ट प्रबंधित करें';
$string['manageuserreports'] = 'उपयोगकर्ता रिपोर्ट प्रबंधित करें';
$string['missingsearchname'] = 'खोज नाम अनुपलब्ध';
$string['monthly'] = 'मासिक';
$string['movedown'] = 'निचे ले जाएं';
$string['moveup'] = 'ऊपर ले जाएं';
$string['myreports'] = 'मेरी रिपोर्ट';
$string['name'] = 'नाम';
$string['name_help'] = 'इस नाम का उपयोग रिपोर्ट पर प्रतिबंध की पहचान करने के लिए किया जाता है।';
$string['newgroup'] = 'एक नया गतिविधि समूह बनाएं';
$string['newreport'] = 'नई रिपोर्ट';
$string['newreportcreated'] = 'नई रिपोर्ट बनाई गई फिल्टर और कॉलम संपादित करने के लिए सेटिंग्स पर क्लिक करें';
$string['newrestriction'] = 'एक नया प्रतिबंध बनाएं';
$string['next30days'] = 'अगले 30 दिन';
$string['nice_time_unknown_timezone'] = 'अनजान समयक्षेत्र';
$string['noactiverestrictionsbehaviour'] = 'कोई सक्रिय प्रतिबंध न हो ऐसे उपयोगकर्ताओं के लिए वैश्विक प्रतिबंध व्यवहार';
$string['noactiverestrictionsbehaviourall'] = 'सभी रिकॉर्ड दिखाएं';
$string['noactiverestrictionsbehaviour_desc'] = 'निर्दिष्ट करता है कि जब वैश्विक प्रतिबंधों सक्षम हो तब एक रिपोर्ट को देखते समय उपयोगकर्ता क्या देखेंगे, जब उनके पास कोई प्रतिबंध लागू नहीं होता है।';
$string['noactiverestrictionsbehaviournone'] = 'कोई भी रिकॉर्ड न दिखाएं';
$string['nocolumnsyet'] = 'अभी तक कोई कॉलम नहीं बनाइ गई है - नीचे दिए गए पुलडाउन में से एक कॉलम का नाम चुनकर उन्हें जोड़ें।';
$string['nocontentrestriction'] = 'सभी रिकॉर्ड दिखाएं';
$string['nodeletereport'] = 'रिपोर्ट को डिलीट नहीं जा सकता';
$string['noembeddedreports'] = 'कोई एम्बेड की गई रिपोर्ट नहीं हैं एम्बेड की गई रिपोर्ट ऐसी रिपोर्ट हैं, जो सीधे पृष्ठ में कोड किए गए होते है।  आमतौर पर वे आपकी साइट विकासकर्ता द्वारा सेट किया जाता है।';
$string['noemptycols'] = 'आपको कॉलम शीर्षक शामिल करना होगा';
$string['nofilteraskdeveloper'] = 'कोई फ़िल्टर नहीं मिला अपने विकासकर्ता को \'{$a}\' स्रोत मे फ़िल्टर विकल्प जोड़ने के लिए कहें।';
$string['nofilteroptions'] = 'इस फिल्टर में चयन करने के लिए कोई विकल्प नहीं है';
$string['nofiltersetfortypewithvalue'] = 'get_field (): प्रकार \'{$a->type}\' के लिए फ़िल्टर विकल्प में \'{$a->value}\' मूल्य के साथ कोई फ़िल्टर सेट नहीं है';
$string['nofiltersyet'] = 'अभी तक कोई खोज फ़ील्ड नहीं बनाई गई हैं - नीचे पुलडाउन में एक खोज शब्द चुनकर उन्हें जोड़ें।';
$string['noglobalrestrictionsfound'] = 'कोई वैश्विक प्रतिबंध नहीं हैं';
$string['nogroups'] = 'वर्तमान में कोई गतिविधि समूह नहीं है';
$string['noheadingcolumnsdefined'] = 'कोई शीर्षक कॉलम परिभाषित नहीं किया गया है';
$string['noneselected'] = 'कुछ भी नहीं चुना गया';
$string['nonglobalrestrictionsources'] = 'चेतावनी: रिपोर्ट बिल्डर स्रोत: {$a}वैश्विक प्रतिबंधों का समर्थन नहीं करता हैं इन स्रोतों के विकासकर्ता को वैश्विक प्रतिबंध API के साथ काम करने के लिए उन्हें अपडेट करना चाहिए।';
$string['nopermission'] = 'आपको इस पृष्ठ को देखने की अनुमति नहीं है';
$string['norecordsinreport'] = 'इस रिपोर्ट में कोई रिकॉर्ड नहीं है';
$string['norecordswithfilter'] = 'ऐसा कोई भी रिकॉर्ड नहीं है जो आपके चयनित मानदंडों से मेल खाता हो';
$string['noreloadreport'] = 'रिपोर्ट सेटिंग रीसेट नहीं की जा सकीं';
$string['norepeatcols'] = 'आप एक ही कॉलम को एक से अधिक बार शामिल नहीं कर सकते';
$string['norepeatfilters'] = 'आप एक से अधिक बार एक ही फिल्टर को शामिल नहीं कर सकते';
$string['noreports'] = 'कोई रिपोर्ट नहीं बनाई गई है। आप नीचे दिये गए फ़ॉर्म का उपयोग करके एक रिपोर्ट बना सकते हैं।';
$string['noreportscount'] = 'इस समूह का उपयोग करने वाली कोई भी रिपोर्ट नहीं है';
$string['norestriction'] = 'सभी उपयोगकर्ता इस रिपोर्ट को देख सकते हैं';
$string['norestrictionsfound'] = 'कोई प्रतिबंध नहीं मिला। अपने विकासकर्ता को /totara/reportbuilder/sources/{$a}/outrictionoptions.php पर प्रतिबंध जोड़ने के लिए कहें';
$string['noroleselected'] = 'कोई भूमिका नहीं चुनी गई';
$string['noscheduledreports'] = 'कोई निर्धारित रिपोर्ट नहीं है';
$string['nosearchcolumnsaskdeveloper'] = 'कोई खोज कॉलम नहीं मिला अपने विकासकर्ता से टेक्स्ट और लंबी टेक्स्ट फ़ील्ड जैसा कि \'{$a}\' स्रोत में खोजाने योग्य को परिभाषित करने के लिए कहें।';
$string['nosearchcolumnsyet'] = 'अभी तक कोई खोज कॉलम जोड़ी नहीं गई है - नीचे पुलडाउन में एक कॉलम का चयन करके उन्हें जोड़ें';
$string['noshortnameorid'] = 'अमान्य रिपोर्ट id या संक्षिप्त नाम';
$string['notags'] = 'कोई आधिकारिक टैग मौजूद नहीं हैं। आपको ऐसे एक या अधिक आधिकारिक टैग बनाना चाहिए जिस पर आपके समूहों को आधार होगा।';
$string['notassigned'] = 'सौंपा नहीं गया है';
$string['notassignedanyrole'] = 'किसी भी भूमिका नियुक्त नहीं किया';
$string['notassignedrole'] = 'भूमिका निभाई नहीं \'{$a->role}\'';
$string['notcached'] = 'अभी तक कैश नहीं किया गया';
$string['notspecified'] = 'निर्दिष्ट नहीं है';
$string['notyetchecked'] = 'अभी तक संसाधित नहीं हुआ';
$string['nouserreports'] = 'आपके पास कोई रिपोर्ट नहीं है रिपोर्ट का एक्सेस आपके साइट व्यवस्थापक द्वारा कॉन्फ़िगर किया गया है। यदि आप रिपोर्ट देखना चाहते हे, तो उन्हें रिपोर्ट पर एक्सेस अनुमतियों की जांच करने के लिए कहे।';
$string['numcolumns'] = 'स्तंभों की संख्या';
$string['numfilters'] = 'फिल्टर की संख्या';
$string['numresponses'] = '{$a} जवाब';
$string['numsaved'] = 'सहेजी गई खोजों की संख्या';
$string['numscheduled'] = 'अनुसूचित रिपोर्ट की संख्या';
$string['occurredafter'] = 'बाद में हुआ';
$string['occurredbefore'] = 'पहले हुआ';
$string['occurredprevfinancialyear'] = 'पिछले वित्तीय वर्ष में हुआ';
$string['occurredthisfinancialyear'] = 'इस वित्तीय वर्ष में हुआ';
$string['odsformat'] = 'ODS प्रारूप';
$string['on'] = 'पर';
$string['onlydisplayrecordsfor'] = 'केवल इस के लिए रिकॉर्ड प्रदर्शित करें';
$string['onthe'] = 'पर';
$string['options'] = 'विकल्प';
$string['or'] = 'या';
$string['organisationframework'] = 'उपयोगकर्ता का संगठन फ्रेमवर्क';
$string['organisationframeworkdescription'] = 'उपयोगकर्ता के संगठन फ्रेमवर्क का विवरण';
$string['organisationframeworkid'] = 'उपयोगकर्ता के संगठन फ्रेमवर्क का ID';
$string['organisationframeworkidnumber'] = 'उपयोगकर्ता के संगठन फ्रेमवर्क का ID नंबर';
$string['organisationtype'] = 'उपयोगकर्ता के संगठन का प्रकार';
$string['organisationtypeid'] = 'उपयोगकर्ता का संगठन के प्रकार का ID';
$string['orsuborg'] = '(या एक उप संगठन)';
$string['orsubpos'] = '(या एक उप पद)';
$string['otherrecipient:audiences'] = 'दर्शक: {$a}';
$string['otherrecipient:emailexternalusers'] = 'बाहरी ईमेल: {$a}';
$string['otherrecipients'] = 'अन्य प्राप्तकर्ता';
$string['otherrecipient:systemusers'] = 'उपयोगकर्ता: {$a}';
$string['pdffont'] = 'PDF निर्यात फ़ॉन्ट';
$string['pdffont_help'] = 'PDF के रूप में रिपोर्ट बिल्डर से एक रिपोर्ट निर्यात करते समय यह फ़ॉन्ट का उपयोग किया जाएगा। यदि उचित डिफ़ॉल्ट चुने गए Totara उपयोगकर्ता भाषा के लिए उपयुक्त फ़ॉन्ट का चयन करेगा।';
$string['pdflandscapeformat'] = 'पीडीएफ प्रारूप (परिदृश्य)';
$string['pdfportraitformat'] = 'पीडीएफ प्रारूप (चित्र)';
$string['performance'] = 'प्रदर्शन';
$string['pluginadministration'] = 'रिपोर्ट बिल्डर प्रशासन';
$string['pluginname'] = 'रिपोर्ट बिल्डर';
$string['posenddate'] = 'उपयोगकर्ता के जॉब असाइनमेंट की समाप्ति तारीख';
$string['positionframework'] = 'उपयोगकर्ता के पद का फ्रेमवर्क';
$string['positionframeworkdescription'] = 'उपयोगकर्ता के पद के फ्रेमवर्क का विवरण';
$string['positionframeworkid'] = 'उपयोगकर्ता के पद के फ्रेमवर्क का ID';
$string['positionframeworkidnumber'] = 'उपयोगकर्ता के पद के फ्रेमवर्क का ID की संख्या';
$string['positiontype'] = 'उपयोगकर्ता के पद का प्रकार';
$string['positiontypeid'] = 'उपयोगकर्ता के पद का प्रकार ID';
$string['posstartdate'] = 'उपयोगकर्ता के जॉब असाइनमेंट की शुरुआत की तारीख';
$string['preprocessgrouptask'] = 'प्रीप्रोसेस रिपोर्ट समूह';
$string['processscheduledtask'] = 'अनुसूचित रिपोर्ट को जनरेट करें';
$string['programenrolledincohort'] = 'कार्यक्रम श्रोतागण द्वारा नामांकित है';
$string['publicallyavailable'] = 'अन्य उपयोगकर्ताओं को देखने दें';
$string['publicsearch'] = 'खोज सार्वजनिक है?';
$string['records'] = 'रिकोर्ड';
$string['recordsperpage'] = 'प्रति पृष्ठ रिकॉर्ड की संख्या';
$string['recordstoview'] = 'से संबंधित रिकॉर्ड देखें';
$string['recordstoviewdescription'] = 'रिपोर्ट केवल "से संबंधित रिकॉर्ड देखे" टैब में चयनित उपयोगकर्ताओं से संबंधित रिकॉर्ड प्रदर्शित करेगा।';
$string['refreshcachetask'] = 'रिपोर्ट कैश रीफ्रेश करें';
$string['refreshdataforthisgroup'] = 'इस समूह के डेटा को रीफ्रेश करें';
$string['reloadreport'] = 'रिपोर्ट सेटिंग रीसेट की गई हैं';
$string['report'] = 'रिपोर्ट';
$string['reportaccess'] = 'पहुंच की रिपोर्ट करें';
$string['reportactions'] = 'क्रिया';
$string['reportbuilder'] = 'रिपोर्ट बिल्डर';
$string['reportbuilderaccessmode'] = 'एक्सेस मोड';
$string['reportbuilderaccessmode_help'] = 'एक्सेस नियंत्रण का उपयोग उनउपयोगकर्ताओं को प्रतिबंधित करने के लिए किया जाता है जो रिपोर्ट देख सकतें है।

**एक्सेस प्रतिबंधित करें** रिपोर्ट के लिए समग्र एक्सेस सेटिंग निर्धारित करता है।

जब **सभी प्रयोक्ता इस रिपोर्ट को देख सकते हैं** पर सेट हो तब रिपोर्ट पर कोई प्रतिबंध लागू नहीं है और सभी उपयोगकर्ता रिपोर्ट देख पाएंगे।

जब **केवल कुछ उपयोगकर्ता इस रिपोर्ट को देख सकते हैं** पर सेट हो तब रिपोर्ट नीचे चुने गए उपयोगकर्ता समूहों के लिए सीमित होगी।

**ध्यान देंध्यान दें:** एक्सेस प्रतिबंध केवल यह नियंत्रण करता है की कौन रिपोर्ट देख सकता है, नाकी रिकॉर्ड में क्या शामिल है। रिपोर्ट सामग्रियों को नियंत्रित करने के लिए \'सामग्री\' टैब देखें';
$string['reportbuilderbaseitem'] = 'रिपोर्ट बिल्डर: बेस आइटम';
$string['reportbuilderbaseitem_help'] = 'गतिविधियों का एक सेट को समूहबद्ध करके आप यह सूचित कर रहे हैं कि उसमे कुछ समान है, जो एक समूह में सभी गतिविधियों के लिए रिपोर्ट जनरेट करने की अनुमति देगा। बेस आइटम उन गुणों को परिभाषित करता है जिन्हें तब माना जाता है जब एकत्रीकरण समूह के प्रत्येक सदस्य पर किया जाता है।';
$string['reportbuildercache'] = 'रिपोर्ट कैश करना सक्षम करें';
$string['reportbuildercache_disabled'] = 'इस रिपोर्ट स्रोत के लिए यह सेटिंग उपलब्ध नहीं है';
$string['reportbuildercache_heading'] = 'कैश करने के प्रदर्शन सेटिंग्स';
$string['reportbuildercache_help'] = 'यदि **रिपोर्ट हैश करना सक्षम है** चिन्हित किया है, तो इस रिपोर्ट की एक कॉपी और एक अनुसूची सेट पर जनरेट हो जाएगी और उपयोगकर्ता संग्रहीत रिपोर्ट से डेटा देख सकंगे। यहा रिपोर्ट का प्रदर्शित करना और फ़िल्टर करना तेज करेगा, लेकिन प्रदर्शित किया गाय डेटा "लाइव" डेटा बजाय जब पिछली बार रिपोर्ट जनरेट की गई थी तब का होगा। हम इस सेटिंग को केवल तभी सक्षम क करने की सिफारिश करते हैं, जब आवश्यक हो (रिपोर्ट प्रदर्शित होने में बहुत समय ले रही है), और केवल विशिष्ट रिपोर्ट के लिए जहां यह समस्या है।';
$string['reportbuildercachescheduler'] = 'कैश अनुसूची (सर्वर समय)';
$string['reportbuildercachescheduler_help'] = 'नियंत्रित करने के लिए उपयोग किए जाने वाली अनुसूची को निर्धारित करता है की कितनी बार रिपोर्ट का एक नया संस्करण जनरेट किया जाता है। क्रोन पर रिपोर्ट तैयार की जाएगी जो तुरंत निर्दिष्ट समय का अनुसरण करता है।

उदाहरण के लिए, यदि आपने एक घंटे के बाद के 10, 30 और 50 मिनिट के पश्चात हर 20 मिनट में क्रोन का रन करना सेट किया है, और आप आधी रात को एक रिपोर्ट रन करना अनुसूचीत करते है, तो यह वास्तव में आधी रात के 10 मिनट पश्चात रन होगा।';
$string['reportbuildercacheservertime'] = 'वर्तमान सर्वर समय';
$string['reportbuildercacheservertime_help'] = 'सभी रिपोर्ट सर्वर समय पर आधारित होकर कैश की जा रही हैं। कैश स्थिति आपको वर्तमान स्थानीय समय दिखाती है जो सर्वर समय से भिन्न हो सकता है। कैश अनुसूची करते समय अपने सर्वर के समय को ध्यान में रखना सुनिश्चित करें।';
$string['reportbuildercolumns'] = 'कॉलम';
$string['reportbuildercolumns_help'] = '**कॉलम रिपोर्ट ** आपको आपकी रिपोर्ट पर दिखाई देने वाले कॉलम को कस्टमाइज़ करने की सुविधा मिलती है। उपलब्ध कॉलम रिपोर्ट के डेटा **स्रोत** द्वारा निर्धारित किए गए हैं। प्रत्येक रिपोर्ट स्रोत में डिफ़ॉल्ट कॉलम सेट अप का एक सेट है।

कॉलम जोड़े, हटाए, सॉर्ट किया जा सकता है और नाम बदला जा सकता है।

**कॉलम जोड़ना:**रिपोर्ट में एक नया कॉलम जोड़ने के लिए ड्रॉपडाउन सूची \'दूसरे कॉलम जोड़ें ...\' मे से आवश्यक कॉलम चुनें और **परिवर्तन सहेजें** पर क्लिक करें। नया कॉलम सूची के अंत में जोड़ा जाएगा।

**ध्यान देंध्यान दें:**आप एक रिपोर्ट में प्रत्येक प्रकार के केवल एक कॉलम बना सकते हैं। यदि आप एक से अधिक बार समान कॉलम शामिल करने का प्रयास करते हैं, तो आपको एक सत्यापन त्रुटि प्राप्त होगी।

**छुपी कॉलम:** जब कोई उपयोगकर्ता रिपोर्ट को देखता है तो डिफ़ॉल्ट रूप से सभी कॉलम दिखाई देते हैं। उन कॉलमों, जो आप डिफ़ॉल्ट रूप से उपयोगकर्ताओं को नहीं दिखना चाहते उन्हें छिपाने के लिए \'दिखाएं/छिपाएं\' बटन (आंख आइकन) का उपयोग करें।

**ध्यान दें:**एक छुपा हुआ कॉलम अभी भी रिपोर्ट को देखने वाले उपयोगकर्ता के लिए उपलब्ध है। उन कॉलम को डिलीट करें (क्रॉस आइकन) जिसे आप उपयोगकर्ताओं को बिल्कुल भी नहीं देखना चाहते।

** को स्थानांतरित करना:** कॉलम रिपोर्ट में उस क्रम में दिखाई देंगे जिसमें वे सूचीबद्ध हैं। क्रम को बदलने के लिए ऊपर और नीचे वाले एरो का उपयोग करें।

**कॉलम डिलीट करना:**रिपोर्ट से उस कॉलम को हटाने के लिए लरिपोर्ट कॉलम की दाईं ओर \'डिलीट\' बटन (क्रॉस आइकन) पर क्लिक करें।

**कॉलम का नाम बदलना:**शीर्षक** नाम बदलकर और ** परिवर्तन सहेजें ** पर क्लिक करके आप किसी भी कॉलम का नाम कस्टमाइज़ कर सकते हैं। **शीर्षक** वह नाम है जो रिपोर्ट पर दिखाया जाएगा।

**कई कॉलम का प्रकार बदलना:**आप ड्रॉपडाउन मेनू से एक अलग कॉलम का चयन करके और ** परिवर्तन सहेजें ** पर क्लिक करके एक ही समय में कई कॉलम प्रकार संशोधित कर सकते हैं।';
$string['reportbuildercompletedorg'] = 'पूर्ण संगठन द्वारा दिखाएं';
$string['reportbuildercompletedorg_help'] = 'जब **उपयोगकर्ता के संगठन में पूरा रिकॉर्ड दिखाएं** का चयन किया जाता है, तो रिपोर्ट उपयोगकर्ता द्वारा असाइन किए गए संगठन के आधार पर अलग-अलग रिकॉर्ड प्रदर्शित करती है। (उपयोगकर्ता को \'पद\' टैब पर एक \'उपयोगकर्ता प्रोफ़ाइल\' में कोई संगठन असाइन किया गया है)।

जब **उप श्रेणी संगठनों से रिकॉर्ड शामिल करें** पर सेट है:

* **हां** रिपोर्ट देखने वाला उपयोगकर्ता अपने संगठन और उस संगठन के किसी भी उप- संगठन से संबंधित पूर्ण रिकॉर्ड देखने में सक्षम होगा
* **नहीं** उपयोगकर्ता केवल अपने संगठन मे से संबंधित पूरा रिकॉर्ड देख सकते हैं।';
$string['reportbuildercontentmode'] = 'सामग्री मोड';
$string['reportbuildercontentmode_help'] = 'सामग्री नियंत्रणों से आप रिकॉर्ड को और वह जानकारी जो एक रिपोर्ट दिखाएं जाने पर उपलब्ध होती है उसे प्रतिबंधित कर सकते हैं।

**सामग्री की रिपोर्ट करें** आपको इस रिपोर्ट के लिए समग्र सामग्री नियंत्रण सेटिंग्स चुनने की अनुमति मिलती है:

जब **सभी रिकॉर्ड दिखाएँ** चयन किया जाता है, इस स्रोत के लिए हर उपलब्ध रिकॉर्ड दिखाया जाएगा और उपलब्ध सामग्री पर कोई प्रतिबंध नहीं लगाए जाएंगे।

जब **चिन्हित किए गए कोई भी मानदंडों से मेल खाने वाले रिकॉर्ड को दिखाता है** चयनित होता है तो रिपोर्ट उन रिकॉर्ड को प्रदर्शित करेगा, जो नीचे दिए गए कोई भी मानदंडों से मेल खाती हैं।

**ध्यान दें:** अगर कोई मापदंड निर्धारित नहीं किया गया है तो कोई रिकॉर्ड नहीं दिखाए जाएँगे।

जब **चिन्हित किए गए सभी मानदंडों से मेल खाने वाले रिकॉर्ड को दिखाता है** चयनित होता है तो रिपोर्ट उन रिकॉर्ड को प्रदर्शित करेगा, जो नीचे दिए गए सभी मानदंडों से मेल खाती हैं।
**ध्यान दें:** अगर कोई मापदंड निर्धारित नहीं किया गया है तो कोई रिकॉर्ड नहीं दिखाए जाएँगे।';
$string['reportbuildercontext'] = 'भूमिका द्वारा एक्सेस प्रतिबंधित करें';
$string['reportbuildercontext_help'] = 'संदर्भ उस सिस्टम के भीतर स्थान या स्तर है जो उपयोगकर्ता एक्सेस कर सकता है। उदाहरण के लिए, एक साइट व्यवस्थापक के पास सिस्टम स्तरीय एक्सेस (संदर्भ) होगा, जबकि एक शिक्षार्थी के पास केवल कोर्सम स्तर का एक्सेस (संदर्भ) होगा।

**संदर्भ** आपको उस संदर्भ को सेट करने की अनुमति देता है जिसमें एक उपयोगकर्ता को रिपोर्ट देखने के लिए भूमिका असाइन की गई है।

 एक उपयोगकर्ता को सिस्टम स्तर पर एक भूमिका असाइन की जा सकती है जिससे उन्हें साइट व्यापक या किसी विशेष संदर्भ में एक्सेस मिलता है। उदाहरण के लिए एक प्रशिक्षक को कोर्स स्तर पर केवल भूमिका असाइन की जा सकती है।

जब ** उपयोगकर्ताओं के पास सिस्टम संदर्भ में भूमिका होनी चाहिए ** चयनित है, तो रिपोर्ट को देखने में सक्षम होने के लिए उपयोगकर्ता को सिस्टम स्तर (यानी साइट-व्यापी स्तर पर) की भूमिका निभानी होगी।

जब ** किसी भी संदर्भ में उपयोगकर्ता की भूमिका हो सकती है**, चयनित हो, तो एक उपयोगकर्ता रिपोर्ट तभी देख सकता है जब सिस्टम में कही पे चयनित भूमिका उन्हें असाइन की जाती है।';
$string['reportbuilder:createscheduledreports'] = 'अनुसूचित रिपोर्ट बनाएं';
$string['reportbuildercurrentorg'] = 'वर्तमान संगठन द्वारा दिखाएं';
$string['reportbuildercurrentorg_help'] = 'जब **उपयोगकर्ता के संगठन में कर्मचारी से रिकॉर्ड दिखाएं** चयनित है, तो रिपोर्ट उस संगठन के आधार पर अलग-अलग परिणामों को प्रदर्शित करती है, जिस पर उपयोगकर्ता को असाइन किया गया है। (उपयोगकर्ता को \'पद\' टैब पर एक \'उपयोगकर्ता प्रोफ़ाइल\' में कोई संगठन असाइन किया गया है)।

जब **उप श्रेणी संगठनों से रिकॉर्ड शामिल करें** पर सेट है:

* **हां** रिपोर्ट देखने वाला उपयोगकर्ता अपने संगठन और उस संगठन के किसी भी उप- संगठन से संबंधित पूर्ण रिकॉर्ड देखने में सक्षम होंगे।
* **नहीं** उपयोगकर्ता केवल अपने संगठन से संबंधित पूरा रिकॉर्ड देख सकते हैं।';
$string['reportbuildercurrentpos'] = 'वर्तमान पद द्वारा दिखाएं';
$string['reportbuildercurrentpos_help'] = 'जब **उपयोगकर्ता पद में कर्मचारी से रिकॉर्ड दिखाएं** चयनित किया है, तो रिपोर्ट उनकी निर्दिष्ट पद के आधार पर विभिन्न रिकॉर्ड प्रदर्शित होंगे (एक उपयोगकर्ता को \'पद\' टैब पर अपने \'उपयोगकर्ता प्रोफ़ाइल\' में एक स्थान दिया गया है)।

जब **उप पद में से रिकॉर्ड शामिल करें** सेट है:

* **हां** रिपोर्ट देखने वाला उपयोगकर्ता अपने पद और उस पद के किसी भी उप-पद से संबंधित पूर्ण रिकॉर्ड देखने में सक्षम होगे
* **नहीं** रिपोर्ट देखने वाला उपयोगकर्ता केवल उनकी पद से संबंधित रिकॉर्ड देख सकता है।';
$string['reportbuilderdate'] = 'तारीख के अनुसार दिखाएं';
$string['reportbuilderdate_help'] = 'जब **रिकार्ड की तारीख के आधार पर रिकॉर्ड दिखाएं** चयनित होता है, रिपोर्ट केवल चयनित समय-सीमा के भीतर रिकॉर्ड दिखाती है।

से **रिकॉर्ड शामिल करें** विकल्प आपको रिपोर्ट के लिए समय सीमा निर्धारित करने की अनुमति देते हैं:

* जब **पिछले** पर सेट हो ,तो रिपोर्ट केवल वर्तमान तारीख से पुरानी तारीख के साथ रिकॉर्ड दिखाती है।
* जब **भविष्य** पर सेट किया गया है, तो रिपोर्ट केवल वर्तमान तारीख से निर्धारित भविष्य की तारीख के साथ रिकॉर्ड दिखाती है।
* जब **अंतिम 30 दिन** पर सेट किया गया है, तो रिपोर्ट केवल वर्तमान समय और 30 दिन पहले के बीच के रिकॉर्ड दिखाती है।
* जब **अगले 30 दिन** सेट किया गया है, तो रिपोर्ट केवल वर्तमान समय और भविष्य में 30 दिनों के बीच के रिकॉर्ड दिखाती है।';
$string['reportbuilderdescription'] = 'वर्णन';
$string['reportbuilderdescription_help'] = 'जब एक रिपोर्ट विवरण बनाया जाता है तो रिपोर्ट पृष्ठ पर खोज फ़िल्टर के ऊपर एक बॉक्स में जानकारी प्रदर्शित होती है।';
$string['reportbuilderdialogfilter'] = 'रिपोर्ट बिल्डर: संवाद फ़िल्टर';
$string['reportbuilderdialogfilter_help'] = 'यह फिल्टर आपको पदानुक्रम के आधार पर जानकारी को फ़िल्टर करने की अनुमति देता है। फ़िल्टर में निम्नलिखित विकल्प हैं:

* कोई मूल्य है - यह विकल्प फिल्टर को अक्षम करता है (यानी सभी जानकारी इस फ़िल्टर द्वारा स्वीकारी जाती है)
*के बराबर है - यह विकल्प केवल ऐसी जानकारी को अनुमति देता है जो सूची से चनी गई संख्या के बराबर है
* इसके बराबर नहीं है - यह विकल्प केवल ऐसी जानकारी देता है जो सूची से चुने गए मूल्य से अलग है

एक बार एक फ्रमवर्क आइटम चुने जाने के बाद आप \'उप श्रेणियों को शामिल कर सकते हैं?\' चुनने के लिए चेकबॉक्स केवल उस आइटम से मेल खाने के लिए, या उस आइटम और उस आइटम से संबंधित किसी भी उप-आइटम से मेल खाने के लिए';
$string['reportbuilderexportoptions'] = 'रिपोर्ट निर्यात सेटिंग्स';
$string['reportbuilderexportoptions_help'] = 'रिपोर्ट निर्यात सेटिंग्स की रिपोर्ट उपयोगकर्ता को एक निर्यात पृष्ठ निर्दिष्ट करने के लिए अनुमति देता है जो एक रिपोर्ट पेज के नीचे उपयोगकर्ताओं के लिए उपलब्ध हैं। यह सेटिंग सभी रिपोर्ट बिल्डर रिपोर्ट को प्रभावित करती है।

जब एकाधिक विकल्प चयनित होते हैं तो उपयोगकर्ता निर्यात ड्रॉपडाउन मेनू से अपना पसंदीदा विकल्प चुन सकते हैं।

जब कोई विकल्प नहीं चुना जाता है तो निर्यात कार्य अक्षम हो जाता है।';
$string['reportbuilderexporttofilesystem'] = 'फ़ाइल सिस्टम में निर्यात करना सक्षम करें';
$string['reportbuilderexporttofilesystem_help'] = 'फ़ाइल सिस्टम को निर्यात करने से रिपोर्ट को रिपोर्ट अनुसूचित करने वाले उपयोगकर्ता को केवल रिपोर्ट ईमेल करने की बजाय रिपोर्ट को वेब सर्वर के फ़ाइल सिस्टम पर एक निर्देशिका में सहेजा जा सकता है।

यह तब उपयोगी हो सकता है जब रिपोर्ट को बाहरी सिस्टम स्वचालन द्वारा एक्सेस करने की आवश्यकता होती है, और रिपोर्ट निर्देशिका में SFTP एक्सेस सक्षम हो सकती है।

फाइल सिस्टम में सहेजे गए रिपोर्ट को ** \'निर्यात फाइल सिस्टम रूट पथ\' **/username/report.ext के रूप में सहेजा गया है जहां * उपयोगकर्ता नाम * उपयोगकर्ता के एक आंतरिक उपयोगकर्ता नाम है जो अनुसूचित रिपोर्ट का मालिक है, *रिपोर्ट* गैर अल्फा-संख्यात्मक वर्णों को हटाए गए के साथ अनुसूचित रिपोर्ट का नाम है, और * ext * उचित निर्यात फ़ाइल नाम एक्सटेंशन है';
$string['reportbuilderfilters'] = 'खोज का विकल्प (फ़िल्टर)';
$string['reportbuilderfilters_help'] = '**खोज का विकल्प** आपको आपकी रिपोर्ट पर प्रदर्शित होने वाले फ़िल्टर को कस्टमाइज़ करने की अनुमति देता है। उपलब्ध फ़िल्टर रिपोर्ट के **स्रोत** द्वारा निर्धारित किए जाते हैं। प्रत्येक रिपोर्ट स्रोत में डिफ़ॉल्ट फ़िल्टर का एक सेट है।

फ़िल्टर को जोड़ा, निकाला और सॉर्ट किया जा सकता है।

**फिल्टर जोड़ना:**रिपोर्ट में एक नया फिल्टर जोड़ने के लिए \'अन्य फिल्टर जोड़ें ...\' से आवश्यक फ़िल्टर चुनें ड्रॉपडाउन मेनू पर क्लिक करें और **परिवर्तन सहेजें** पर क्लिक करें। जब **उन्नत** की जाँच की जाती है तो फ़िल्टर डिफ़ॉल्ट रूप से \'खोज\' बॉक्स में प्रकट नहीं होगा, आप इन फ़िल्टर को देखने के लिए एक रिपोर्ट देखते समय **उन्नत दिखाएँ** क्लिक कर सकते हैं।

** फ़िल्टर स्थानांतरित करना:**ये फ़िल्टर \'द्वारा खोज \' बॉक्स में सूचीबद्ध किए गए क्रम में दिखाई देंगे। क्रम को बदलने के लिए ऊपर और नीचे वाले एरो का उपयोग करें।

**फिल्टर डिलीट करना:** रिपोर्ट से उस फिल्टर को हटाने के लिए रिपोर्ट फ़िल्टर के दाई ओर **डिलीट** बटन (क्रॉस आइकन) पर क्लिक करें।

**कई फिल्टर प्रकार बदलना:** आप ड्रॉपडाउन मेनू से एक अलग फ़िल्टर का चयन करके और **बदलाव सहेजें** पर क्लिक करके एक से अधिक फ़िल्टर प्रकार संशोधित कर सकते हैं।';
$string['reportbuilderfinancialyear'] = 'रिपोर्ट वित्तीय वर्ष के सेटिंग्स';
$string['reportbuilderfinancialyear_help'] = 'यह सेटिंग वित्तीय वर्ष की आरंभ तारीख सेट करने की अनुमति देती है जिसका उपयोग रिपोर्ट सामग्री नियंत्रण में किया जाता है';
$string['reportbuilderfullname'] = 'रिपोर्ट का नाम';
$string['reportbuilderfullname_help'] = 'यह वह नाम है जो आपके रिपोर्ट पृष्ठ के शीर्ष पर और \'रिपोर्ट प्रबंधक\' ब्लॉक में दिखाई देगा।';
$string['reportbuilderglobalsettings'] = 'रिपोर्ट बिल्डर वैश्विक सेटिंग्स';
$string['reportbuildergroupname'] = 'रिपोर्ट बिल्डर: समूह का नाम';
$string['reportbuildergroupname_help'] = 'समूह का नाम यह आपको उस समूह को पहचान करने की अनुमति देगा जब आप उस पर आधारित एक नई रिपोर्ट बनाना चाहते हैं। रिपोर्ट स्रोत पुलडाउन मेनू में नाम देखें।';
$string['reportbuildergrouptag'] = 'रिपोर्ट बिल्डर: समूह टैग';
$string['reportbuildergrouptag_help'] = 'जब आप एक टैग का उपयोग कर एक समूह बनाते हैं, तो किसी भी गतिविधि को जो आधिकारिक टैग के साथ टैग किया गया है, वह स्वचालित रूप से समूह का हिस्सा बन जाती है। यदि आप किसी गतिविधि से टैग जोड़ते है या हटाते हैं, तो समूह उस गतिविधि को शामिल/निकालने के लिए अपडेट किया जाएगा';
$string['reportbuilderhidden'] = 'मेरी रिपोर्ट में छुपाएं';
$string['reportbuilderhidden_help'] = 'जब **मेरी रिपोर्ट में छिपाएं** को चिन्हित किया जाता है तो रिपोर्ट किसी भी लॉग इन उपयोगकर्ताओं के लिए \'मेरी रिपोर्ट\' पृष्ठ पर दिखाई नहीं देगी।

**ध्यान दें:**ये **मेरी रिपोर्ट में छिपाएं** विकल्प केवल रिपोर्ट के लिए लिंक छुपाता है। सही एक्सेस अनुमति वाले उपयोगकर्ता अभी भी URL का उपयोग करके रिपोर्ट एक्सेस कर सकते हैं।';
$string['reportbuilderinitcache'] = 'कैश स्थिति (उपयोगकर्ता समय)';
$string['reportbuilderjobassignmentfilter'] = 'जॉब असाइनमेंट कोनकेनटेनएटेड फ़िल्टर';
$string['reportbuilderjobassignmentfilter_help'] = 'यह फिल्टर आपको सभी जॉब असाइनमेंट्स के आधार पर जानकारी को फ़िल्टर करने की अनुमति देता है। फ़िल्टर में निम्नलिखित विकल्प हैं:

* कोई मूल्य है - यह विकल्प फिल्टर को अक्षम करता है (यानी सभी जानकारी इस फ़िल्टर द्वारा स्वीकारी जाती है)
*चयनित में से कोई भी - यह विकल्प उन उपयोगकर्ताओं को दिखाएगा जिनके पास उनके किसी भी जॉब असाइनमेंट मे चयनित आइटम हो
*चयनित कोई नहीं - यह विकल्प उन उपयोगकर्ताओं को दिखाएगा जिनके पास उनके किसी भी जॉब असाइनमेंट में चयनित आइटम नहीं हैं
* चुने गए सभी * - यह विकल्प उन उपयोगकर्ताओं को दिखाएगा जिनके पास उनके किसी भी जॉब असाइनमेंट में चयनित आइटम हैं (ध्यान दें: उनके पास चयनित आइटम से अधिक हो सकते हैं)
* चुने गए सभी नहीं - यह विकल्प उन उपयोगकर्ताओं को दिखाएगा, जिनके पास अपने जॉब असाइनमेंटमें चयनित सभी आइटम नहीं हैं

एक बार आइटम के चयन के बाद पदो और संगठनों के लिए आप \'उप-श्रेणियों को शामिल करें\' का उपयोग कर सकते हैं? चुनने के लिए चेकबॉक्स केवल उस आइटम से मेल खाने के लिए, या उस आइटम और उस आइटम से संबंधित किसी भी उप-आइटम से मेल खाने के लिए';
$string['reportbuilder:manageembeddedreports'] = 'रिपोर्ट बिल्डर एम्बेडेड रिपोर्ट बनाएं, संपादित करें और रीसेट करें';
$string['reportbuilder:managereports'] = 'रिपोर्ट बिल्डर रिपोर्ट को बनाएं, संपादित करें और डिलीट करें';
$string['reportbuilder:managescheduledreports'] = 'अनुसूचित रिपोर्ट प्रबंधित करें';
$string['reportbuilder:overridescheduledfrequency'] = 'न्यूनतम अनुसूचित रिपोर्ट आवृत्ति ओवरराइड करें';
$string['reportbuilderrecordsperpage'] = 'प्रति पृष्ठ रिकॉर्ड की संख्या';
$string['reportbuilderrecordsperpage_help'] = '**प्रति पृष्ठ रिकॉर्ड की संख्या** आपको रिपोर्ट पृष्ठ पर कितने रिकॉर्ड प्रदर्शित करने हे की अनुमति देता है।

एक पृष्ठ पर प्रदर्शित किए जाने वाले रिकॉर्ड की अधिकतम संख्या 9999 है। जितना लंबा रिकॉर्ड एक पृष्ठ पर प्रदर्शित करने के लिए सेट है रिपोर्ट पृष्ठउसे प्रदर्शित करने के लिए उतना ज्यादा समय लेता हैं।

सिफारिश की जाती हे की ** प्रति पृष्ठ रिकॉर्ड की संख्या 40 तक सीमित करें**।';
$string['reportbuilderrolesaccess'] = 'एक्सेस के साथ भूमिकाएं';
$string['reportbuilderrolesaccess_help'] = '**जब **एक्सेस प्रतिबंधित करें** यदि सेट है ** तो केवल कुछ उपयोगकर्ता इस रिपोर्ट को देख सकते हैं** आप ** रिपोर्ट को देखने की अनुमतियो के साथ भूमिकाएं** का उपयोग करके यह निर्दिष्ट कर सकते है की कौनसी भूमिकाओ रिपोर्ट को देख सकते हैं।

आप सूची में से एक या एक से अधिक भूमिका चुन सकते हैं

**जब **एक्सेस प्रतिबंधित है**, **सभी उपयोगकर्ता इस रिपोर्ट को देख सकते हैं** पर सेट है तो ये विकल्प अक्षम हो जाएंगे।';
$string['reportbuildershortname'] = 'रिपोर्ट बिल्डर: अद्वितीय नाम';
$string['reportbuildershortname_help'] = 'इस रिपोर्ट का ट्रैक रखने के लिए Totara द्वारा संक्षिप्त नाम का उपयोग किया गया है। कोई भी दो रिपोर्ट को समान संक्षिप्तनाम नहीं दिया जा सकता है, भले ही वे एक ही स्रोत पर आधारित हों। इस फ़ील्ड में विशेष वर्णों का उपयोग नहीं कर सकते (टेक्स्ट, संख्याएं और अंडरस्कोर जेसे ठीक हैं)।';
$string['reportbuildersorting'] = 'क्रमबद्ध';
$string['reportbuildersorting_help'] = '**सॉर्टिंग** आपको रिपोर्ट पर एक डिफ़ॉल्ट कॉलम और सॉर्ट क्रम सेट करने की अनुमति देता है।

मैन्युअल रूप से उपयोगकर्ता अभी भी रिपोर्ट को देखने के दौरान उसे सॉर्ट कर सकते है। उपयोगकर्ता की प्राथमिकता सक्रिय सत्र के दौरान सहेजी जाएगी। जब वे सत्र समाप्त करते हैं तो रिपोर्ट यहां सेट डिफ़ॉल्ट सॉर्ट सेटिंग्स पर वापस आ जाएगी।';
$string['reportbuildersource'] = 'स्रोत';
$string['reportbuildersource_help'] = 'एक रिपोर्ट का **स्रोत** उपयोग किए जाने वाले प्राथमिक प्रकार के डेटा को परिभाषित करता है। जब आप रिपोर्ट को संपादित करना शुरू करते है तो, बाद का फ़िल्टरिंग विकल्प उपलब्ध होते हैं।

एक बार सहेजे जाने पर, रिपोर्ट स्रोत को बदला नहीं जा सकता।

**ध्यान दें:**यदि **स्रोत** फ़ील्ड में कोई विकल्प उपलब्ध नहीं हैं, या आपके द्वारा अपेक्षित स्रोत दिखाई नहीं देता है तो आपको आपके द्वारा आवश्यक स्रोत डेटा मे शामिल करने के लिए अपने Totara इंस्टॉलेशन को कॉन्फ़िगर करने की ज़रूरत होगी(यह Totara इंटरफ़ेस के माध्यम से नहीं किया जा सकता है)।';
$string['reportbuildertag'] = 'रिपोर्ट बिल्डर: टैग द्वारा दिखाएं';
$string['reportbuildertag_help'] = 'यह मापदंड \'टैग द्वारा रिकॉर्ड दिखाएं\' चेकबॉक्स को चुनकर सक्षम किया गया है। यदि चुना गया है, तो रिपोर्ट इस बात के आधार पर परिणाम दिखाएगा कि क्या रिकॉर्ड किसी ऐसे आइटम से है, जिसे विशिष्ट टैग के साथ टैग किया गया है।

यदि \'के साथ टैग किए गए रिकॉर्ड को शामिल करें\' अनुभाग में कोई भी टैग चुना गया है, तो केवल सभी चयनित टैग वाले किसी आइटम से संबंधित रिकॉर्ड दिखाए जाएंगे।  कोई टैग वाले आइटम से संबंधित रिकॉर्ड्स **नहीं** दिखाए जाएंगे।

यदि \'के साथ टैग किए गए रिकोर्ड को निकालें\' अनुभाग में कोई भी टैग चयनित है, तो चयनित टैग के साथ टैग किए गए कोर्स के रिकॉर्ड **नहीं ** दिखाए जाएंगे। किसी भी टैग के बिना आइटम से संबंधित सभी रिकॉर्ड दिखाए जाएंगे।

एक ही समय में टैग को शामिल करना और बाहर करना संभव है, लेकिन एक अकेले टैग को शामिल करना और बाहर करना संभव नहीं है।';
$string['reportbuildertrainer'] = 'रिपोर्ट बिल्डर: प्रशिक्षक द्वारा दिखाएं';
$string['reportbuildertrainer_help'] = 'इस मापदंड को \'प्रशिक्षकर द्वारा रिकॉर्ड दिखाएं\' चेकबॉक्स चुनकर सक्षम किया गया है यदि चुना गया है, तो प्रतिक्रिया देने के लिए सेमिनार प्रशिक्षक कौन थे पर निर्धारित होकर रिपोर्ट अलग-अलग रिकॉर्ड दिखाएगी।

यदि \'रिकॉर्ड दिखाएं जहां उपयोगकर्ता प्रशिक्षक है\' चुना गया है, तो रिपोर्ट सत्र के लिए प्रतिक्रिया दिखाएगी जहां रिपोर्ट देखने वाला उपयोगकर्ता प्रशिक्षक था।

अगर \'रिकोर्ड जहां उपयोगकर्ता की सीधी रिपोर्ट एक प्रशिक्षक है\' का चयन किया गया है, तो रिपोर्ट, रिपोर्ट को देखने वाले व्यक्ति के कर्मचारियों द्वारा प्रशिक्षित सत्रों के लिए रिकॉर्ड दिखाएगी।

अगर \'दोनों\' का चयन किया जाता है, तो उपर के दोनों रिकॉर्ड दिखाए जाएंगे।';
$string['reportbuilderuser'] = 'उपयोगकर्ता द्वारा दिखाएं';
$string['reportbuilderuser_help'] = 'जब **उपयोगकर्ता द्वारा रिकॉर्ड दिखाएं** चयनित होता है तो रिपोर्ट उपयोगकर्ता को रिपोर्ट देखने और अन्य उपयोगकर्ताओं के साथ उनके सबंध के आधार पर अलग-अलग रिकॉर्ड दिखाएगी।

**किसी विशेष उपयोगकर्ता से रिकॉर्ड शामिल करें** नियंत्रित करता है की रिपोर्ट को देखने वाला उपयोगकर्ता देख सकता है::

* जब **उपयोगकर्ता के स्वयं के रिकोर्ड** चिन्हित की जाती है कि उपयोगकर्ता अपने खुद के रिकॉर्ड देख सकता है।
* जब ** उपयोगकर्ता की सीधी रिपोर्ट्स के लिए रिकॉर्ड्स ** चिन्हित किया जाता है तो उपयोगकर्ता किसी भी उपयोगकर्ता से संबंधित रिकॉर्ड देख सकता है जो उन्हें रिपोर्ट करता है (एक उपयोगकर्ता को अपने पर्सनल टैब्स पर एक प्रबंधक को अपने यूज़र प्रोफ़ाइल में नियुक्त किया जाता है)।
* जब ** यूजर के अप्रत्यक्ष रिपोर्ट ** के लिए रिकॉर्ड्स ** जाँच की जाती है तो उपयोगकर्ता किसी भी उपयोगकर्ता से संबंधित अभिलेख देख सकता है जो प्रबंधन पदानुक्रम में उनके नीचे किसी भी उपयोगकर्ता की रिपोर्ट करता है, उनकी सीधे रिपोर्ट को छोड़कर।

अगर कई विकल्पों का चयन किया जाता है तो उपयोगकर्ता किसी भी चयनित विकल्पों से मेल खाता रिकॉर्ड देख पाता है।';
$string['report:cachelast'] = 'पिछला अपडेट किया गया डेटा रिपोर्ट: {$a}';
$string['report:cachenext'] = 'अगले अपडेट का नियत समय: {$a}';
$string['reportcachingdisabled'] = 'रिपोर्ट का कैशिंग अक्षम है। <a href="{$a}">रिपोर्ट कैशिंग को यहां सक्षम करें</a>';
$string['reportcachingincompatiblefilter'] = 'फ़िल्टर "{$a}" रिपोर्ट कैशिंग के साथ मेल नहीं है।';
$string['reportcolumns'] = 'रिपोर्ट कॉलम';
$string['report:completiondate'] = 'पूर्ण करने की तारीख';
$string['reportconfirmdelete'] = 'क्या आप वाकई &quot;{$a}&quot; रिपोर्ट को मिटाना चाहते हैं?';
$string['reportconfirmreload'] = '&quot;{$a}&quot; एक एम्बेडेड रिपोर्ट है ताकि आप इसे हटा नहीं सकें (यह आपकी साइट डेवलपर द्वारा किया जाना चाहिए)। आप रिपोर्ट सेटिंग्स को उनके मूल मानों पर रीसेट करना चुन सकते हैं। क्या आप जारी रखना चाहते हैं?';
$string['reportcontents'] = 'इस रिपोर्ट में निम्न मानदंडों से मेल खाते रिकॉर्ड शामिल हैं:';
$string['reportcount'] = '{$a}इस समूह के आधार पर रिपोर्ट(ओं):';
$string['report:coursetitle'] = 'कोर्स का शीर्षक';
$string['reportembedded'] = 'एम्बेडेड रिपोर्ट है?';
$string['report:enddate'] = 'समाप्ति तारीख';
$string['reporthidden'] = 'मेरी रिपोर्ट पर छिपा हुआ है?';
$string['reportid'] = 'रिपोर्ट आईडी';
$string['report:learner'] = 'शिक्षार्थी';
$string['report:learningrecords'] = 'लर्निंग रिकॉर्ड';
$string['reportmustbedefined'] = 'रिपोर्ट को परिभाषित किया जाना चाहिए';
$string['reportname'] = 'रिपोर्ट का नाम';
$string['reportnamelinkedit'] = 'नाम (संपादन रिपोर्ट से जुड़ा हुआ)';
$string['reportnamelinkeditview'] = 'नाम (संपादन रिपोर्ट से जुड़ा हुआ) और लिंक देखें';
$string['reportnamelinkview'] = 'नाम (रिपोर्ट देखने के लिए जुड़ा हुआ)';
$string['report:nodata'] = 'मापदंड, प्रारंभ तारीख और समाप्ति तारीख के संयोजन के लिए कोई डेटा उपलब्ध नहीं है';
$string['report:organisation'] = 'ऑफिस';
$string['reportperformance'] = 'प्रदर्शन सेटिंग्स';
$string['reports'] = 'रिपोर्ट';
$string['reportsdirectlyto'] = 'प्रत्यक्ष रूप से रिपोर्ट करने के लिए';
$string['reportsettings'] = 'रिपोर्ट सेटिंग्स';
$string['reportshortname'] = 'संक्षिप्त नाम';
$string['reportshortnamemustbedefined'] = 'रिपोर्ट मे संक्षिप्त नाम परिभाषित होना चाहिए';
$string['reportsindirectlyto'] = 'परोक्ष रूप से रिपोर्ट करने के लिए';
$string['reportsource'] = 'स्रोत';
$string['report:startdate'] = 'शुरू करने की तारीख';
$string['reporttitle'] = 'रिपोर्ट का शीर्षक';
$string['reporttype'] = 'रिपोर्ट का प्रकार';
$string['reportupdated'] = 'रिपोर्ट अपडेट की गई';
$string['reportwithidnotfound'] = '\'{$a}\'की id के साथ रिपोर्ट डेटाबेस में नहीं मिली';
$string['restoredefaults'] = 'डिफ़ॉल्ट सेटिंग्स को पुनर्स्थापित करें';
$string['restrictaccess'] = 'एक्सेस निषेध करें';
$string['restrictcontent'] = 'सामग्री की रिपोर्ट करें';
$string['restrictedusers'] = 'उपयोगकर्ताओं को प्रतिबंध का चयन करने की अनुमति दी';
$string['restrictedusersdescription'] = '"प्रतिबंधों को चुनने की अनुमति वाले उपयोगकर्त" टैब में चयनित उपयोगकर्ता सक्षम "वैश्विक रिपोर्ट प्रतिबंधों" के साथ रिपोर्ट में प्रतिबंध का उपयोग करने की अनुमति दी जाएगी। <br/>कृप्या ध्यान दें: केवल एक प्रतिबंध वाले उपयोगकर्ता के लिए वः स्वतः ही लागू होंगे और वे कोई प्रतिबंध विकल्प अधिसूचनाएं नहीं देखेंगे।';
$string['restriction'] = 'प्रतिबंध';
$string['restrictionactivated'] = 'प्रतिबंध "{$a}"सक्रिय कर दिया गया है।';
$string['restrictionallrecords'] = 'सभी रिकॉर्ड बिना किसी प्रतिबंध के।';
$string['restrictionallusers'] = 'प्रतिबंध सभी उपयोगकर्ताओं के लिए उपलब्ध है।';
$string['restrictioncreated'] = 'नया प्रतिबंध "{$a}" बनाया गया है।';
$string['restrictiondeactivated'] = 'प्रतिबंध "{$a}" निष्क्रिय कर दिया गया है।';
$string['restrictiondeleted'] = 'प्रतिबंध "{$a}" को डिलीट किया गया है।';
$string['restrictiondisableallrecords'] = 'प्रतिबंधित करें की कौन से रिकॉर्ड को देखा जा सकता है';
$string['restrictiondisableallusers'] = 'प्रतिबंधित करें कि कौन से उपयोगकर्ता इस प्रतिबंध का उपयोग कर सकते हैं';
$string['restrictionenableallrecords'] = 'सभी प्रतिबंधों को इस प्रतिबंध के साथ देखने की अनुमति दें';
$string['restrictionenableallusers'] = 'इस प्रतिबंध को सभी उपयोगकर्ताओं के लिए उपलब्ध बनाए';
$string['restrictionswarning'] = '<strong>चेतावनी:</strong> अगर इनमें से कोई भी बॉक्स चिन्हित नहीं किए गए हैं, तो सभी उपयोगकर्ता इस स्रोत से सभी उपलब्ध रिकॉर्ड देख पाएंगे।';
$string['restrictionupdated'] = 'प्रतिबंध "{$a}" अपडेट किया गया है।';
$string['resultsfromfeedback'] = 'पूर्ण प्रतिक्रिया <strong>{$a}</strong> से परिणाम।';
$string['roleswithaccess'] = 'इस रिपोर्ट को देखने की अनुमति के साथ भूमिकाएं';
$string['savedsearch'] = 'सहेजी गई खोज';
$string['savedsearchconfirmdelete'] = 'क्या आप वाकई मे इस सहेजी गई खोज \'{$a}को डिलीट करना चाहते हैं \'?';
$string['savedsearchdeleted'] = 'सहेजि गई खोज डिलीट कर दी गई';
$string['savedsearchdesc'] = 'इस खोज को एक नाम देकर आप आसानी से इसे बाद में एक्सेस कर सकते हैं या इसे अपने बुकमार्क में सहेज सकते हैं।';
$string['savedsearches'] = 'सहेजी गई खोजों';
$string['savedsearchinscheduleddelete'] = 'इस सहेजी गई खोज का उपयोग वर्तमान में निम्नलिखित अनुसूचित रिपोर्ट में किया जाएगा: <br/> {$a} <br/> इस सहेजी गई खोज को डिलीट करने से ये अनुसूचित रिपोर्ट डिलीट कर दी जाएंगी।';
$string['savedsearchmessage'] = 'केवल \'{$a}\' खोज से मेल खाता डेटा शामिल है।';
$string['savedsearchname'] = 'सहेजा गया खोज नाम';
$string['savedsearchnotfoundornotpublic'] = 'सहेजी गई खोज नहीं मिली है या तो खोज सार्वजनिक नहीं है';
$string['savesearch'] = 'इस खोज को सहेजें';
$string['saving'] = 'सहेजा जा रहा है ...';
$string['schedule'] = 'अनुसूची';
$string['scheduledaily'] = 'दैनिक';
$string['scheduledemailtosettings'] = 'ईमेल सेटिंग';
$string['scheduledreportfrequency'] = 'न्यूनतम अनुसूचित रिपोर्ट आवृत्ति';
$string['scheduledreportfrequency_desc'] = 'यह सेटिंग शेड्यूल सेटिंग सेट करने की अनुमति देती है जिसका उपयोग अनुसूचित रिपोर्ट में किया जाता है ताकि यह निर्धारित किया जा सके कि अनुसूचित रिपोर्ट क्रॉन कितनी बार चलती है।';
$string['scheduledreportmessage'] = '\'{$a->reportname}\' रिपोर्ट की {$a->exporttype}में संलग्न की एक कॉपी है  {$a->savedtext}

आपको {$a->sender}द्वारा यह रिपोर्ट भेजी गई है।
रिपोर्ट दिखाती है कि डेटा {$a->sender} को इस पर एक्सेस है; ऑनलाइन रिपोर्ट को देखने के दौरान आपको अलग-अलग परिणाम दिख सकते हैं।

आप इस रिपोर्ट को यहां ऑनलाइन देख सकते हैं:

{$a->reporturl}

आप इस रिपोर्ट को प्राप्त करने के लिए अनुसूचित किए गए हैं{$a->schedule}।
अपनी अनुसूचित की गई रिपोर्ट सेटिंग को डिलीट करने या अपडेट करने के लिए, यहां जाएं:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'अनुसूचित रिपोर्ट';
$string['scheduledreportsettings'] = 'अनुसूचित रिपोर्ट सेटिंग';
$string['scheduledreportsrecipients'] = 'अनुसूचित रिपोर्ट प्राप्तकर्ता';
$string['schedulemonthly'] = 'मासिक';
$string['scheduleneedssavedfilters'] = 'यह रिपोर्ट सहेजी गई खोज के बिना अनुसूचित नहीं की जा सकती।
रिपोर्ट देखने के लिए, <a href="{$a}">यहां</a> क्लिककरें';
$string['schedulenotset'] = 'अनुसूची सेट नहीं है';
$string['scheduleweekly'] = 'साप्ताहिक';
$string['search'] = 'खोज';
$string['searchby'] = 'द्वारा खोजें';
$string['searchcolumndeleted'] = 'खोज कॉलम डिलीट की गई है';
$string['searchfield'] = 'खोज फ़ील्ड';
$string['searchname'] = 'नाम खोजें';
$string['searchoptions'] = 'खोज विकल्प रिपोर्ट करें';
$string['selectedglobalrestrictionsmany'] = 'द्वारा प्रतिबंधित रिकॉर्ड देखना: {$a->appliednamesstr} {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'कोई वैश्विक डेटा प्रतिबंध चयनित नहीं है {$a}';
$string['selectitem'] = 'आइटम चुनें';
$string['selectmanagers'] = 'प्रबंधकों का चयन करें';
$string['selectorganisations'] = 'संगठन चुनें';
$string['selectpositions'] = 'पद चुनें';
$string['selectsource'] = 'एक स्रोत का चयन करें ...';
$string['sendtoself'] = 'स्वयं को भेजें';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} और {$a->userfullname}';
$string['settings'] = 'सेटिंग्स';
$string['shortnametaken'] = 'वह संक्षिप्त-नाम पहले से उपयोग में है';
$string['show'] = 'दिखाएं';
$string['showbasedonx'] = '{$a} के आधार पर रिकॉर्ड दिखाएं';
$string['showbycompletedorg'] = 'पूर्ण संगठन द्वारा दिखाएं';
$string['showbycurrentorg'] = 'वर्तमान संगठन द्वारा दिखाएं';
$string['showbycurrentpos'] = 'वर्तमान पद द्वारा दिखाएं';
$string['showbydate'] = 'तारीख के अनुसार दिखाएं';
$string['showbytag'] = 'टैग द्वारा दिखाएं';
$string['showbytrainer'] = 'प्रशिक्षक द्वारा दिखाएं';
$string['showbyuser'] = 'उपयोगकर्ता द्वारा दिखाएं';
$string['showbyx'] = '{$a}द्वारा दिखाएं';
$string['showhidecolumns'] = 'कॉलम दिखाएं/छिपाएं';
$string['showing'] = 'दिखा रहा है';
$string['showrecordsbeloworgonly'] = 'उपयोगकर्ता के किसी भी असाइन किए गए संगठनों के नीचे कर्मचारी';
$string['showrecordsbelowposonly'] = 'उपयोगकर्ता के किसी भी असाइन किए गए पदों के नीचे कर्मचारी';
$string['showrecordsinorg'] = 'उपयोगकर्ता के किसी भी असाइन किए गए संगठनों में कर्मचारी';
$string['showrecordsinorgandbelow'] = 'उपयोगकर्ता के किसी भी असाइन किए गए संगठनों पर या उससे निचे के कर्मचारी';
$string['showrecordsinpos'] = 'उपयोगकर्ता के किसी भी असाइन किए गए पदों के कर्मचारी';
$string['showrecordsinposandbelow'] = 'उपयोगकर्ता के किसी भी असाइन किए गए पदों पर या उससे निचे के कर्मचारी';
$string['showtotalcount'] = 'रिकॉर्ड की कुल गणना प्रदर्शित करें';
$string['showtotalcount_help'] = 'सक्षम होने पर रिपोर्ट फ़िल्टर न किए जाने पर रिकॉर्ड की कुल संख्या प्रदर्शित करेगी। प्रदर्शन कारणों से हम आपको इस सेटिंग को छोड़ने की सिफारिश करते हैं।';
$string['sidebarfilter'] = 'साइडबार फिल्टर विकल्प';
$string['sidebarfilterdesc'] = 'नीचे दिए गए विकल्प यह निर्धारित करते हैं कि रिपोर्ट के बाजु मे कौनसे फिल्टर प्रदर्शित होते हैं और उन्हें लेबल कैसे किया जाता है।';
$string['sidebarfilter_help'] = '**साइडबार फिल्टर विकल्प** आपको आपकी रिपोर्ट के बाजु में दिखाई देने वाले फ़िल्टर को कस्टमाइज़ करने की अनुमति देता है साइडबार फिल्टर में
तत्काल फ़िल्टर करना सक्षम होता है - फ़िल्टर में किए गए प्रत्येक बदलाव स्वचालित रूप से रिपोर्ट डेटा रीफ़्रेश करेगा (यदि सिस्टम कि कुछ
आवश्यकता पूर्ण होति हो)। उपलब्ध फ़िल्टर रिपोर्ट के **स्रोत** द्वारा निर्धारित किए जाते हैं। केवल कुछ हि प्रकार के फिल्टर
साइडबार में रखे जा सक्ते है, इसलिए सभी मानक फ़िल्टर को वहां नहीं रखा जा सकता है। प्रत्येक रिपोर्ट स्रोत में डिफ़ॉल्ट फ़िल्टर का एक सेट है।

एक फ़िल्टर मानक फ़िल्टर क्षेत्र या साइडबार फिल्टर क्षेत्र में प्रदर्शित हो सकता है, लेकिन दोनों में नहीं। फ़िल्टर को जोड़ा, सॉर्ट
और हटया जा सक्ता है।

**फिल्टर जोड़ना:**रिपोर्ट में एक नया फिल्टर जोड़ने के लिए \'अन्य फिल्टर जोड़ें ...\' से आवश्यक फ़िल्टर चुनें ड्रॉप डाउन
मेनू और **बदलाव सहेजें** क्लिक करें। जब **उन्नत** चिन्हित किया जाता है तो फ़िल्टर डिफ़ॉल्ट रूप से \'द्वारा खोज\' बॉक्स में प्रकट नहीं होगा,
आप रिपोर्ट देखते समय इन फ़िल्टर को देखने के लिए **उन्नत दिखाएँ** पर क्लिक कर सकते हैं।

** फ़िल्टर स्थानांतरित करना:**ये फ़िल्टर \'द्वारा खोज \' बॉक्स में सूचीबद्ध किए गए क्रम में दिखाई देंगे। क्रम बदलने के लिए ऊपर और नीचे
 ऐरो का उपयोग करें।

**फिल्टर डिलीट करना:**उस फिल्टर को रिपोर्ट मे से डिलीट करने के लिए रिपोर्ट फ़िल्टर के दाई ओर **डिलीट** बटन
(क्रॉस आइकन) पर क्लिक करें।

**कई फिल्टर के प्रकार बदलना:** आप ड्रॉपडाउन मेनू से एक अलग फ़िल्टर का चयन करके और **बदलाव सहेजें**
पर क्लिक करके एक से अधिक फ़िल्टर प्रकार संशोधित कर सकते हैं।';
$string['sorting'] = 'क्रमबद्ध';
$string['source'] = 'स्रोत';
$string['standardfilter'] = 'मानक फ़िल्टर विकल्प';
$string['standardfilterdesc'] = 'नीचे दिए गए विकल्प यह निर्धारित करते हैं कि कौन सा फ़िल्टर रिपोर्ट के ऊपर दिखाई देगा और उसको कैसे लेबल किया जाएगा।';
$string['standardfilter_help'] = '**मानक फ़िल्टर विकल्प** आपको आपकी रिपोर्ट के ऊपर दिखाए जाने वाले फ़िल्टर को कस्टमाइज़ करने की अनुमति देता है। उपलब्ध फ़िल्टर
को रिपोर्ट के **स्रोत** द्वारा निर्धारित किया जाता है। प्रत्येक रिपोर्ट स्रोत में डिफ़ॉल्ट फ़िल्टर का एक सेट है।

एक फ़िल्टर मानक फ़िल्टर क्षेत्र या साइडबार फिल्टर क्षेत्र में प्रदर्शित हो सकता है, लेकिन दोनों में नहीं। फ़िल्टर को जोड़ा, सॉर्ट
और हटया जा सक्ता है।

**फिल्टर जोड़ना:**रिपोर्ट में एक नया फिल्टर जोड़ने के लिए \'अन्य फिल्टर जोड़ें ...\' से आवश्यक फ़िल्टर चुनें ड्रॉप डाउन
मेनू और **बदलाव सहेजें** क्लिक करें। जब **उन्नत** चिन्हित किया जाता है तो फ़िल्टर डिफ़ॉल्ट रूप से \'द्वारा खोज\' बॉक्स में प्रकट नहीं होगा,
आप रिपोर्ट देखते समय इन फ़िल्टर को देखने के लिए **उन्नत दिखाएँ** पर क्लिक कर सकते हैं।

** फ़िल्टर स्थानांतरित करना:**ये फ़िल्टर \'द्वारा खोज \' बॉक्स में सूचीबद्ध किए गए क्रम में दिखाई देंगे। क्रम बदलने के लिए ऊपर और नीचे
 ऐरो का उपयोग करें।

**फिल्टर डिलीट करना:**उस फिल्टर को रिपोर्ट मे से डिलीट करने के लिए रिपोर्ट फ़िल्टर के दाई ओर **डिलीट** बटन
(क्रॉस आइकन) पर क्लिक करें।

**कई फिल्टर के प्रकार बदलना:** आप ड्रॉपडाउन मेनू से एक अलग फ़िल्टर का चयन करके और **बदलाव सहेजें**
पर क्लिक करके एक से अधिक फ़िल्टर प्रकार संशोधित कर सकते हैं।';
$string['status'] = 'स्थिति';
$string['suspendeduser'] = 'निलंबित उपयोगकर्ता';
$string['suspendrecord'] = '{$a} को निलंबित करें';
$string['systemcontext'] = 'उपयोगकर्ताओं की सिस्टम संदर्भ में भूमिका होनी चाहिए';
$string['systemusers'] = 'सिस्टम उपयोगकर्ता';
$string['tagenable'] = 'टैग द्वारा रिकॉर्ड दिखाएं';
$string['taggedx'] = 'टैग की गई \'{$a}\'';
$string['tagids'] = 'टैग का ID';
$string['tags'] = 'टैग';
$string['thefuture'] = 'भविष्य';
$string['thepast'] = 'भूतकाल';
$string['toolbarsearch'] = 'टूलबार खोज बॉक्स';
$string['toolbarsearchdesc'] = 'नीचे दिए गए विकल्प यह निर्धारित करते हैं कि कोई उपयोगकर्ता द्वारा टूलबार खोज बॉक्स में टेक्स्ट दर्ज करने पर कौन-सी फ़ील्ड खोजी जाएगी।';
$string['toolbarsearchdisabled'] = 'टूलबार खोज बॉक्स को अक्षम करें';
$string['toolbarsearchdisabled_help'] = 'इस बॉक्स को चिन्हित करने से खोज बॉक्स को रिपोर्ट के शीर्ष में दिखाई देने से
 रोक दिया जाएगा। इसका सभी खोज फ़ील्ड को हटाने के समान परिणाम हैं';
$string['toolbarsearch_help'] = '**टूलबार खोज बॉक्स** आपको रिपोर्ट शिक्षक में खोज बॉक्स का उपयोग करते समय खोजे जाने वाले फ़ील्ड को कस्टमाइज़ करने की अनुमति देता है।
उपलब्ध फ़िल्टर रिपोर्ट के **स्रोत** द्वारा निर्धारित किए जाते हैं। प्रत्येक रिपोर्ट स्रोत में डिफ़ॉल्ट फ़ील्ड का एक सेट है। यदि नहीं
फ़ील्ड निर्दिष्ट नहीं होती हैं, तो खोज बॉक्स प्रदर्शित नहीं होगा।

आप निर्दिष्ट कर सकते हैं कि एक फ़ील्ड खोजी गई है, भले ही वह रिपोर्ट में एक कॉलम के रूप में शामिल ना हो, हालांकि
अगर उपयोगकर्ता नहीं देख सकते हैं कि उनके खोज परिणामों में एक विशेष रिकॉर्ड क्यों शामिल है यह उपयोगकर्ताओं के लिए भ्रम पैदा कर सकता है।

**खोज फ़ील्ड जोड़ना:** रिपोर्ट में एक नई खोज फ़ील्ड जोड़ने के लिए \'any खोज जोड़ें\' से आवश्यक फ़ील्ड चुनें
फ़ील्ड...\' ड्रॉपडाउन मेनू पर क्लिक करें और **परिवर्तन सहेजें** पर क्लिक करें।

**खोज फ़ील्ड डिलीट करें:** उस फ़ील्ड को डिलीट करने’ के लिए रिपोर्ट फ़ील्ड के दाईं ओर **डिलीट** बटन (क्रॉस आइकन) पर क्लिक करें
खोज फ़ील्ड।

**एकाधिक खोज फ़ील्ड को बदलना:** आप एक अलग फ़ील्ड का चयन करने के लिए एक ही समय में कई खोज फ़ील्ड संशोधित कर सकते हैं
पर क्लिक करके एक से अधिक फ़िल्टर प्रकार संशोधित कर सकते हैं।';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" निम्न कॉलम में से एक या अधिक में शामिल है:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" "{$a->field}" इस कॉलम मे शामिल है';
$string['totarasyncenableduser'] = 'मानव संसाधन आयात';
$string['trainerownrecords'] = 'वहाँ रिकॉर्ड दिखाएं जहां उपयोगकर्ता एक प्रशिक्षक है';
$string['trainerstaffrecords'] = 'वह रिकॉर्ड जहां उपयोगकर्ता की एक सीधी रिपोर्ट प्रशिक्षक है';
$string['transformtypeday_heading'] = '{$a} - महीने का दिन';
$string['transformtypeday_name'] = 'महीने का दिन';
$string['transformtypedayyear_heading'] = '{$a} - साल का दिन';
$string['transformtypedayyear_name'] = 'वर्ष का दिन';
$string['transformtypehour_heading'] = '{$a} – दिन का घंटा';
$string['transformtypehour_name'] = 'दिन का घंटा';
$string['transformtypemonth_heading'] = '{$a} - वर्ष का महीना';
$string['transformtypemonth_name'] = 'वर्ष का महीना';
$string['transformtypemonthtextual_heading'] = '{$a} - वर्ष का महीना';
$string['transformtypemonthtextual_name'] = 'वर्ष का महीना (टेक्स्ट)';
$string['transformtypequarter_heading'] = '{$a} - वर्ष का तिमाही';
$string['transformtypequarter_name'] = 'वर्ष का तिमाही';
$string['transformtypeweekday_heading'] = '{$a} - सप्ताह का एक दिन';
$string['transformtypeweekday_name'] = 'सप्ताह का एक दिन';
$string['transformtypeweekdaytextual_heading'] = '{$a} - सप्ताह का एक दिन';
$string['transformtypeweekdaytextual_name'] = 'सप्ताह का एक दिन (टेक्स्ट)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'तारीख वववव-मम-दद';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'तारीख वववव-मम';
$string['transformtypeyear_name'] = 'तारीख वववव';
$string['transformtypeyearquarter_heading'] = '{$a} - साल की तिमाही';
$string['transformtypeyearquarter_name'] = 'तारीख वववव-ति';
$string['type'] = 'प्रकार';
$string['type_cohort'] = 'श्रोतागण';
$string['type_comp_type'] = 'दक्षता कस्टम फ़ील्ड';
$string['type_course'] = 'कोर्स';
$string['type_course_category'] = 'श्रेणी';
$string['type_course_custom_fields'] = 'कोर्से कस्टम फ़ील्ड';
$string['type_dp_plan_evidence'] = 'साक्ष्य';
$string['type_facetoface'] = 'सेमिनार';
$string['type_job_assignment'] = 'सभी उपयोगकर्ता का जॉब असाइनमेंट';
$string['type_org_type'] = 'संगठन कस्टम फ़ील्ड';
$string['type_pos_type'] = 'पद कस्टम फ़ील्ड';
$string['type_prog'] = 'कार्यक्रम';
$string['type_saved'] = 'सहेजी गई खोज';
$string['type_statistics'] = 'सांख्यिकीय';
$string['type_tags'] = 'टैग';
$string['type_user'] = 'उपयोगकर्ता';
$string['type_user_profile'] = 'उपयोगकर्ता प्रोफ़ाइल';
$string['type_userto'] = 'प्राप्त करने वाला उपयोगकर्ता';
$string['unconfirmeduser'] = 'अपुष्ट';
$string['undeleterecord'] = 'न मिटाये {$a}';
$string['uninstalledlanguage'] = 'अनइंस्टॉल की गई भाषा {$a->name}({$a->code})';
$string['uniquename'] = 'अद्वितीय नाम';
$string['unknown'] = 'अज्ञात';
$string['unknownlanguage'] = 'अज्ञात भाषा ({$a})';
$string['unlockrecord'] = '{$a} अनलॉक करें';
$string['unsuspendrecord'] = 'Unsupsend () {$a}';
$string['updatescheduledreport'] = 'अनुसूचित रिपोर्ट सफलतापूर्वक अपडेट की गई है';
$string['useclonedb'] = 'डेटाबेस क्लोन का उपयोग करें';
$string['useclonedbheader'] = 'डेटाबेस कनेक्शन';
$string['useclonedb_help'] = 'यदि सक्षम किया है, तो रिपोर्ट डेटाबेस क्लोन का उपयोग करेगी। इससे प्रदर्शन में सुधार हो सकता है, लेकिन अगर क्लोन को मुख्य डेटाबेस से ठीक से सिंक्रनाइज़ नहीं किया गया ओ डेटा पुराना हो सकता है।  यह विकल्प संगत मानक विकल्प कैश करने के साथ मेल नहीं खाती।';
$string['useraddress'] = 'उपयोगकर्ता का पता';
$string['useralternatename'] = 'उपयोगकर्ता का वैकल्पिक नाम';
$string['userauth'] = 'उपयोगकर्ता का प्रमाणीकरण विधि';
$string['usercity'] = 'उपयोगकर्ता का शहर';
$string['usercohortids'] = 'उपयोगकर्ता के श्रोतागण का ID';
$string['usercountry'] = 'उपयोगकर्ता का देश';
$string['userdataitemglobal_report_restrictions'] = 'वैश्विक रिपोर्ट प्रतिबंध';
$string['userdataitemglobal_report_restrictions_help'] = 'शुद्ध करते समय, उपयोगकर्ता की असाइनमेंट प्रतिबंधित रिपोर्ट में दिखाई देने और प्रतिबंधित रिपोर्ट तक पहुंच को हटा दिया जाएगा।';
$string['userdataitemsaved_search_private'] = 'निजी सहेजी गई खोजें';
$string['userdataitemsaved_search_private_help'] = 'शुद्ध करते समय, यह अनुसूचित रिपोर्ट को भी हटा देगा जो इन सहेजी गई खोजों पर आधारित हैं।';
$string['userdataitemsaved_search_public'] = 'सार्वजनिक सहेजी गई खोजें';
$string['userdataitemsaved_search_public_help'] = 'शुद्ध करते समय, यह अनुसूचित रिपोर्ट को भी हटा देगा जो इन सहेजी गई खोजों पर आधारित हैं।';
$string['userdataitemscheduled_reports'] = 'अनुसूचित रिपोर्ट';
$string['userdepartment'] = 'उपयोगकर्ता का विभाग';
$string['userdirectreports'] = 'उपयोगकर्ता की किसी भी जॉब असाइनमेंट के लिए उपयोगकर्ता की सीधे रिपोर्ट के लिए रिकॉर्ड';
$string['useremail'] = 'उपयोगकर्ता का ईमेल';
$string['useremailprivate'] = 'ईमेल निजी है';
$string['useremailunobscured'] = 'उपयोगकर्ता का ईमेल (उपयोगकर्ता प्रदर्शन सेटिंग को छोड़कर)';
$string['userfirstaccess'] = 'उपयोगकर्ता का प्रथम एक्सेस';
$string['userfirstaccessrelative'] = 'उपयोगकर्ता प्रथम पहुंच (सापेक्ष)';
$string['userfirstname'] = 'उपयोगकर्ता का पहला नाम';
$string['userfirstnamephonetic'] = 'उपयोगकर्ता का पहला नाम - ध्वन्यात्मक';
$string['userfullname'] = 'उपयोगकर्ता का पूर्णनाम';
$string['usergenerated'] = 'उपयोगकर्ता द्वारा जनरेट किया गया';
$string['usergeneratedreports'] = 'उपयोगकर्ता द्वारा जनरेट की गई रिपोर्ट';
$string['userid'] = 'उपयोगकर्ता ID';
$string['useridnumber'] = 'उपयोगकर्ता का ID नंबर';
$string['userincohort'] = 'उपयोगकर्ता श्रोतागण का एक सदस्य है';
$string['userindirectreports'] = 'किसी भी उपयोगकर्ता के जॉब असाइनमेंट के लिए उपयोगकर्ता के अप्रत्यक्ष रिपोर्ट का रिकॉर्ड';
$string['userinstitution'] = 'उपयोगकर्ता की संस्था';
$string['userlang'] = 'उपयोगकर्ता की पसंदीदा भाषा';
$string['userlastlogin'] = 'उपयोगकर्ता का अंतिम लॉगिन';
$string['userlastloginrelative'] = 'उपयोगकर्ता अंतिम लॉगिन (सापेक्ष)';
$string['userlastname'] = 'उपयोगकर्ता का अंतिम नाम';
$string['userlastnamephonetic'] = 'उपयोगकर्ता का अंतिम नाम – ध्वन्यात्मक';
$string['usermiddlename'] = 'उपयोगकर्ता का मध्य नाम';
$string['username'] = 'उपयोगकर्ता नाम';
$string['usernamelink'] = 'उपयोगकर्ता का पूर्णनाम (प्रोफ़ाइल से लिंक किया हुआ)';
$string['usernamelinkicon'] = 'उपयोगकर्ता का पूर्णनाम (आइकन के साथ प्रोफ़ाइल से लिंक किया गया)';
$string['userownrecords'] = 'उपयोगकर्ता का खुद का रिकॉर्ड';
$string['userphone'] = 'उपयोगकर्ता का फ़ोन नंबर';
$string['userreportheading'] = 'उपयोगकर्ताओं की सूची ब्राउज़ करें: {$a}';
$string['userreports'] = 'उपयोगकर्ता रिपोर्ट';
$string['usersappraisernameall'] = 'उपयोगकर्ता के मूल्यांकक का नाम';
$string['usersjobenddateall'] = 'उपयोगकर्ता जॉब की समाप्ति की तारीख';
$string['usersjobstartdateall'] = 'उपयोगकर्ता के जॉब की शुरुआत की तारीख';
$string['usersjobtitle'] = 'उपयोगकर्ता के job का शीर्षक';
$string['usersjobtitlenameall'] = 'उपयोगकर्ता का जॉब शीर्षक';
$string['usersmanagerall'] = 'उपयोगकर्ता के प्रबंधक';
$string['usersmanageremail'] = 'उपयोगकर्ता के प्रबंधक का ईमेल';
$string['usersmanageremailunobscured'] = 'उपयोगकर्ता के प्रबंधक का ईमेल (उपयोगकर्ता प्रदर्शन सेटिंग को छोड़कर)';
$string['usersmanagerfirstname'] = 'उपयोगकर्ता के प्रबंधक का पहला नाम';
$string['usersmanagerfirstnameall'] = 'उपयोगकर्ता के प्रबंधक का पहला नाम';
$string['usersmanagerid'] = 'उपयोगकर्ता के प्रबंधक का ID';
$string['usersmanageridall'] = 'उपयोगकर्ता के प्रबंधक का ID';
$string['usersmanageridnumber'] = 'उपयोगकर्ता के प्रबंधक का ID नंबर';
$string['usersmanageridnumberall'] = 'उपयोगकर्ता के प्रबंधक का ID नंबर(स)';
$string['usersmanagerlastname'] = 'उपयोगकर्ता के प्रबंधक का अंतिम नाम';
$string['usersmanagerlastnameall'] = 'उपयोगकर्ता के प्रबंधक का अंतिम नाम';
$string['usersmanagername'] = 'उपयोगकर्ता के प्रबंधक का नाम';
$string['usersmanagernameall'] = 'उपयोगकर्ता के प्रबंधक का नाम';
$string['usersmanagerobsemailall'] = 'उपयोगकर्ता के प्रबंधक का ईमेल';
$string['usersmanagerunobsemailall'] = 'उपयोगकर्ता के प्रबंधक का ईमेल (उपयोगकर्ता के प्रदर्शन सेटिंग को छोड़कर)';
$string['usersorg'] = 'उपयोगकर्ता का संगठन';
$string['usersorgall'] = 'उपयोगकर्ता का संगठन';
$string['usersorgbasic'] = 'उपयोगकर्ता का संगठन(मूल)';
$string['usersorgframedescall'] = 'उपयोगकर्ता के संगठन फ्रेमवर्क का विवरण';
$string['usersorgframeidall'] = 'उपयोगकर्ता के संगठन फ्रेमवर्क का ID';
$string['usersorgframeidnumberall'] = 'उपयोगकर्ता के संगठन फ्रेमवर्क का ID नंबर';
$string['usersorgframenameall'] = 'उपयोगकर्ता का संगठन फ्रेमवर्क';
$string['usersorgid'] = 'उपयोगकर्ता के संगठन का ID';
$string['usersorgidall'] = 'उपयोगकर्ता के संगठन का ID';
$string['usersorgidnumber'] = 'उपयोगकर्ता के संगठन का ID नंबर';
$string['usersorgidnumberall'] = 'उपयोगकर्ता के संगठन का ID नंबर';
$string['usersorgmulti'] = 'उपयोगकर्ता के संगठन (बहु-आइटम)';
$string['usersorgname'] = 'उपयोगकर्ता के संगठन का नाम';
$string['usersorgnameall'] = 'उपयोगकर्ता के संगठन का नाम';
$string['usersorgpathids'] = 'उपयोगकर्ता के संगठन पथ के ID';
$string['usersorgtypeall'] = 'उपयोगकर्ता के संगठन के प्रकार';
$string['userspos'] = 'उपयोगकर्ता का पद';
$string['usersposall'] = 'उपयोगकर्ता के पद';
$string['usersposbasic'] = 'उपयोगकर्ता का पद (मूल)';
$string['usersposframedescall'] = 'उपयोगकर्ता के पद फ्रेमवर्क विवरण (ओं)';
$string['usersposframeidall'] = 'उपयोगकर्ता के पद फ्रेमवर्क का ID';
$string['usersposframeidnumberall'] = 'उपयोगकर्ता के पद फ्रेमवर्क का ID नंबर';
$string['usersposframenameall'] = 'उपयोगकर्ता के पद फ्रमवर्क';
$string['usersposid'] = 'उपयोगकर्ता के पद का ID';
$string['usersposidall'] = 'उपयोगकर्ता के पद का ID';
$string['usersposidnumber'] = 'उपयोगकर्ता के पद का ID नंबर';
$string['usersposidnumberall'] = 'उपयोगकर्ता के पद का ID नंबर';
$string['usersposmulti'] = 'उपयोगकर्ता का पद (बहु-आइटम)';
$string['usersposname'] = 'उपयोगकर्ता के पद का नाम';
$string['usersposnameall'] = 'उपयोगकर्ता के पद का नाम';
$string['userspospathids'] = 'उपयोगकर्ता के पद पथ का ID';
$string['userspostypeall'] = 'उपयोगकर्ता के पद का प्रकार';
$string['userstatus'] = 'उपयोगकर्ता स्थिति';
$string['userstempmanagernameall'] = 'उपयोगकर्ता के अस्थायी प्रबंधक का नाम';
$string['usersystemrole'] = 'उपयोगकर्ता प्रणाली भूमिका';
$string['usertempreports'] = 'किसी भी उपयोगकर्ता के जॉब असाइनमेंट के लिए उपयोगकर्ता की अस्थायी रिपोर्ट के रिकॉर्ड';
$string['usertimecreated'] = 'उपयोगकर्ता बनाने का समय';
$string['usertimemodified'] = 'उपयोगकर्ता पिछली बार संशोधित किया गया';
$string['value'] = 'मूल्य';
$string['viewreport'] = 'इस रिपोर्ट को देखें';
$string['viewsavedsearch'] = 'एक सहेजी गई खोज को देखें ...';
$string['warngroupaggregation'] = 'यह रिपोर्ट आंतरिक रूप से डेटा एकत्रीकरण का उपयोग कर रही है, कॉलम के कस्टम एकत्रीकरण अप्रत्याशित परिणाम उत्पन्न हो सकते है।';
$string['warngrrvisibility'] = 'इस रिपोर्ट के प्राप्तकर्ता को यही रिपोर्ट भेजी जाएगी जो आप हाल मे देख रहे है।  यदि आपके पास अलग-अलग डेटा तक एक्सेस है, तो सुनिश्चित करें कि आप प्राप्तकर्ताओं वो देख जिसे आप दिख सकते है उससे आप खुश है।';
$string['warnrequiredcolumns'] = 'यह रिपोर्ट डेटा प्राप्त करने के लिए आंतरिक रूप से कुछ कॉलम का उपयोग करती है। कॉलम के कस्टम एकत्रीकरण अप्रत्याशित परिणाम उत्पन्न कर सकते हैं।';
$string['weekly'] = 'साप्ताहिक';
$string['withcontentrestrictionall'] = '<strong>सभी</strong> नीचे दिए गए मानदंडों से मेलखाते रिकॉर्ड दिखाए';
$string['withcontentrestrictionany'] = '<strong>किसी भी</strong> नीचे दिए गए मानदंडों से मेल खाते रिकॉर्ड दिखाए';
$string['withrestriction'] = 'केवल कुछ उपयोगकर्ता इस रिपोर्ट को देख सकते हैं (नीचे देखें)';
$string['xlsformat'] = 'एक्सेल प्रारूप';
$string['xofyrecord'] = '{$a->filtered} का {$a->unfiltered} रिकॉर्ड दिखाया गया है';
$string['xofyrecords'] = '{$a->filtered} के {$a->unfiltered} रिकॉर्ड दिखाए गए हैं';
$string['xrecord'] = '{$a} रिकॉर्ड दिखाया गया है';
$string['xrecords'] = '{$a} रिकॉर्ड दिखाए गए हैं';
